Overview of AddWeb 6
Top Next

Welcome to AddWeb™ Website Promoter 6

AddWeb 6 is a powerful program that helps anyone promote their websites through many free resources on the Internet, including search engines, link directories, classified ad sites and more.

AddWeb 6 acts like a robot on your behalf. It takes the information you tell it about you and your website and it goes out to the hundreds of thousands of resources that accept website submissions and gives them the information they request about your website, so they will index it.

To get a better idea of the power AddWeb 6 gives you, simply use your web browser to visit a search engine like Yahoo! (http://www.yahoo.com), then manually submit (suggest) your website to it. Once you have done this, look at how much time it took you, then multiply that time by thousands of other resources! You will quickly find that if you had a list of all the resources included in AddWeb 6, and you worked 8 hours a day doing nothing but manually submitting, it would take you months to do the job that AddWeb 6 can do in just minutes!

There is no other submission software as powerful as AddWeb 6. AddWeb 6 can perform hundreds of simultaneous submissions in addition to helping you build pages the search engines will like, finding out how well you are doing on the major search engines, sending your pages to your web server, reporting your progress, analyzing visits to your website and automating many of these functions. Note that some features are only available in the more advanced editions of AddWeb 6.

When compared to website submission services, AddWeb 6 shines. Submission services regularly charge you more than the cost of AddWeb 6 to perform a single submission. With AddWeb 6, you can submit as many websites as you like, as often as you like. Furthermore, you get free database and program updates so you can always submit to new engines as we add them, and you are always current. In fact, hundreds of submission services are using AddWeb 6 themselves!

And these points are only for submission. Submission has moved to a fairly low position on the totem pole of website promotion. Building your web pages with PageBuilder, Optimizing with PageAdvisor, Tracking the progress with Rank Check, and the traffic with SiteStats LIVE only opens the door to the hottest promotion tool in the suite, LinkTrader.

Simply put, if you have a website, you must have AddWeb 6.

The following topics in this chapter of the help file will prepare you for starting a successful search engine promotion campaign. We suggest that you read these in order and go on to the Tutorials from there. Click on the "Next" button above.


What do I need to use AddWeb?

What do I need to use AddWeb 6?
Previous Top Next

Minimum Requirements to use AddWeb 6?

The minimum requirements to run AddWeb 6 are:

Computer: Pentium 300 or better*
Operating System: Windows 95, 98, NT4, 2000, ME or XP
Memory: 32 megabytes*
Disk Space: 15 megabytes.**
Video: 256 colors***
Internet Connection: The faster, the better.****

Please note that these are MINIMUM requirements and will run AddWeb under the very best of conditions. As with any software, the better machine you have, the better it will run.

* This is in addition to the memory requirements of your operating system. Performance of AddWeb 6 is relative to the speed of your computer and the amount of memory (RAM) you have. These requirements are to be considered minimum, not ideal. With the above memory and speed configuration, you may not be able to perform as many simultaneous submissions, and will have to fine-tune a setting in AddWeb 6, which determines how many simultaneous connections AddWeb 6 uses.

** This is a minimum install size. Creating Profiles, Reports and other saved data can dramatically increase the disk space requirements based on the amount of use AddWeb 6 gets.

*** Note that AddWeb 6 is designed to look and perform best with 16-bit color and normal fonts. If you are running at 256 colors, AddWeb 6 will run considerably slower because your computer spends a great deal of resources adjusting the colors to a 256 color palette. If you are running your computer with 'LARGE FONTS' enabled, AddWeb 6 may not display correctly.

**** The speed and quality of your Internet connection will determine how fast submissions are performed and how many simultaneous submissions can be effectively utilized. With a slow connection, you may not be able to perform as many simultaneous submissions, and will have to fine-tune a setting in AddWeb 6, which determines how many submissions AddWeb 6 should simultaneously perform.

There is no Windows 3.x, Apple Macintosh or Linux version of AddWeb 6 available.


Different Editions of AddWeb
Previous Top Next

There are 3 different AddWeb 6 products -- AddWeb 6 Deluxe, Platinum and Pro. The Deluxe and Platinum versions of AddWeb 6 are actually the same program, but your registration number will unlock the enhanced features of the Platinum version. AddWeb 6 Pro is a completely separate installation. All Trial editions available on the website will unlock with a valid registration code for the edition purchased.

Feature Comparison:

Feature | Deluxe $69 | Platinum $149 | Pro $299
WEB PROFILES: |  |  |
Populate Forms | Yes | Yes | Yes
Profile History | Yes | Yes | Yes
Profile Statistics | Yes | Yes | Yes
Load/Save Profiles | Yes | Yes | Yes
https Support | Yes | Yes | Yes
Rules Checking | Yes | Yes | Yes
Reciprocal URL Generation | Yes | Yes | Yes
Live Category Browsing | Yes | Yes | Yes
Number of Website Owners that can be saved | 0 | 10 | 100

Reports: |  |  |
HTML Reports | Yes | Yes | Yes
E-Mail Reports | Yes | Yes | Yes
TEXT Reports | Yes | Yes | Yes
Custom Report Scripting | No | Yes | Yes
Can Process Advanced Reports | No | Yes | Yes
Automatic Report Generation | No | Yes | Yes
Change Report Directory | No | Yes | Yes
Custom Message on E-Mail Reports | No | Yes | Yes
Plug-in Report Styles | No | Yes | Yes
Can have multiple e-mail recipients | No | No | Yes

Engine Selection |  |  |
Full Engine Database | Yes | Yes | Yes
Engine Categories | Yes | Yes | Yes
Engine Statistics | Yes | Yes | Yes
Engine Filtering | Yes | Yes | Yes
Load/Save Engine Lists | Yes | Yes | Yes

Link Trader |  |  |
Number of links available to trade* | 3 | 10 | 100

* This number is based on the number of machine licenses. If you own 2 deluxe licenses, you may trade up to 6 links. Demo users may trade one link for 30 days.
SiteStats |  |  |
Number of accounts allowed in SiteStats Database | Unlimited | Unlimited | Unlimited
Free Trial Accounts | 1 | 1 | 5

* Trial accounts are valid for 3 months or 30,000 page views, whichever comes first. First account created only.
Scheduler |  |  |
Number of tasks allowed to be scheduled | 2 | 20 | 200
Number of Scheduled Profiles Allowed | 1 | 10 | 100

PageAdvisor |  |  |
Can analyze based on specific search engines | No | Yes | Yes

Submission Process |  |  |
Submit Simultaneous Profiles | 3 | 10 | Unlimited
Retry Failed Engines | Yes | Yes | Yes
Delete Engines from Database | No | No | Yes
Load/Save Profile Lists | Yes | Yes | Yes

Ranking |  |  |
Simultaneous Rank Checking | Unlimited | Unlimited | Unlimited
Search Depth to 500* | Yes | Yes | Yes
Multiple Keywords** | Yes | Yes | Yes
Number of keywords allowed per ranking run | 3 | 10 | Unlimited

* this is a maximum search depth available in AddWeb. Not all engines allow searching this many results and a depth of 50 is suggested for the most relevant results.
** Most software at this time only permits ranking check of a single keyword at a time.
Page Builder |  |  |
Populate from Web Page | Yes | Yes | Yes
Forward to Web Page | Yes | Yes | Yes
Create New Page | Yes | Yes | Yes
Edit Existing Page | Yes | Yes | Yes

Search |  |  |
Perform General Search | Yes | Yes | Yes
Perform URL Search | Yes | Yes | Yes

Import Features |  |  |
Import Profiles and Auto Submit (allowing web forms) | No | No | Yes
Import from selective Engine List | No | No | Yes

Engine Database Management |  |  |
Engine Builder -- A wizard which allows you to add, test and maintain engines and resources in the AddWeb 6 Engine Database | No | No | Yes

General |  |  |
Automated Live Updating | Yes | Yes | Yes
WAV Sounds | Yes | Yes | Yes
Proxy Support | Yes | Yes | Yes
Automated Update of Databases | Yes | Yes | Yes
Wizards | Yes | Yes | Yes
Pay Engine Support* | Yes | Yes | Yes

* Pay Engine support through direct use of Pay Engine website integrated into the AddWeb interface.


Limited features in demo mode

When you are running AddWeb 6 in unregistered (demo) mode, we want you to get a good feel for how the software works and what it can do for you. For that reason, we limited the software in quantity, not quality.

In demo mode...
· You cannot submit to all engines and directories. We have limited the software so that it will only submit to several major search engines.
· You may only use the Ranking, Page Builder Plus and Page Advisor features 15 times. Where applicable, they will function as the Deluxe edition
· You may only save one website profile.
· You may perform a maximum of 15 submissions.
· None of the features reserved for the Platinum, Professional and Enterprise editions of the software are functional.
· Link trader is limited to promoting One link for 30 days.
· SiteStats will create a DEMO account that will track for one week.

Once you register AddWeb 6, the limitations listed above will be removed by entering a valid registration number which is confirmed by the Cyberspace HQ registration server.


The Benefits of AddWeb

The Benefits of AddWeb 6

AddWeb 6 versus Manual Submission
· AddWeb 6 can submit to thousands of resources in a matter of minutes. Manually, you would spend months trying to accomplish the same. Monthly submissions would be impossible.
· We maintain a database of resources which is constantly updated. We add and remove resources quite often, and you get to updates to our database free and automatically. We have full time employees that are dedicated to nothing but finding these resources. Imagine if you were to do it yourself!

AddWeb 6 versus Submission Services
· Each time you want to submit your site with a service, you have to pay. Use AddWeb 6 all you want with as many websites as you like with a one-time purchase. No recurring costs save you money.
· With AddWeb 6 you can selectively submit to whichever resources you want.
· As we add new resources to our database, you can update your database free and easily take advantage new resources as they become available.
· Thousands of submission services are using AddWeb to submit for their clients!

AddWeb 6 versus Positioning Services
· Positioning services charge huge fees to help position your page on search engines.
· You are at the mercy of most services. They typically host your 'doorway' pages. If you decide to stop using their service, the page they positioned on the engines can be taken offline by them in seconds, your great position can lead to a dead link.
· Most positioning services use the same techniques to position your page as AddWeb (In fact, many use AddWeb).
· Some positioning services use techniques that search engines consider spamming, and if caught, your site could be banned from some engines.


About Online Help in AddWeb 6

AddWeb On-Line Help

The Tutorials provided with AddWeb 6 are designed only to get you to a point where you have created a Profile and used all of the basic functions of AddWeb. Included in this Help File are a number of other methods of learning how to use AddWeb 6 down to detailed information on each of the fields and buttons and how they all interact with each other. Aside from this Help File are other sources of extremely valuable information that will help you create Web Pages and use certain functions of AddWeb to the fullest.

There are several ways to access on-line help:

Complete on-line help file:
When you run AddWeb 6, simply click on the blue "?" in the upper right hand corner of the program window. This opens the complete AddWeb 6 help file. You can easily browse help topics from there. The AddWeb 6 Help Overview conveniently lists the Help headings on individual buttons you can press fro immediate access to certain help areas.

Quick In-Line Help:
AddWeb 6 includes a revolutionary new in-line help system that is always visible in the main program windows should you choose. Simply click on the button that says "Click Here for Help" on the upper left hand side of the program windows in the AddWeb 6 Menu bar.

Context -Sensitive Help:
At any time while using AddWeb, you can press the F1 key on your keyboard for detailed help. If your cursor is in a data entry field, AddWeb 6 intelligently opens the appropriate area of the on-line help system. Otherwise, the main help menu will open.

Pop-Up Hints:
Hover your mouse pointer over any part of AddWeb 6 for a few seconds and a small hint will pop up giving you more information on the section that your mouse is over.

Educational Essays:
AddWeb 6 also includes some informative essays with information and tips to help you get better positioning on search engines. These can be accessed in the help overview section or at the top of the program window in several sections of the program.

Overview:
The Overview contains a good deal of information that is updated live from our web servers. AddWeb integrates this to allow us better delivery of breaking information and new or updated articles.

Help on the World Wide Web:
This manual and the on-line help file are only as current as the day they were printed or published. For the most current help topics on new features and recently changed information, please visit our web site at http://www.cyberspacehq.com/support/ We are now incorporating ServiceTraq, our own online Customer Support system.


The Value of a good website

Submitting your website to the search engines with AddWeb cannot be the only step taken in promoting your Website. It will educate you and let you know how you can increase your chances for getting the best position possible. However, you will have to actively work with AddWeb to get the best possible results.

If anything can be more important than telling the search engines that you exist, it is telling them who and what you are! Building web pages that are designed to perform well on the search engines is not just tactically important, not doing so can be the death of your website.

There are a number of things to be done in order to perform well in the searches. There are also things that can be done to destroy your listings on many of the search engines. All of these are covered in the AddWeb documentation and the additional resources included with AddWeb.

At the risk of sounding like a broken record, READ THE ENTIRE MANUAL BEFORE DOING ANYTHING TO PROMOTE YOUR SITE!!!

The most common question posed to our support staff is "I submitted my site 3 months ago and I can't find it listed anywhere. Why doesn't your software work?". Granted, there are some sites that just can't seem to get listed, but over 90% of the time we examine the pages in question and find exactly why they are not listed.

We have found that education in Web Page Optimization is the key. Be prepared to hear common themes repeated to the Nth degree as you go through the documentation. These themes will include Don't use Frames, Provide readable content, Check your Meta Tags, Use Accurate, HONEST information, Don't Spam and Don't Trick the search engines. There are many more things involved and it WILL seem overwhelming at first.

The question you should ask yourself before going further is "Do I want a good listing for my website". The Pros and Cons should be readily apparent. If they aren't, you may not be ready to have a website. If they are, buckle up, You're in for a ride through the internet like you've never seen.


Only submit ONE PAGE

Only submit ONE PAGE

Many people believe that they should submit all of the pages (or multiple pages) from their website. DON'T DO IT. You will likely get banned from the search engines.

Only submit your home page, and follow the submission rules.

If you have multiple pages on your site that relate to different subjects, make sure they are in their own directories and make sure they are really on different subjects.

Don't try to spam the engines with multiple pages in the hopes of getting more keyword results. It just won't work, and will likely backfire.


How to avoid abuse

AddWeb Website Promoter is an extremely powerful tool in website marketing. In fact, if abused, it can be too powerful. Like so many products designed to be used for good, in the wrong hands, abuse of AddWeb features can back fire on you.

We have seen users of previous versions of AddWeb use it in a capacity it was not designed for. These people failed to read our documentation and tutorials. They failed to take our warnings of abuse seriously. In the end, these people found their websites banned by major search engines!

AddWeb 6's developers went to extensive measures to help you avoid abuse by writing anti-spam measures into the software. However, there are ways to get around the anti-spam system. Those that have done so have found themselves at the wrong end of search engine anti-spam policies.

To add insult to injury, these same people have, at times, attempted to blame AddWeb for their problems. Invariably, these people have always failed to read our documentation and take the warnings seriously.

Here is what NOT to do with AddWeb:

· DO NOT create multiple profiles for the same website unless the separate profiles are for distinctly different categories of your site. This means that the content and category of separate profiles should be completely different, and should reside in different directories of your web server. If there are links from other sections of your website, you should consider allowing spiders to FIND the different categories.
· DO NOT create multiple doorway pages for the same website with keywords that don;t relate to the actual content of your site.
· DO NOT create dozens of doorway pages for the same website or category of your site.
· DO NOT submit every page of your website.
· DO NOT attempt to get around the rules checking system so that you can submit more often than allowed.
· DO NOT submit doorway pages to human-reviewed directories like Yahoo and DMOZ
· DO NOT create doorway pages that abuse keyword frequency (Page Advisor will let you know if you are abusing)
· DO NOT use ghosting techniques to serve doorway pages to engines that humans will not see.
· DO NOT create multiple LinkTrader accounts for a single website.
· DO NOT create multiple SiteStats accounts for the same website; contact us if you have lost your password.
· DO NOT contact our support through e-mail, please use ServiceTraq at http://www.cyberspacehq.com/support/
· DO NOT expect good results from AddWeb if you are only using part of the program.

Here is what TO do with AddWeb:

· DO read the documentation in full. Our staff has worked to provide extensive documentation, articles and in-line help to turn you into a search engine marketing expert. This information is the result of years in this business, thousands of customer comments, years of research, and much more. If you read all of our articles and documentation, you will know more than many experts.
· DO sign up for our newsletter. It is designed to keep you up to date on internet marketing issues that go beyond the scope of AddWeb. It will also let you know when there is critical new information that can play a part in your success.
· DO always get every update our program offers. It is true that updates can be frequent, but the internet is constantly changing, and our updates are provide to make sure you always have the most current technology, search engine database, ranking scripts and Page Advisor data.
· DO use the product responsibly.


Getting Listed in Search Engines

The entire issue of search engine submission is surrounded by controversy.

On one side are the search engines, who on one hand want to have as many listings as possible because having more listings allows them to advertise themselves as the 'bigger engine', and attract more visitors.... thereby creating more traffic on their site, and ultimately more advertising revenue, which is, in most cases their ultimate goal. However, simply having more listings isn't the whole picture. They need to have more quality listings so that the people that come to their engine feel that, when they do a keyword search, they get good results. If the users get good results, they will be more inclined to use that engine more often, thereby creating more traffic and more advertising revenue. So one can easily see that the engines don't want to index 'junk pages' full of misleading content.

Another issue the engines want to control is that of resources. Every time you submit to an engine, some of their resources are being used. For those that are automated with spiders that look at your site, you are adding overhead to their spider. Sure, your single submission is no problem, but imagine millions of submissions per day, many of which are completely redundant. For those that add manually, your submission will take up actual human resources. Again, imagine the millions. So one can easily see that the engines don't want you to submit your site unnecessarily.

To add one more iron to the fire, many of the search engines automatically surf the web looking for sites to index without ever having been submitted. Naturally, they can't get them all, which is why the whole process of search engine submission exists.

On the other side of the controversy are the webmasters who want to be number one in whatever search applies to them. Naturally they want to do whatever it takes to get a good position in a keyword search that is relative to what they have to offer. After all, so many people use search engines to find content, that getting a high ranking position on a keyword search that one might use when looking for your product is excellent free advertising. So much so, that many webmasters will go to great lengths to get that coveted spot on the first results page of a search. This often makes the webmaster ripe for a scam. They get letters in their e-mail promising that for only $???.?? they will be number one, two or three. They read that the company that is ready to take their money knows the 'secrets of the search engines' as though they belonged to some elite club. Then the webmaster sees a service that promises to 'get you listed on thousands of sites', or software that promises the same.

Wait a second! That is AddWeb 6, isn't it? Software that promises to get you listed on thousands of sites? Software that will make you number one?

No, it isn't. AddWeb 6 will not promise to get you listed on thousands of sites. No software or service can do that. Only the search engines and link directories can list you. Nor can AddWeb 6 make you number one. Again, that is up to the content of your site and the search engine's criteria for indexing. Beware of anyone that promises otherwise. AddWeb 6 can submit your request to thousands of sites. AddWeb 6 can even help you put Meta tags (text that some search engines look for) and other helpful data in your pages that will help you get a better position in searches.

So why are the makers of AddWeb 6 telling you this? For several reasons, actually. First of all, we are concerned with credibility. Search engines look at submission software as a spamming tool in many cases, and we don't want that image. Other software and services that perform similar functionality are designed to try to trick the search engines, and to spam them. We are here for the long run, and our goal is that AddWeb 6 is separated from the pack and search engines welcome, or even promote the use of AddWeb 6. We have written in quite a bit of code to keep you from over-submitting and trying to trick the engines. There is another reason for telling you this, however. While others may promise you the sun, delivery is an entirely different issue. When someone writes a program that can trick the search engines, their measures are often countered before the program gets anywhere. The people working on the search engine spiders are quite intelligent, and as soon as they see that they are being taken advantage of, they will likely move quickly to remedy the situation. In fact, in many cases, the tricks back fire. We have seen many, many websites get completely banned from a search engine for spamming them. Then there is nothing you can do. Your domain is black listed! So we are telling you this because we know you are after indexing in the engines, and you don't want your website to be banned.

By now you might be asking yourself why you should own AddWeb 6 with all of the issues we have raised. There are many reasons. For starters, time is an issue. Imagine going to thousands of websites and doing manual submissions! AddWeb 6 does it in minutes. After that, when new sites pop up, where do you find them? AddWeb 6 maintains an ever-changing database, and you can always choose to submit to newly added sites. Then there is the issue of responsibility. If you use AddWeb 6 properly, you will never have to worry about spamming the search engines. Our rules checking will always keep you from breaking the rules, and will allow you to know when it is safe to re-submit your website. Of course, there is also the issues of tracking, statistics, submission history and extensive reporting. AddWeb 6 does everything. But it does not spam.

Finally, we get to the big question: How do I get a high ranking on the engines?
You should start by designing a website that is very content-rich. You should have lots of links and lots of text. The text should be very relevant to the subject that you want people to search for. Your text should be very descriptive. If you are going to use product logos, be sure to also have the names in simple text on the pages and place the names in ALT Tags. You should make sure the titles of your pages contain the words that you want people to search for. Make your website very informative. Don't use small text or hidden text. The search engines will catch these things and think you are trying to trick them. Don't use the same keywords over and over. This will be caught as well. Submit to as many sites as possible with AddWeb 6 as some of the engines will give you a better rank if they have lots of other sites in their database with links to your site. Lastly, be patient. It can take months to get on some of the engines.

AddWeb 6 will help you design pages that fit the criteria for each of the major engines and/or a page that looks good all around. Find out more about this in the PageAdvisor and PageBuilder sections.


AddWeb Anti-Spam Measures

AddWeb 6 Anti-Spam Measures

With the release of AddWeb 6, we have expanded the AddWeb 'Rules Checking', which helps you from inadvertently spamming search engines and other resources that AddWeb 6 submits to. Submission Spamming can be defined as the process of submitting too many web pages to a search engine, submitting websites too often and even over use or abuse of keywords.
Cyberspace HQ has taken the initiative to assist search engines in maintaining clean and accurate databases. We will never engage in actions, or cause our users to engage in actions to subvert or otherwise compromise the integrity of search engine databases. Our Rules Checking system help us in this endeavor.

Most of the search engines don't want you to submit more than one web page because they have spiders (or robots) that go to the page you submit and automatically index other web pages on your site. So if you submit more than one, you are only wasting search engine bandwidth and server resources. Most link directories don't want you to submit too frequently because they don't want their pages filled with duplicate links to the same site.

Apply this to the frequency of your submissions. If a search engine requires six weeks to add your link, and you submit 5 times a week, you will have submitted 29 times more than necessary, wasting bandwidth and server resources, not to mention human resources in some cases. Many of these sites have humans adding your link by hand.

Equally important are many of the smaller sites. Many of the sites that give awards to websites, or smaller link directories, actually receive your submission through e-mail. You can imagine that irresponsible use of AddWeb 6 could flood their e-mail boxes, and you would wind up with little other than angry webmasters who will refuse to add your link to show for it.

Because of these issues, we have written a set of controls into AddWeb 6 that keep you from inadvertently breaking the rules. AddWeb 6 is the only submission software that has gone to such great lengths to be search engine friendly. In fact, other submission programs allow submission spamming by design. We are adamantly against this practice. We believe that if AddWeb 6 is a welcome source of submission for the search engines and other resources, that your website will be more welcome as well. Please help us combat Submission Spamming by refraining from using your AddWeb 6 in an abusive or irresponsible manner.

The rule checking controls are as follows:

Submission Frequency
Many sites request that you submit no more than once a month. Others say once a day, or once a week. Each resource in our database has a rule for this. If you submitted your profile to an engine today that wants no more than one submission from you a month, each time you attempt to submit that profile to the same engine for the next month, AddWeb 6 will skip the engine and notify you at the end of the submission that the submission was skipped because you would have broken a frequency rule.

Maximum Submissions
Some sites will want you to submit once, and only once. A good example of this would be many Award Sites. These sites are often run by people who receive your submission in e-mail. If they issue you an award, great. If not, you simply don't. Multiple submissions in this case like this would only serve to anger people.

Domain Level Submissions
Some sites will only allow one single page in a domain to be submitted. In these cases, anything below www.yourdomain.com, for example, would be ignored.

Directory Level Submissions
Some sites will only allow one single page per directory on your web server. This would allow a submission of www.yourdomain.com/yourname1/ and www.yourdomain.com/yourname2/, but would not allow anything other than the index page in those directories.

Content Control
AddWeb 6 asks you if your site is Personal, Commercial, Adult Related, or MLM related. Some sites will restrict submissions for sites with such content. A site may, for example only want adult sites, so if you are not an adult site, AddWeb 6 won't submit you. On the other hand, they may refuse adult sites... or personal sites.

Top Level Domain Control
Some sites will only accept submissions from websites in certain countries. For example, an Italian site may require that your domain be www.yourcompany.it (.it means Italy).

Country and Region Submissions
In the same vein as Top Level Domains, some engines only accept website submissions from specific regions. So, that Italian site may be a .com and thus accepted based on the actual content rather than the Top Level Domain.

In all of the above cases, if your submission breaks a rule, AddWeb 6 will skip the engine. When the complete submission run is complete, AddWeb 6 will display a window which shows you which engines were skipped because of rule violation, and why.

AddWeb 6 will assist you in building pages designed to perform well on the search engines by not overwhelming them with too many keywords and irresponsible keyword repetition. We extensively research search engines and constantly learn what kind of pages are typically performing the best with each of them. Engaging in keyword spamming will harm your positioning.

Again, part of our anti-spam measures rely on your honesty. If you lie to the software, in the end you will only end up hurting yourself as the engines will very likely ban your website from their indices.


Definition of a successful AddWeb Submission

Definition of a successful AddWeb 6 Submission

AddWeb 6 submitted to an engine and said it was successful. How does AddWeb 6 know it was a success, and what exactly does successful mean?

AddWeb 6 has a database full of information on the sites it submits to. Here is the honest answer to the question of how submission programs process of a typical submission:

1. Look at the engine's rules and see if you are violating them. If it is a violation, skip this engine. Otherwise, continue.

2. Look up the domain name with your Internet Providers DNS server. If AddWeb 6 finds it, continue, otherwise fail.

3. Connect to the server of the engine you are submitting to. If we can connect, proceed. Otherwise fail.

4. Try to submit your data to the program on the server that accepts submissions. Wait for a response.

5. If the server responds to AddWeb 6, AddWeb 6 reads the response and compares it to good and bad result criteria.

6. If the results show a server failure or a submission failure, Fail the submission.

7. If the submission passes all the above criteria, consider it a success.

Did the submission actually succeed?
Most of the time, yes. However, the possibility exists that the server may have responded to AddWeb 6 with an error that AddWeb 6 could not process.

Why AddWeb 6 doesn't always catch failures and how we address it:
There are ways to fine-tune the error checking so that 99.9% of the errors are caught, and they are built into AddWeb 6. They are as follows:

In order to catch many of the errors, AddWeb 6 would have to read the page that the server returns and scan for words that indicate an error. Doing so would catch more errors, but it would also severely slow down the submission process as AddWeb 6 would have to download the entirety of each response page, scan it, then report. Sometimes, the response pages are pages that redirect to other pages, causing double, and even triple the downloading. Some of the response pages are as large as 2 or 3 megabytes. Imagine if AddWeb 6 had to download a 20K page for each submission. On a submission run of 1,500 engines, this would cause AddWeb 6 to download 30 megabytes of response pages. Even with all of the simultaneous submissions AddWeb 6 does, on a typical dialup connection, this would add 2 hours to the submission process.

Even then, it would only catch errors that were generated by the keyword searches. This could also cause false failures because those words may be on a successful response page. For example, if we scanned for the word 'Error', a false failure would be caused on a response page that said something to the extent of 'No Errors were found. Thank You'. So in order to be more accurate, AddWeb 6 would have to save the responses to your hard disk, where you would scan them manually. This is clearly not an option.

What we do to keep our database as clean and up to date as possible:
Our staff manually checks the forms, servers and response pages. Here is how:
Cyberspace HQ has a sort of 'spider' that routinely goes through our engine database and does the following:

1. Our spider checks to see if the website still exists. If it does not, it places it into a 'To Check' list.

2. If the site exists, our spider looks at the submission page on the site to make sure we have the correct submission information. If we do not, it places it into the 'To Check' list.

3. The spider takes all of the engines that did not get sent to the 'To Check' list and does a submission to them every week. The submission is done with a very high timeout value and saves the response pages.

4. The spider scans all of the response pages for a list of keywords that indicate a possible failure. It places all possible failures into the 'To Check' list, and all of the rest into a 'Success' folder.

5. People on our staff regularly go through the 'To Check' list and manually view the problems. If they can be corrected, they are fixed and placed in the engine database for the next update. If not, they are deleted from the database.

6. Every few weeks, our staff manually view response pages that were deemed to be successful by the spider. If the successes are in error, they are checked for possible correction or deleted from the engine database.

7. While people are checking and fixing current database issues, we also have people adding new resources that we find or are submitted to us.

8. Every few weeks (or less) we release a new engine database with all corrections, deletions and additions.

When we find an error in a major engine, databases are updated immediately with the fix.


Definition of a Failed AddWeb Submission

Definition of a Failed AddWeb 6 Submission

When you do a submission with AddWeb 6, and engines fail, it can mean any one of several things as outlined here:

· The engine is down. It may have gone offline temporarily, or may have been take down for good. When we see the same engine continuously fail, we investigate and update our database.
· The engine has made a change that AddWeb 6 is not accounting for, so we must change our submission script. As with the above, when we investigate, we update our database with the changes.
· The connection timed out. This can be a result of you having the timeout value set too low, or you are running too many threads. You can change both settings on the Options page.
· There is a connection problem between you and the server accepting submissions. This can often be an issue that cannot be fixed. Sometime you are just too many hops away from the server and your connection cannot process the submission. This is a very common reason for failure. Luckily, it usually only happens with a small percentage of engines or directories.
· You are behind a proxy server, and have incorrect proxy settings. This will cause all engines to fail. Contact your network administrator for the correct proxy server information and enter it in the options page.
· Your IP number is not accepted by the engine. Sometimes engines will not allow computers on specific networks to submit. There is nothing you can do about this.

Because all of the above factors can exist in a submission run, it is not uncommon to have a couple hundred failures in a full submission. Failures in many hundreds or many thousands of submissions are typically credited to a failed submission to one of the Server Side Submission engines. Check a submission report to determine the specific engine.


Use of AddWeb

Use of AddWeb 6

This chapter contains a slightly expanded version of the Quick Help available in AddWeb by clicking on the Click here for help button in the main menu bar. They provide a very brief "Overview" of the sections they address.

quick help button2

To read the individual sections here, click on the following links. To read the Tutorials, click here. The links below will give you a quick view of each of the features and allow you to go on to the tutorials from there.

AddWeb 6 Primer
AddWeb Overview
Website Primer
Preferences Overview
Wizards!
Profile Setup Overview
Page Advisor Overview
Page Builder Overview
Submission Overview
Link Trader
SiteStats LIVE Overview
Ranking Overview
Pay/Bid Engines
Internet Search Overview
Scheduling Overview
FTP Upload Overview

Due to the nature of using FrontPage with AddWeb, there is no Overview on this subject. For information on using AddWeb in FrontPage, please read the FrontPage Primer and follow the links there to the appropriate Tutorial.


AddWeb 6 Primer

AddWeb 6 is an extremely powerful tool for marketing your website to the Internet world. The focus of AddWeb 6 is to build optimized web pages and get them listed in the search engines. However there is much more to AddWeb 6 than that.

AddWeb 6 was designed to be easy to use, but due to the advanced nature of its functionality, it can be confusing to the first time user. It can seem overwhelming to someone that is not familiar with the interface.

We have created extensive documentation for AddWeb 6 and provided easy access to it throughout the program.

First is the 'In-Line' Help. From any screen in the main Program, you can click on the 'Click Here For Help' button and it will display a description of the screen you are currently viewing and what you can do there.

Next is the Tutorials. These will take you on a step by step tour of AddWeb 6 for the first time user. You can select individual Tutorials from the Tutorial menu along the top of AddWeb 6.

Context Sensitive Help. By bringing 'Focus' to a field or button and hitting the F1 key on your keyboard, a brief description of the field or button will appear.

Detailed Documentation. Going to the Help menu along the top of AddWeb 6 and selecting Help will Open the HTML Help file. Select the Detailed Documentation here and you can read through the Details of the various sections of AddWeb 6.

Overview will keep you up to date on changes, news and other information through a web style interface that checks with our servers for all of this.

Finally, for those of you that prefer to read paper, we have provided the Help file in RTF (Rich Text Format) that can be printed.

Let's get on with it!


AddWeb Overview

The Overview section is your direct link to our latest information about AddWeb and promoting your site. In here, you will be able to access our promotion articles, Walk through's, Newsletters and much more. All of this is updated live from our web servers.

You will also find your registration ID and the edition of AddWeb that you are registered to listed here.


Website Primer

The concepts laid down below will help you get a very basic idea of some of the required elements of an average home page or doorway page. For detailed help on creating superior pages, please consult the online essays, inline help and be sure to use Page Advisor.

Preface
These tips are often used to create 'doorway' or 'hallway' pages. A doorway will lead only to a main or home page. A hallway will usually forward browsers to the home page, and also list links for the major pages contained in the rest of the site. If you are applying these tips to an actual home page, all the better.

Forwarding visitors from a doorway page
There are a couple of ways to redirect visitors to your home page. Some methods of forwarding customers from doorway pages (such as a Meta Refresh) will be seen in a poor light by some engines. Other methods (Java Redirect) are typically ignored by search engine spiders due to the complexity of translating the Java script into what the actual purpose of it is. If you find that you must use a doorway and a redirect, this is the preferred method of redirecting. If you use a redirect at all, please do so on only one page.

Title
The title of the page should be between 6 and 8 words. The first word of the title should be the primary keyword, or key phrase you have chosen for your site. Be descriptive and concise. Remember, this is the first thing people will see of your site, sell it to them!

Keywords
We suggest between 10 and 12 key phrases with a good focus on your site/service/product. Each of these phrases should be 2 or 3 words long. You should order your keywords in a descending order of importance, separated by commas. For in depth help on selecting winning keywords or key phrases please refer to the Overview article in the AddWeb 6 program entitled "Keyword Importance."

Description
The description should be between 150 and 250 characters (30 to 50 words). The first word or words of your description should be you primary keyword(s) or key phrase. Be descriptive and concise.

Note: Keywords and Descriptions are only rarely used by search engines for the purposes of indexing your site. These are used primarily as a guide for you in bui8lding the pages and staying on a specific theme for the page. The keywords can be referred to further down the page for accuracy.

Content/Body
This section should contain a good amount of descriptive text. We suggest around 450 words
(though this is not required), because the more the engines can read, the better prepared they are to list you well and accurately. Use your keywords or key phrases 3 to 8 times within the content. Don't repeat them endlessly as over use can be considered keyword spamming. Secondary and tertiary keywords should also be repeated a 3 to 5 times. Where the keywords appear on the page can also play a role in your ranking. Engines often consider the content at the top of the page to be more valuable than content at the bottom.

Images
Image ALT tags should be present in every image. Make them descriptive of the image or link. Do not flood the ALT tag with too much text. Keep it short and to the point.

In General
Readable text with links that are clearly marked and explained (link text and ALT tags). Also, avoid lengthy comments, Some engines will only spider the first few bits of a page and if it is filled with comments that they ignore, you will not get the listing you deserve.

These tips are to be used as basic guidelines, and not as a firm set of unbreakable rules. Not every tip will be applicable to every page, and in some case you may want to break with these conventions for specific purposes. For more detailed help on creating winning pages please consult the educational essays within the AddWeb 6 program. They cover many topics and can help you to focus your efforts into real results. The essays can be accessed in the help overview section of the program.


Preferences Overview

The Options section is the first place to go when setting up AddWeb 6. These settings can and will directly affect AddWeb 6's performance.

So, before going any further into AddWeb 6, go to the File Menu and select Options.

SMTP Settings
Next, AddWeb 6 will need to know how to send mail for you. The SMTP settings tell AddWeb 6 where to send outgoing mail from. If you do not know your SMTP settings, you should contact your connection provider or Network Administrator. You can usually find this information already in your regular E-Mail client if you are comfortable looking through the settings there.
Make sure that the E-Mail address you use is associated with the SMTP server you enter in this section. If the SMTP server does not recognize this address, it is likely that you will not be able to send any mail.
The Mail From Name should be whatever you want to be seen as by the people you will send mail to. These people are the recipients of reports generated by AddWeb 6.
The Default Subject is the Subject line on the mail sent with the reports.

HTTP Settings
These settings relate directly to how AddWeb 6 will perform in regards to other connections through the Internet. Primarily, these connections are for Submissions and Ranking. These settings apply to timing and the number of connections you want to make to internet sites while performing some of the basic functions of AddWeb.

Play WAV Sounds
If you would like Audio reminders of when certain tasks are completed, browse your computer for a WAV file to play at these times.

Other Options
To disable or enable the messages that pop up when AddWeb 6 starts or when a submission is complete.

Start with Scheduler ON
If you want to run AddWeb 6 in Scheduler ON Mode by default, Select this and AddWeb 6 will start with the Scheduler on when your computer starts. AddWeb 6 will include a link in your Startup menu. Do not remove this link yourself. AddWeb 6 will remove it if you decide you don't want to start in Schedule Mode. You may not edit profile data while the scheduler is active.


Wizards Overview

AddWeb's Wizards feature lets you bypass some of the learning curve associated with learning to use the software. If you don't wish to go through the tutorials (although we strongly suggest you do), you can use basic features of the program through the Wizards Interface.

There are six wizards available to you.
Profile Setup Wizard
This Wizard walks you through setting up a Profile. After setting it up with the Wizard, you may edit it through the normal Profile Setup feature. Not all portions of Profile Setup are required.

PageAdvisor Wizard
This Wizard walks you through checking your web pages for optimization quality. A profile is required to use this feature.

PageBuilder Wizard
This wizard will help you build a well optimized page based on information gathered in the PageAdvisor reports.

Submission Wizard
When you are ready to submit your website, this will make it as easy as can be.

Rank Wizard (Quick Rank)
The Quick Rank is something of a misnomer as it takes longer to set up than the Profile Rank. However, the Profile Rank requires that you save the information. This Quick Rank is designed to allow you to open AddWeb and enter a few words to check.

Rank Wizard (Profile Rank)
Just like the Quick Rank, but you must have a profile saved in order to run this. The saved keywords will be consistent and you may generate reports using Profile Rank.


Profile Setup Overview

Now that you have a good page ready for submission, it's time to build the Profile that will help you manage your search engine marketing campaign. You will enter a good deal of information here and all of it is important to a successful campaign.

Website Info
Click on the Populate button along the top to automatically gather much of the information you need. If you don't get anything back, check the URL you entered. There may be a typo.

Once the information has been gathered from your web page, select the nationality of focus for your website and a Unique User name and Password. The User name and Password are used for logins to some search engines (Snap. being one) and unique identifiers for other search engines.

Website Content
Next, AddWeb 6 needs information about where your website fits into the search engine Categories.

First, What Type of website do you have? Commercial websites offer Products or Services, while Personal websites do not. MLM stands for Multi-Level Marketing and Adult designates a website that is not suitable for children.

Next, you will want to select a Main Category with a Sub Category. These will be used for most search engines. When you have found the appropriate category, select the Custom Categories Tab.

Custom Categories
Custom Categories are specifically associated with a single search engine. Currently Yahoo, Snap. and AOL/DMOZ. You should select each of them in turn and search through their Categories until you find the one that best fits your website.

Select the Top Level Category for each by clicking the circle next to it. Then double-click on the Sub-Categories to navigate through them.

The Back, Forward and Reset buttons will be quite useful in navigating through the Sub-Categories.

Website Owner
This section defines who owns the website this Profile is being created for. You will want to fill out this information as accurately as possible.

Note that there are two E-mail fields. The submission E-mail will be Submitted to the search engines and is likely to generate a good deal of Spam. The Reports E-mail will be the recipient of any Reports sent by AddWeb 6 through E-mail.

Search Engines
Here you select the search engines that you will be submitting to for this Profile. The Tree View allows you to easily navigate the search engines and select individual engines or entire groups of them.

Once you have selected the search engines, you can select to view only the engines you selected. You may wish to save your list of selected engines for use with other Profiles. You can do so by clicking on the Save List button and giving the list a name.

To the right information about the currently highlighted search engine is available. Much of this information will apply to AddWeb 6's Rules checking.

Ranking Setup
Here you can select your default Ranking options for this Profile. The keywords are pulled in directly from your website Info by default. If you wish to change them, please do. Your Home Page URL is already here also. The Unique Text is pulled in from your Title and can be edited here if you like.

The Title of your website should be fairly unique as it identifies your website to the world through the search engines. A unique Title also allows you to locate your website on search engines by searching for unique text.

You can add as many URLs with Unique text as you like, but keep in mind that the more you add, the harder it will be for your computer to keep up. There is a large amount of data passing through and being processed during Ranking.

Select the Search Engines that are important to you to show up on. These Engines will be checked every time you do a Profile Ranking.

You will also want to identify a competitor to compare ranking results against. Select your competitor from the list you just entered. These comparative analyses can be very informative.

The Search Depth is the number of results you wish to check from each search engine. The deeper you go, the more tracking you can get from a long term Ranking campaign. However, the important, traffic generating listings will be in the top 50.

Auto-Reporting
Higher editions of AddWeb 6 give you the ability to generate Reports based on your submissions and Rankings automatically.

First select what kind of report you want to create. Text reports will be read in Notepad or Wordpad. E-mail Reports use the Text Report formats and send them to the address selected in the Website Owner section. HTML Reports are designed to be viewed in a web browser and are formatted to be easy to read and navigate.

You will want to select the Style of the Report Also. AddWeb 6 comes with the 'Default' style, but you can create your own or download additional Styles from the AddWeb 6 website. We welcome new Styles!

Select the exact Report you want to automatically create when your submissions or Rankings are completed.

You will want to select the Directories to output here and you may change the E-mail address here. You can modify the Reports further for customization here also.

If you are sending E-mail Reports, you can add a custom message to the beginning of these Reports.

FTP Settings
In this section, you can tell AddWeb 6 where to upload web pages for this website. Enter the FTP Server and Login information plus the folder where your web pages exist on your hard drive.

This is not a required section. You may leave all of these settings blank without concern.

If you do not know the FTP information, contact your web Host. FrontPage support, if needed, is already included. Open FrontPage and look for the AddWeb 6 menu along the top in the Menu Bar.

If you are using a Proxy Server to gain access to the Internet, you should consult with your Network Administrator regarding any possible special Proxy settings for FTP.


Page Advisor Overview

Before submitting a bad page to the search engines, you should take a look at it in the same way they see it. Search engines want to see informative and useful content. If you tell them that your website is all about custom doors and windows, they want to see information that matches that on your Home Page.

Although graphics and animations have their place on the internet and in your website, and are extremely important for getting your ideas across to people, they can be hindrances on your Home Page if you want a good listing.

AddWeb 6 will look at your pages like the search engines do and provide you with a great deal of information about how well your page should perform in the major search engines.

Page Advisor Setup
The first thing you want to do here is select a web page to analyze. Browse your hard drive for it or enter the full URL to the page. If you want to compare your results to other pages, you can do that too.

The analysis will be compared to statistics gathered from a selected major search engine. Cyberspace HQ has gathered data on thousands of websites that rank in the top of the search engines for hundreds of keywords and continues to gather this data in order to provide the latest information to you.

You will want to decide how and where you want to make the Report and how restrictive you want to make the results. Most often, not selecting the 'Analysis Options' would be advised.

Select the keywords you want to check. Populating a list of keywords from the page you are analyzing is usually the easiest way to go here. You are now ready to run the Analysis.

Page Advisor Results
The list here is advice generated by gathered data from thousands of top results. Double click on any of the items in this list to read a more detailed explanation of the advice.

You can click on the 'View Complete Analysis Report' button to read the 'Report Card' and other available information about your web page and keywords.

Page Advisor reports are tied to the Profile. Other HTML reports made for the profile will incorporate the Page Advisor reports.


Page Builder Overview

With Page Builder, you can create or modify your web pages for maximum visibility in the search engines. Compare the page you build in the Page Advisor as the information you enter may need some adjusting.

General Information
To build a web page that looks good to the search engines, you should first 'Populate' this form from your existing web page. This will let you see some of the information on your current web page. Anything that the Populate doesn't pull in you should enter yourself. You may also populate from profiles, allowing you to create doorways based on the work you have done in AddWeb.

You should try to create an information based page that has a focus on the keywords and Phrases that are important to you.

The only 'visible' information in this section is the Title, Header and the Body. Both of these will contain information that is visible in web Browsers. The rest of the fields here contain information that is seldom seen by anyone but the Webmaster and the search engine Spiders/Robots.

Image Alt Text
Alt Text is the pop-up text you find on many web pages when you hover over an image. This can be very important for focusing keywords on some search engines.

Your Images and any associated ALT Text will be populated from an existing page if they exist. Fill in the ALT Text fields with relevant content that also focuses on your keywords.

Links
Links, or Hyperlinks, are how you travel from one web page to another. You should always accompany your Links with Link Text.

One reason for this is to allow people to read where they are going without having to figure out what the URL means. This is very helpful in directing customers through your website.

Another reason is the search engines. They will want to read information in order to index you properly and they want a Link to follow.

Enter a URL into the top field and text that matches the Link in the next field. You can add as many links as you like in this way. These links will be inserted into Doorway pages.

Generate a new Doorway page
Doorway pages are designed to allow people with Home pages that for one reason or another will not list well. Typically Frames pages are the reason, but there are other pages that will not list well. If this is the case, and you cannot change the Home Page, a Doorway page is what you need.

Decide where you want to create the page on your hard drive and what you want it to look like. You should also decide what engine you want to build the page for. Different engines will take some pages better than others.

Change an existing page
If you want to modify an existing web page, locate it on your hard drive and select the tags you wish to add or modify. AddWeb 6 will only insert informational tags into existing web pages. You can see them listed here with the Check Boxes.

AddWeb 6 will create a back up of any web pages you modify here. If you need to restore to the previous page, go to the directory it's in and look for the .bak file. Remove the .bak from the end of the file name and you will have your original page again.

The Build button will create or modify the web page

Review Pages
Here you can review your new or modified pages. The top section lists any pages you created and where they are on your hard drive. You will want to upload these pages to your web server later, so don't forget where they are.

The SAVE button on this page allows you to RE-save the page if you make changes in the edit window. The page is already saved to your hard drive if you are viewing this section.

Below, you can see the HTML source of the page you just created. Click on the View in browser button to open it in your default web browser.

You should analyze the page in the Page Advisor to see how it should perform in selected search engines. Click on the Analyze button to do that now.

AddWeb 6 can only create pages based on the information you give it. If the page does not score highly in the Page Advisor, you should bring it back to the builder and follow its advice.


Submission Overview

When you Submit, you will send the website information in your Profile to the search engines. Some search engines will start listing you right away while others will take a few weeks.

Select your Profile by clicking on the Add button, select one or more Profiles from the list, then click Load.

Once your Profile(s) is selected, just click on the Submit button along the top.

You can save a group of Profiles for later submission together if you like. Just click on the Save List button once you have selected the Profiles and Load the list later when you are ready to submit them.

Submission Process
The upper right hand section provides an overview of your submission progress and success rate. Time elapsed and estimated completion times are just below that.

The lower right contains the currently active submissions. If you see an engine that you didn't want to submit to seems to be taking too long for your liking, click on the hourglass next to it and it will timeout and be counted as a failed submission.

The lower left groups the completed submissions by Success, Skipped and Failed submissions. Select which you want to view from the options directly above the list.


Link Trader Overview

Link Trader is an intuitive method of trading links with other AddWeb 6 customers.

Setup
You start by creating an account. We ask for basic information to allow the system to uniquely identify you, then you will set up your first Link. You may then request trades with other webmasters and they may request links with you. Complete control of accepting or rejecting trades is in your hands.

Linking
Once trades have been accepted by both parties, AddWeb will build a links page for you that can then be uploaded to your web site. You should link to this page from your home page.


SiteStats Live! Overview

Now that you have sent off your information to the search engines, you will want to know what kind of traffic you're getting. AddWeb 6 will help you track your website's activity with SiteStats LIVE. Once you're set up, you can find out all kinds of information about where your visitors are coming from and what they searched for to find you.

Select Account
To set up the Live start by filling out the information here.
Enter a company name to identify this account by, and be sure to use a good E-mail address, as the activation code will be sent there. You will also, as always, want to select a unique password for access to the statistics.

Enter the websites that you wish to track in the lower right. You only want to enter the base URL for your website (i.e. www.cyberspacehq.com). Don't enter a specific page, or you will be restricted to just that page. If you enter multiple websites, they will be tracked as one and any hits to a tracked page will combine with the rest. This is good for tracking a website that has multiple domains pointing to the same pages.

Click on 'Create' then check your E-mail. AddWeb 6 signs you up right away and you should get E-mail very soon with the Activation code. Come back here when you do get it so you can activate your account.

Once you are active, you can get the tracking started for your website by placing the tracking code in your web pages. See Active Account Details to do this.

Active Account Details
This is where you will manage your tracking details. The upper section provides you with your basic account information. Title, Password, Account Number, Click Value and Time Zone.

Set the Time Zone to the local focus Time Zone of your website. This will help you track your hits in Real Time from your own perspective.

The Click Value is very important for tracking the value of your traffic from search engines. If you estimate that every 20 visitors provide you with a $50.00 sale, you might want to set this value 250 ($2.50) to provide you with a quick reference of what your website should be making for you.

The lower half of this screen will help you edit your web pages for tracking. Just find the pages on your hard drive that you want to track, and add them to the list. You can add single files or the entire directory if you like. Once in the list, you can insert the tracking JavaScript. You should Upload any web pages you modify with this script to your web server.

View Statistics
Once your web pages are in place, you can start monitoring your traffic right away.

Select the account you are tracking (if more than one account has been created) and the type of report you want to see, then click the View Report button. What you see below is information about your visitors in an easy to read format.

There are a number of different reports you can view here that will present you with a variety of details about your customers. What country do they come from? What operating systems do the use? Who is sending them your way?

The Search Engine Keywords Report will provide you with a great deal of information as to what keywords people are using to find your site. These are the keywords you should focus on promoting as they are already bringing you some traffic and people often search with the same phrases on different search engines. This Report will also tell you what the value of your traffic is.


Ranking Overview

The Ranking feature is a very powerful tool that tells you where you stand on various search engines.

Ranking Setup
To Perform a Profile Rank, just select it from the list and click on the Rank button up top. All of the settings involved, other than selecting the search engines to rank on, are already decided in the Profile Setup.

Performing a Quick Rank is nearly as easy. Enter a URL with matching unique text from the Title, select relevant keywords and the search engines you want to run the ranking on, then click the Rank button up top.

The Search Depth tells AddWeb 6 how many results you want to scan from each search engine. The higher this number is, the more work your computer will have to do to gather results. AddWeb 6 gathers all of the results for the full Search Depth so it can provide you with greater detail in the Ranking Reports.

Ranking Process
While the Ranking is being performed, you will be able to see what kind of results you are getting for your website. Due to the In-Depth nature of Ranking, there are a number of different results you can view for each keyword. You will not be able to navigate to other sections of AddWeb 6 while Ranking is being performed.

Show Me
When Ranking Position is selected, you can find out what position you are in on the various search engines.
When Ranking Page Number is selected, you can find out what page you first show up in on the various search engines. The first 3 pages are where the most traffic will come from.
When Link Count is selected, you will see how many times a search engine finds your website linked to from another website.
When URL Count is selected, you will see how often your website appears in each search engine.

Current Keyword
Select a keyword in the list and you will see the results for that keyword. AddWeb 6 will continue through the list of keywords until it gets the results for all of them. When it is finished getting results for a keyword on one search engine, it will start gathering results for the next keyword and you will likely see the progress bar moving on more than one keyword at a time.


Pay/Bid Engines Overview

The Pay / Bid Engines section allows you to maintain all of your advanced submissions through a single, quick-reference interface.

There is a difference between the two types of engines, and we feel the information is quite adequately supplied within the interface. The list of engines may change as some engines appear and others go away. We have compiled the largest and most popular for you here.

We anticipate that some will ask why we did not just provide a check box and credit card entry area in AddWeb and include the submissions in the normal list. The answer is twofold and fairly simple. We believe that you, or most of you, would rather see exactly what is happening with your credit card information. We also want to provide you with the correct interface to manage and update your Bid for Placement accounts.

As each of the engines listed here have slightly different methods and requirements, please read the information supplied in the Pay/Bid Engines interface, and learn about each of these engines.


Internet Search Overview

With Internet Search, you can see exactly what the search engines are doing. Sometimes a direct perusal of the search engine results can provide you with information not readily available from the Ranking feature.

Internet Search
This feature could not be more simple. Type the phrase into the 'Search Term' field, Select the engine you want to see results from and click the 'Run Internet Search' button.

Your results will appear in the large window on the right.

Painless, eh?


Scheduling Overview

With the Scheduler feature, you can automatically run your submissions and Rankings. These Tasks can be created to run one time or repeatedly.

Scheduling: OFF
Once you have some Tasks Scheduled, you can turn the Scheduler on here and let AddWeb 6 take over. You will also see the list of Tasks here and exactly what they will be doing. So, let's get to creating your first Task. Click on the New button.

Editing Existing and creating New Tasks
To create a Task, first you must supply a unique name. Something like 'My Website Ranking Task' should do fine. If you find you are using a large number of Tasks, you may want to be more specific.

You will then want to decide When the Task should run. Select a date and time to Start this task on.

If you want to repeat the Task, select how often by a Daily, Weekly or Monthly Schedule. Otherwise, Tasks will run once by default.

Repeating Tasks have a great deal of flexibility in when you want them to run. If the scheduling times are not clear, please read the Detailed Documentation for Scheduling.

You will also want to assign a Profile (or group of Profiles) to the Task and decide what the Task should do. Select the Profile (or group of Profiles) by clicking on the Select button.

It is also suggested that you include all Tasks in the Master Report so you can see the history of your completed Tasks in the Scheduler Log.

Scheduling: ON
When you turn the Scheduler ON, any Task Scheduled prior to the current Date/Time will run automatically when the Scheduler is turned on. You will not be able to navigate to other sections of AddWeb 6 until you turn OFF the Scheduler.

The Active Scheduler will run Tasks as the Scheduled time arrives. The Tasks will always run in Scheduled order until they are up to date.

If a Task is old enough that the next time it should run is still in the past, once it completes, it will be scheduled to the next occurrence in the future.

Two buttons are visible while the Scheduler is ON that are not visible otherwise. These buttons allow you to force a Task to Run Now or Stop the currently active Task from completing.

Also note that you can force a repeating Task to the next scheduled occurrence. For instance, if it is scheduled to run every week on Friday at 3pm and that is today, clicking on Skip to Next Occurrence will reschedule it to next Friday at 3pm.


FTP Upload Overview

Whenever you make changes to your website, you should upload your changed web pages to your web server. This is quite often done with FTP. If you use FrontPage, please read the FrontPage Tutorial or Detailed Documentation in the Help File.

If you use FTP to update your website, you probably already have a favorite FTP client already and we encourage you to stick with it. Use of this feature from within AddWeb is by no means required.

FTP Upload
AddWeb 6 can upload your web pages to your web server for you.

To use the predefined settings from the Profiles section, click on the Populate From Profile button. This will fill in all of the FTP settings required to Upload your web pages.

Click on the Login button to connect to your FTP Server.

Now you can navigate your hard drive to find the files (web pages) that you want to Upload. If you selected a Local Directory in Profile Setup, you will start there in the Select Files to Upload navigation window. You can select specific files or an entire directory to upload if you like.

On the Server side, you can see the current files and directories in a Tree View. Navigate your Server until you find the directory you want to upload to. The currently selected Upload (Remote) Directory will be listed above this window so you can be sure of sending the files to the right place.

You can Create and Delete directories on the web server if you find a need for this by clicking on the appropriate button below the Remote Directory window.


Tutorials and Primers

The tutorials in this section are designed to get you up and running with AddWeb Website Promoter in no time. They will cover all of the major features of the program in enough detail to get you familiar with the software, but by no means do they describe all of the functionality. Although this section and the Detailed Documentation may not answer All of your questions, we ask that you read through them both prior to contacting our support staff through ServiceTraq.

For more complete documentation on features and functionality not covered in the tutorials, you can access our contact sensitive help by pressing your F1 key in any field of the software. In addition to the context sensitive help, the AddWeb Help System, which can be found under AddWeb's HELP pull down menu. The detailed documentation section of the help system is organized just like the software itself, making it easy to navigate.

You should read these in the order presented here. This file is designed to take you through the entire Tutorials section by simply clicking on the Next button found at the top and bottom of each page.

AddWeb Primer
FrontPage Primer
Profiles Tutorial
Preferences Tutorial
Page Advisor Tutorial
Page Builder Tutorial
SiteStats Live! Tutorial
FTP Upload Tutorial
Submission Tutorial
Internet Search Tutorial
Rank Check Tutorial
Scheduler Tutorial
Reporting Tutorial


AddWeb Primer

awicon good white bg AddWeb Primer

AddWeb is a powerful program and can do a great deal for your website. However, we have done our best to incorporate this power into an easy to use interface. This primer will give you a basic grasp of navigating AddWeb and familiarize you with some of the more common aspects you will find throughout it.

First I must let you know, and you may have heard or read this already, that no matter how easy or powerful the tools you use, some websites just will not get listed. Some statistics say that less than 30% of all websites submitted to the search engines ever get listed. There are others that say the percentage is considerably lower than that.

Our opinion on that? The better your page looks to the engines, the better your odds are of getting listed. Just because your submission was accepted successfully does not guarantee listing. All that means is that the submission made it into the hands of the engine. What we have found to be far more effective is to get links to your page from sites that are already listed and getting spidered regularly. LinkTrader is our answer to getting these links.

What can you do to get a good looking page for the search engines? To start with, learn what the engines want to see. Education in this area is a very large part of AddWeb 6. You have probably noticed already that there are numerous resources for using AddWeb and making good pages. If it starts to seem repetitive, good! Give it some more time and you will be educating others on getting their sites listed well. The more you soak in, the better off you will be.

The biggest secret to getting listed well should be obvious but doesn't seem to be. Don't try to trick the engines or lie to them. An amazing history of deception has caused the engines to clamp down on the sites they accept and caused them nothing but grief. They are not your enemy and have the exact same goals as you, they just achieve those goals from the other end. What they want most is a clean database of websites. If you deceive them into believing that you are something else, their database is no longer clean and your target customers will not find you.

Most Search engines will remove dead links if you tell them about them. If your site goes down permanently for one reason or another, Submit it! Even better, if your competitor goes down, Submit them! The engines will find the dead site and remove it. This is one of the best ways to get your site ranked better. Think about it, you are listed 23rd on Alta Vista for your best keyword. You check out all of the sites above you and find that 4, 12, 17 and 21 are dead sites. Dead sites above your live and potentially flourishing site! Do yourself and Alta Vista a favor, and get them removed!

Ok, let's get back to using AddWeb. The first thing to know is what is where and how to get to it. There is a menu bar across the top. When one of these menus are referenced, they will be referred to by their name. i.e. the File Menu, the Features Menu, the Help Menu and sometimes pull down or drop down is included as part of the name. This is in reference to the menus being pulled or dropping down into view.

fileeditview

The next major portion to be familiar with is the Main Menu Bar that occupies the left hand side of the AddWeb window. Most major sections of AddWeb are included in this section. The exception is the Reports section, which can be accessed from the Features Menu.

menubar5

There are a few common buttons that many people may not be familiar with. AddWeb can "Populate" information from web pages and a couple of other sources. When you see a populate button, clicking on it will often save you a good deal of time and effort.

populate

There are a number of areas that you will create lists of data. When you are presented with a list to fill or modify, you will see three buttons. Add, Remove and Clear. As shortcuts for these buttons, you can use the Enter and Delete keys on your keyboard to Add and Remove respectively.

addremoveclear

Probably the most important thing to know about AddWeb is where can you find all of the reference material and help? There are a few places. If you can't find help in AddWeb 6, you probably have trouble finding the power button for your computer. However, there is different help in different places. It should all make sense in a moment.

The F1 key on your keyboard will always open a pop-up help related to the field that is currently highlighted.

questionmark
The question mark in the upper right will always open the Detailed Documentation in the section you are currently viewing.

clickforhelp

The Quick Help is accessible from most areas of AddWeb and is located in the main menu bar. You can navigate the major functional portions of AddWeb through the quick help also. Just select the section from the pull down.

helpbar

The Articles can be accessed from the Article menu or by going to the overview which is accessible from the Help menu, the Features menu and the Quick Help menu.

Automatic hints are visible by default when you hover over a field. You can turn these off in the Help menu by de-selecting the Show Hints option.

The Tutorials are accessible from the Tutorials menu and the AddWeb Overview section. You can also find them in the main Help File. You should start now with the Preferences Tutorial and then move on to Profile Setup.


FrontPage Primer

FrontPage Primer

Microsoft FrontPage™ has become a very popular method of maintaining Websites. We have included methods of incorporating specific functions of AddWeb directly into FrontPage. These functions almost completely overlap the same functions for those that do not use FrontPage. The main difference is the ability to launch AddWeb and go directly to the appropriate function from within FrontPage.

To understand the use of these functions, please read the related Tutorials.

The functions are...

· Populate a Profile from current page (Read the Profile Setup Tutorial)
This will incorporate the information (meta tags and title) from the page you currently have active in FrontPage into AddWebs Profile Setup.

· Analyze current page with Page Advisor (Read the Page Advisor Tutorial)
This will run open PageAdvisor to analyze the page currently open in FrontPage.

· Insert Page Builder Tags into current page (Read the Page Builder Tutorial)
If AddWeb is open and you are in the PageBuilder section, This option will populate your currently active web page in FrontPage with the information you have there.

· Populate Page Builder from current page (Read the Page Builder Tutorial)
This will send the information in your current FrontPage web page to PageBuilder in AddWeb.


Preferences Tutorial

preferences icon white bg Preferences Tutorial Introduction

The preferences section of AddWeb is the first place you should go after opening the program. Here, you will fine-tune some of the features for best performance.

· Preferences Tutorial - Step by Step


Preferences Tutorial - Step by Step

Preferences Tutorial - Step by Step

Start by running AddWeb on your computer and selecting the preferences option.

You can reach Preferences by Opening up the 'Options' pull down menu and selecting 'Preferences'.

Once you have opened the preferences screen, you may see a bunch of things that make no sense. Don't worry. It is not likely that you will use all of these settings, but some will be required.

A. HTTP Proxy Settings
This section will not apply to most users, but you should check to make sure. It is for people that connect to the internet through a proxy server. If you are not sure what this means, contact your network administrator or internet provider and ask if you connect through a proxy server. If they say yes, tell them that you need the server name, port number, username and password to enter into the software, or ask them to take a look at what you need it for. You may not need a username or password, so these may be left blank.

Remember, most home users and users with dial-up accounts do not use a proxy server. In most cases, you will leave all fields blank and not check the check-box.

Note: Firewalls will typically allow you to make a rule allowing the software (AddWeb) through to the internet for access inbound and outbound. AddWeb uses port 80 for most communications and port 25 for SMTP access if you send email reports. It is never a good idea to open any port for unrestricted access and care should be taken whenever making new rules for your firewalls.

B. E-mail Settings (Used for E-Mail Reports and E-Mail Submissions)

The e-mail settings allow AddWeb to send e-mail reports automatically and backup e-mail submissions.

The SMTP server setting is the same one that you use when setting up your e-mail program. If you are unfamiliar with this, you should contact your network administrator or internet provider. They will have this information for you.

The Mail From Name field should contain your name. When an e-mail is received, this will display as the sender's name.

The Mail From Address field should contain your e-mail address. When a person gets an e-mail report from you, this is the e-mail address that will be used if they choose to reply.

The Default Subject field should contain whatever text you would like to have in the subject of the e-mail reports. You might enter 'Your AddWeb Submission Report', for example.

The checkbox labeled Use SMTP Authentication allows you to log into your SMTP server and provide it with your password if you need to. Do not check this box unless it is required by your mail server. Yahoo! and many other public mail servers require this option to assist in preventing spam use on their servers.

The Username and Password fields below the Authentication checkbox are the information used to log into the SMTP server. Your mail provider will be able to tell you what to put here, if anything.

Special note to AOL users:
If you connect to the internet through America Online, don't bother with the E-Mail settings. AOL uses a proprietary e-mail system that is not supported by AddWeb. E-Mail submissions and E-Mail reports will not function through an AOL connection. All other AddWeb features will still function.

C. Ranking and Submission Options

This section allows you to fine-tune AddWeb for maximum performance. The settings in this section were automatically determined based on your input in the installation process, however, you may wish to change them.

The Timeout HTTP after how many seconds setting tells AddWeb how long to wait on each search engine when it is submitting or ranking. If AddWeb does not complete the request within the number of seconds set here, it will timeout and go to the next process. By default, we set this to 180 seconds, but if you have a slow internet connection you might wish to raise it. Setting this number too low (less than 180 seconds) can interrupt slower engines, preventing them from completing the submission or ranking, and is not recommended. For now, leave this setting alone.

The Maximum Simultaneous Submission Posts is the number of search engines AddWeb will connect to simultaneously during submission and ranking. This number was set automatically when you installed AddWeb based on your input. This setting plays a large part in AddWeb's performance and speed. This number can increased or decreased based on the speed of your computer, the amount of RAM you have and the speed of your internet connection. If this is set too high for your configuration, you will experience increased failure rates and decreased performance. On the other hand, if it is set lower than necessary, the AddWeb will take longer to complete the submission and ranking processes. For Broadband (Cable/DSL/T1...) users, set this to 60 and adjust from there for optimum performance. Modem users should start around 25 for this setting.

The Maximum Simultaneous Ranking Scans is the number of search engines AddWeb will connect to simultaneously during ranking. You should keep the number of simultaneous ranking connections set to at most, half of the number of simultaneous submission connections, due to the increased processing overhead of ranking. A ranking sends and receives data much quicker than a submission, and a fewer number of connections is desired. If this setting is too high for your configuration, the ranking results can become less accurate and system performance can decrease dramatically. As with Submissions

The Delete Engines after how many failures setting allows you to instruct AddWeb to automatically delete search engines from the database that constantly fail. We suggest that you keep this setting high and allow AddWeb's automatic update feature to handle search engine database maintenance for you. For now, leave this setting alone.

The Retry failed submissions X times setting allows you to instruct AddWeb to automatically try again if a submission has failed. This should be kept low. Otherwise, it will slow down submissions if a particular search engine is down (if an engine is down for a day, and you have AddWeb retry a failure 30 times, then it will re-try to post to that search engine 30 times for each profile you submit). For now, leave this setting alone.

D. Play .WAV Sounds

You can tell AddWeb 6 to play a WAV sound file when either a profile is finished submitting, or all profiles have finished. To find a file, click on the 'Select' button and browse your computer for the sound file you want to play.

E. Scheduler

If you want to run AddWeb 6 in Scheduler ON mode by default, select this and AddWeb 6 will start minimized with the Scheduler active when your computer starts. If AddWeb starts in Scheduler Mode, then it will not check for updates. This is an advanced option that should not be used until you are more familiar with the program. For now, leave this setting alone.

F. Other Options

With the Show Update Status... checkbox, you can tell AddWeb 6 not to display the message of the day or the update window when the program starts. We suggest that you leave this option checked so that you always know about the latest news relating to AddWeb.

The option to Suppress Notification when breaking engine posting rules will, when checked, prevent annoying pop ups from appearing when you are submitting to an engine too soon or one that restricts submissions from certain URLs. AddWeb automatically filters these and prevents submission to engines that do not want your submission (yet). Leave this checked in order to allow your submissions to complete without your ok to not break rules.


Profiles Tutorial

Profile Setup Tutorial Introduction

Profiles are the core of using AddWeb 6. Profiles contain all the information about your Website that AddWeb needs to submit and rank properly for you. There is more to it than that, but you will see what I mean as we go.

There are a number of things you will enter into your Profiles and they are all important to a complete Search Engine promotion campaign. You should read the tutorials as you enter this information and work with AddWeb the first time. If you are reading this now in order to find a specific item, you can access the various sections of the Profile Setup Tutorial from the links below. Otherwise, simply click Next.

· Profile Setup Tutorial - Step 1: Website Info
· Profile Setup Tutorial - Step 2: Website Content
· Profile Setup Tutorial - Step 3: Website Owner
· Profile Setup Tutorial - Step 4: Search Engines
· Profile Setup Tutorial - Step 5: Ranking
· Profile Setup Tutorial - Step 6: Auto-Reporting
· Profile Setup Tutorial - Step 7: FTP Settings


Profile Setup Tutorial - Step 1

Profile Setup Tutorial - Step 1: Website Info Tab

When you first go to the Profile Setup section, you will see the Website Info tab.

A. Home Page and Populate
The first thing you want to do in the Profile Setup is type in your Home Page. You should type in something like this: http://www.cyberspacehq.com/addweb/ Now you can click on the populate button to gather information directly from your Home Page. The Populate button fills some of your Profile Setup fields with data from a web page or from a file on your Hard Drive.

The Website Title, description and Keywords on your home page will be filled in exactly as you have set them up. If you do not already have these tags, AddWeb will fill in whatever information is available to it. What you see is what the search engines will see when they 'Spider' your Website. If it doesn't look like a very appealing group of keywords or a very descriptive description, you may be tempted to change them now. Don't do it. Come back after going through the Page Advisor and Page Builder Tutorials and Populate it again. For now, let's get on with the Profile Setup.

B. Fill in the information that was not "Populated"
The first field that was not filled in by Populate is the Reciprocal URL field. This is the URL location of your "Links to other Websites" page, if you have one. Some search engines want you to publish a link to them in exchange for them posting a link to you. There are very few of these sites out there and if you do not have a "links" page, you can leave this field blank or have AddWeb create one by clicking on the Create button. You will have to upload this page to your Web Server later. If you do not know how to, please ask your Webmaster or Web Host.

Nationality is next. This is the Nationality of focus for your website. AddWeb sets it to United States of America by default. Adjust this if you focus on a specific nationality other than the USA or Global.

Now you will want to enter a Unique User Name and Password. These are required for logins to some sites (Like Snap./NBCi) that require a login to send your submissions to them.

Note on user Names and Passwords: Try to be VERY unique here and use mixed letters and numbers. Use a letter first and then any combination of characters. Stay within 6 to 16 characters.

Down in the bottom right-hand corner, you will see Competing URL.

AddWeb allows you to run comparative analyses and you should enter the full URL (Web Address) of your main competitor here. If you don't feel you have an actual competitor, enter the URL of someone you want to compare your listings to.


Profile Setup Tutorial - Step 2

Profile Setup Tutorial - Step 2: Website Content

Click on the Website Content Tab.

A. Select Content Type

On this tab, you will define where you feel your Website belongs in the big picture of the internet. The first choice, along the top, is the Type of website you have. Commercial, Personal, MLM or Adult. This is a very generalized selection and is used to tell AddWeb which search engines will be likely to accept your submission. Selecting a Type that does not fit your Website here can cause problems with your submission being accepted.

profile setup content type

B. Select Main Category

Below Type, you will see a tab labeled Main Category setup and below that, a list of categories. Click on the category that best matches your site. When you do so, a list of Sub-Categories will appear in the box on the right. Select the most appropriate category there as well.

profile setup main category

If you don't find a category that matches your site, don't worry. Find the most relevant category you can. In most cases, the resources we submit to only have a few categories available, and AddWeb 6 will translate your defined category into a more general category that they will accept.

C. Select Custom Categories

Next, select the tab labeled Complex Category Setup. At of the time of this writing, there are only three search engines that use complex categories: Yahoo!, Snap, and AOL/DMOZ. AOL uses DMOZ to supply their search results, so selecting DMOZ categories will work for the AOL search engine as well.

profile setup custom

Select an engine and below, you will see a list of Top Level categories for that engine. Select one of them by clicking the circle to the left of it. As with the Main Categories, a new list of categories will appear to the right. Double-click on the category that best describes your website. New sub-categories will appear in this box until there are no more. You do not have to go all the way to the end of a category branch in order to submit, but you should be as detailed as possible. By watching the text above the sub-categories, you will see if you can submit to a selected category.

When you return to this section, the two large category selection boxes will be blank. The text field to the right, just below "You may submit to this category" will contain the category translated into a string. Select the engine in question to see this.

There are also three navigation buttons above the Sub-Category window. You can use the Forward and Back buttons just like a web browser. Pressing the Reset button will reset the custom categories and allow you to start over again.


Profile Setup Tutorial - Step 3

Profile Setup Tutorial - Step 3: Website Owner Tab

Now, click on the Website Owner Tab.

This is information about the owner of the website. Some of this information is required by some search engines. Search engines will maintain this information to contact you for their own promotions, but maintain Privacy Policies that generally keep your personal contact information "In House".

A. Fill out the Website Owner info

You will want to enter your contact information in the appropriate fields here and double check it for accuracy. When filling out the phone numbers, "Country" is the 'area' code for the country which you are in. For the United States, the country code is 001.

profile setup selected owner

B. E-mail fields

There are two fields that stand out in importance in this section. They are Submission E-mail and Personal E-mail.

The Submission E-mail is the address AddWeb sends to the Search Engines that request an E-mail address. The E-mail address you enter here WILL get a lot of 'Spam'. This address MUST be valid for most of the engines to accept your submission.

This presents an interesting problem for most people. We suggest acquiring a Free E-mail account from one of the many Free-mail providers available. Most of the large portal sites provide this.

An important note on these accounts is to NOT allow it to "auto-respond". An auto-responding E-mail address will not be accepted by some of the engines and automatically disqualify your submission. AddWeb submits to any engine that asks that the e-mail address does not auto-respond. If you are not sure if your account auto-responds, send mail to it and watch for a response from it that you did not initiate.

You will want to check this E-mail address right after your submission is complete. Over the first few minutes after submission, some confirmation letters will be sent. You will want to reply to these in order to verify your submissions. After that, you will watch the mail flood in.

The Personal E-mail account is where AddWeb will send E-mail Reports to for this Profile. Higher editions of AddWeb can automate the sending of these reports and this field will be very useful. This address is NEVER sent to the Search Engines for any reason.

C. Save an Owner

If you are using the Platinum or Professional edition of AddWeb, you can save Owner information for use later in other Profiles. After you have entered all of the information for a new owner, you can click on the "Save as New Owner" button and that information will be saved into the Owner List. If you want to remove an owner, you can press the 'Delete' button and select which owner you want to delete from the dialog box.

D. Website Notes

This information is for your use only. It is there for any personal notes or remarks you want to make. The information you put in this box is saved with the profile and is never sent to anyone.


Profile Setup Tutorial - Step 4

Profile Setup Tutorial - Step 4: Search Engines Tab

Now click on the Search Engines tab.

This is where you will select the search engines that you wish to submit to.

By default, all engines are selected. This is probably good for most people. AddWeb's Rules checking will prevent you from submitting to engines that you shouldn't and allow you to submit to those that you should.

profile setup select engines

For those of you that want to select only specific engines to submit to, look at the 'Tree View' labeled Available Search Engines. A plus sign means you can see more of the list if you click on it, and placing or removing a check mark will select or de-select the search engine or group of search engines associated with it.

Play with this for a little while if you are not familiar with this method of selection. You will see that if you do not select all of the engines in a particular group, the check mark for that group will turn to a gray color. To include all engines again, make sure the top level groups are all selected with a clean black check mark in a white box or by clicking the Select All button below the window.. Remember that selecting a group will select everything under it and you can select all engines this way with just a couple of clicks of your mouse.

The Find Engine field will allow you to search the entire engine list for any engines matching the word(s) you type in here.
Click the image to the right to search.

For more information about specific engines, click the View Detailed Stats for selected engines button and select an engine in the list. More details on what you see here is available in the Detailed Documentation.

You can save a list of engines here also. For now it is enough to select the engines to submit this profile to and move on. You can find out more about the Search Engine Lists in the Detailed Documentation.

Let's go on to the Ranking Setup.


Profile Setup Tutorial - Step 5

Profile Setup Tutorial - Step 5: Ranking Tab

Now you should click on the Ranking tab.

A. What do I need?

Ranking uses the information on this tab when you check your position on the search engines. If you populated your profile with the Populate button, the Keywords field and the URL and Unique Text fields should already be filled in for you. Depending on the edition of AddWeb you are running, you will be able to rank with a limited number of Keywords. Deluxe allows you to rank with three. You will want to modify the list here to just display the keywords you wish to rank with. Use the Add, Remove and Clear buttons to modify your list.

profile setup ranking keywords

B. Who do I look for?

Now you want to enter a list of URLs that do or might show up when your keywords are searched for. Associated with each of these URLs is a Unique Text that is, or should be, only found on that Web Page.

profile setup ranking url select

This text is usually part of the website's title. The reason the Unique Text is required is to support some of the advanced search features in AddWeb's Ranking. As different search engines work differently, different methods are required in order to gather certain results like URL counts.

The first URL entered here should be your own website. You can add as many competitors websites as you like.

C. Where to check?

You may select the engines that you want to see your ranking results in. By default, all are selected. You may wish, for various reasons, to limit this list to just a few important engines and only check those on a regular basis.

D. How many results to look at?

The next thing you will want to do is set the default Search Depth. This is the number of results you want to check from each search engine when you run the rankings. 50 is probably a good number for you as the results people click on are generally in the first 3 pages from any Search Engine.

profile setup ranking depth

Once we are done here, we can move on to either Auto-Reporting or FTP Settings.

Note that Auto-Reporting is only available to those with the Platinum edition or higher, however Reports can be generated by anyone by going to the Features Menu and selecting Reports.

features pull down reports


Profile Setup Tutorial - Step 6

Profile Setup Tutorial - Step 6: Auto-Reporting Tab

Here, we are looking at the Auto-Reporting tab. In the higher editions of AddWeb 6, you can automatically create reports based on your Submissions and Rankings. This is where you will set up the various options for these reports.

Auto-Reporting is not available in the Deluxe Edition of AddWeb Website Promoter.

A. Report Type

The first thing you will want to do on this tab is to select the type of report you want to create. We have designed the HTML reports to integrate with the reports from the Page Advisor and other reports available in AddWeb 6. We suggest these reports for the ease of navigation and easily read information if you are viewing the reports locally or posting them to a Web Server for others to view. If you prefer sending E-mail reports, this option is also quite useful. Make sure that the SMTP settings in the Preferences are in place if you are sending E-mail reports.

profile setup report type

B. Report Style

Once you have decided the Type of report you want to create, you will want to select the Style. AddWeb 6 is delivered with the Default Style. If you are interested in other Styles, please read the Detailed Documentation on Reports.

Now, select a report to generate automatically when your Submission or Ranking is completed. Just click on the report and it is selected.

profile setup report selected

C. Where to put it and what to put in it

Now there are some options for where and how the reports will be created.

profile setup report options

The defaults should be fine for now. The Detailed Documentation in the help file will point you in the right direction for making changes to these if you find the need.

Finally, the E-mail reports can be sent with an introduction message at the beginning of the report. If you are sending E-mail reports, and wish to send a message with them, just type the message here and it will be sent with the report.


Profile Setup Tutorial - Step 7

Profile Setup Tutorial - Step 7: FTP Settings Tab

Finally, we are at the FTP Settings tab.

If you are not using MS FrontPage to maintain your website, you are likely sending the web pages to the web server via FTP (File Transfer Protocol). If you are using MS FrontPage, check the FrontPage Tutorial for an overview of how AddWeb interfaces with it.

A. Where to connect to

Now, for those of us that use FTP for maintenance, the following settings should be fairly self-explanatory.

profile setup ftp settings

You will want to enter the FTP server and login information here. If you do use FTP and are not sure what server you use or what the login information is, contact your Web Host. They will be able to provide you with this information. Port 21 is the default FTP port for most FTP servers.

The Upload Directory Path is the remote path on the FTP server to upload to.

B. Can you get through?

Finally, the Proxy settings here are for those that do use a Proxy Server to access the internet. Please read the Preferences Tutorial if you are not sure.

profile setup ftp proxy

We have placed the options for Proxy Servers here as some people that use them will have different login information to send through FTP than they do for HTTP. The Preferences Tutorial will guide you through these steps if you need them.


Page Advisor Tutorial

Page Advisor Tutorial Introduction

The AddWeb Page Advisor is a powerful tool that allows you analyze your web pages from a search engine's perspective. Consider that what is appealing to the human eye is rarely appealing to a search engine spider.

When many search engines index your page, they decide how high to rank them on various keyword searches based mostly on the content of the page and the way it is put together. The search engines guard the criteria they use to analyze the pages, leaving most people to simply guess or follow basic guidelines.

Cyberspace HQ developed a program that is used to reverse analyze search engines in such a way that it is able to get a fairly accurate understanding of how a search engine will view your web page. This has been done by doing thousands of searches on each of the engines, then analyzing the top results. This program builds averages based on the results. For example, if our program finds that 95% of the top ranking web pages have a specific element, that fact is stored in our database. When AddWeb's Page Advisor analyzes your web pages, it will see if your page includes that element.

Our program is constantly running searches, so it is always fine-tuning the criteria used to help you build higher-ranking pages.

The Page Advisor will look at your web pages and produce a report card that outlines many elements of a web page that can help you boost your website's rank.

· Page Advisor Tutorial - Step by Step
· Page Advisor Tutorial - The Interface
· Page Advisor Tutorial - Reports


Page Advisor Interface Overview

Page Advisor Tutorial - The Interface

Page Advisor Buttons:

page advisor run button

Once you have chosen all of your settings, click this button to analyze the selected web page.

se position article button

You can click this button and view an informative article about Search Engine Positioning. We recommend reading this, as well as the other available articles.

Page Advisor Fields:

Profile to Analyze
When you choose the profile you wish to analyze, Page Advisor will automatically fill in any applicable fields with information from your profile. Click on the 'Select Profile' button to load a profile into Page Advisor.

select profile button

Analyze a Website:
If you load a profile, the homepage URL from the profile will be filled in here. Otherwise, you will have to enter the URL by hand.

Analyze a Local File:
If you want to analyze a file that is on your computer instead of the Internet, then you can type in its directory and filename here.
You can also click on the small folder icon and browse for the file.

Analysis Options

Compare to Competitor's Web page:
Checking this box will analyze a competitor's web page and display the results along with your page. Alternatively, you can enter any URL into the field and analyze it, it doesn't have to be your competitor.

General Analysis:
In the text box below the caption, you can read about the differences between a general analysis and an advanced analysis. To switch between either of the two settings, simply click on their respective radio buttons.

Advanced Analysis:
If you run an advanced analysis, you will also have to select a search engine. Click on the radio button in front of the search engine you want to analyze with and you will select the engine.

You also have the choice of comparing with the Top 3 Results. Similar to comparing to a competitor's website, you can view the scores of the Top 3 Results for each keyword on whichever search engine you select.

Run Analysis for These Keywords

Populate from Website/Local File:
By clicking this button, Page Advisor will read the meta keywords from either the URL or the local file that you chosen to analyze. It will populate the keyword list with each of those words.

pa populate button

You can add keywords to the list by entering them in the edit field and clicking the 'Add' button. To remove keywords, you can click on each keyword and then click the remove button. To remove multiple keywords, you can hold down the Ctrl or Shift key and click on each keyword you want to remove. To clear the entire list, you can click the 'Clear' button.

Searching Options

Unrestricted:
An unrestricted search disregards case sensitivity, and it also searches for partial matches. This type of search is the most commonly performed on engines.

A partial match is finding the word "fish" in "fishing", "fisherman", and "swordfish". If the search is unrestricted, then searching for fish will return results with the word fish in them.

Restricted - Case-Sensitive:
When a search is case sensitive, then capital letters have importance. For example, a case sensitive search for the keyword "AddWeb" will only return a match for "AddWeb" and not for "addweb", "Addweb", or "ADDWEB".

Restricted - Exact-Match:
When an exact match search is conducted, the word has to match exactly. For example, if you're searching for the keyword "internet software", finding either the words "internet", "software", or "internet marketing software" doesn't satisfy the match.


Page Advisor Tutorial - Step by Step

Page Advisor Tutorial - Step by Step

In this tutorial we will show you how to analyze your home page for a keyword.

You can reach Page Advisor either by:

· Clicking on the 'Page Advisor' icon in the menu bar on the left side of the screen
· Opening up the Features menu and selecting 'Page Advisor'
· Selecting 'Page Advisor Help from the Inline Help box

The first step is to decide if you wish to analyze a page on your hard disk, or one on the internet. For this tutorial, we will analyze a page on the internet. You must select a profile as a basis for the analysis report.

A. Web page to analyze
Enter the URL of your home page in the Analyze a website field. For example: http://www.yourdomain.com/home.htm

pageadvisor1

Notice the option to analyze from a local file under this field. If you want to analyze a page on your hard drive, simply select this option and browse for the file. For now, let's just analyze the page on the internet.

Underneath this section is another section titled 'Analysis Options'. Here you can enter a competing website to analyze alongside your own. If you have the Platinum, Professional or Enterprise editions of AddWeb, you will also be able to target a specific search engine, allowing you to analyze your page from a specific search engine's perspective instead of a general 'all-around' analysis. For this tutorial, we will leave this entire section alone.

B. Keyword(s)

pageanalkeyword

Toward the top-right is a section for keywords. Here you will enter the keywords you would like Page Advisor to consider when scoring your page. When Page Advisor generates a report card, it will base it on the keywords you enter here. In other words, it will show you what you need to do to help that page rank highly when users search with whichever keywords you enter here.

For the sake of this tutorial, enter a single keyword and click the add button. The word you entered should now move from the one-line edit field into the list box below.

Below the keyword list is another section titled 'Searching Options'. This is another area that allows you to fin-tune the analysis for some search engines. For this tutorial, we will leave it set to Unrestricted.

C. Run Page Advisor
You are ready to analyze the page.

page advisor run button

Click on the Run Page Advisor button toward the top-left of the screen. When the analysis is complete, your web browser will open up with a full report and score card. Notice the question marks in the report. They are links to a complete help system that shows you how to read the report.

The report gives you valuable information that will help you optimize your pages, as well as create excellent doorway pages for your site (in AddWeb Page Builder) that can help boost your position on many major search engines.

The data used to score your page changes from time to time since search engines change their algorithms. AddWeb's automated update system will refresh this information for you whenever we find changes. Because of this, the Page Advisor report card may change your pages grade when an update is issued. You should run Page Advisor on your pages every month or two to assure that you are always serving the most optimized pages possible.


Page Advisor Tutorial - Reports

Page Advisor Tutorial - Reports

The Page Advisor reports are pretty straight forward, but if you are not expecting this volume of information, they can be somewhat overwhelming.

While the Page Advisor Index is where you will get the information you need, the Page Advisor Glossary is where you can learn the terms used in the reports. These are not uncommon terms, for the most part, and this should be a simple read. This glossary is accessible from the reports, for specific terms and fields, by clicking the question mark icon qongr51 visible throughout the report.

A. Report Data
Starting off the reports is Name of Page, an indicator of the analyzed URL.
In this same section is Optimization for which Engine and Date/Time Compared. These fields indicate, first, what kind of analysis was made (we suggest general for bets results) and when the analysis was performed.

B. Keywords Analyzed
The Keywords Analyzed section of the report is where you will find a list of, you guessed it, keywords. Each keyword in this list is a link to analysis data comparing how well the page stands up to promoting that word. The analysis is based on averages of thousands of sites found in the top ten results of searches for hundreds of keywords. The percentages you will find to the right indicate a score for that keyword. It is unlikely that you will find any page reporting 100% for any keyword and a score of 80% is probably as high as you will ever see.

The reason for the seemingly low score is that, over a large number of sites, keywords are found in varying positions and frequencies (prominence and weight) within the tags and properties of a page. One example would be the 1% weight of a keyword within a header (H1) tag. Although the presence and use of a header tag may influence better listings in some engines, it is a rarely used tag. Therefore, the averages indicate, in this case, that about 1 in 100 websites contain a single word in an H1 tag. You can easily get away without using the tag, but it will affect your score in the reports.

Use common sense in reading the Page Advisor reports and balance the information it supplies you with against what you can and will do with the pages you analyze.


PageBuilder Tutorial

Page Builder Plus Tutorial Introduction

Now that you know what you need to do to your web pages to give them the best chance of getting listed, we can step into Page Builder and take care of it. Click on the Page Builder Plus icon in the main menu bar on the left and you will see the Page Builder section.

Some people will want to modify their existing home page while others will want to create a doorway/hallway (I'll refer to it as doorway from now on.) page that will be submitted to the search engines in place of the home page.

The common reasons for creating a doorway are Frames on the home page, extensive scripting and or Flash on the home page or the home page may be dynamically created. A dynamic page is generated by pulling information in from a database and can usually be identified by the extensive and often cryptic parameters found in the URL or address field while browsing the website.

Search engines will quite often skip these pages due to the lack of reliable data they can retrieve. The page is either lacking in information almost completely and cannot be reliably read, full of meaningless (to the Spiders) scripting or potentially changing for each visitor.

page builder save choices

If this describes your page, you will want to pay special attention to the Generate a new Doorway page portions of this Tutorial. If not, you will want to pay special attention to the Change an existing page portions.

Let's get on with it.

· Page Builder Plus Tutorial Step 1: General Information
· Page Builder Plus Tutorial Step 2: Image ALT Tags
· Page Builder Plus Tutorial Step 3: Hyperlinks
· Page Builder Plus Tutorial Step 4: Build Pages
· Page Builder Plus Tutorial Step 5: Edit Existing Page
· Page Builder Plus Tutorial Step 6: Build and Review


Page Builder Tutorial - Step 1

Page Builder Plus Tutorial Step 1: General Information

The first place to look in the Page Builder is the Page Details / General Information tab.

page builder gen info

A. Gather the information

This section contains most of the information that you can edit or add to your web page. You will find a few fields that are not filled in automatically when you populate from an existing page. You should enter your home page URL and populate from the Web now. You may otherwise wish to populate from a profile if you have made changes to a saved profile rather than the web pages themselves.

page builder gen info page

You will find information is automatically pulled into the associated fields other than comments. You may add comments of your own here, but comments already in a page are left as part of the body in order to maintain their current positioning in the document. If any of the other fields are left blank, you will want to enter meaningful information about your website into them. Do your best to follow the advice from the Page Advisor.

B. A few important things

The Clear button along the top will clear all information you have entered or populated.

The Home Page Link Text is not populated automatically. It is only used as the visible text for a link to your Home Page if you are creating a doorway page. If you are simply editing your home page, you can leave this field blank.

The Page Text or Body contains the entire visible (and invisible in the case of comments and other tags not so readily visible) portion of your Home Page. If you are editing your home page, this is good as Page Builder will not change the bulk of your body. If you are creating a doorway, you will likely want to replace the contents of this field with simple readable information about your website. A few paragraphs should be inserted here without any extensive HTML tagging or other formatting.

The Comments field is not populated even if there are comments on your page. This field creates AddWeb Comments and unless you are populating from a page already built in Page Builder that had comments added to it, it will be blank.

Most importantly, be sure you are as descriptive and informative as possible in all fields. This will help your position more than anything else.


Page Builder Tutorial - Step 2

Page Builder Plus Tutorial Step 2: Image ALT Tags

Click on the Image ALT Text tab. If you are building a doorway page, you can skip to the Links tab as the ALT tags and images will not be inserted into doorways.

Editing ALT Tags

Here, you will enter text associated with each of your images. If there are no images on the page you populated from, you will not find any here. If you do find images, you will see any ALT tags that are already associated with existing images.

page builder alt tags

If you find that some are not descriptive or are blank, you should select the image in the list and double click on it to add the ALT tag. Quite often, filler or spacer images are found in pages. These are typically from absolute positioning for other images. These can become a plentiful source of providing information. Be sure to keep words and phrases short in these tags for many reasons.

page builder edit alt tags

It is important to use your Keywords in the tags where they make sense and are actually applicable. Do not flood the ALT tags with lists of keywords. Doing so could get you listed poorly or banned from some search engines.

Lets go on to Links now.


Page Builder Tutorial - Step 3

Page Builder Plus Tutorial Step 3: Hyperlinks

Click on the Links tab. If you are editing a page rather than creating a doorway, you can skip on to Building your page.

Adding Links

Here you can enter a list of links to round out your doorway page. Just type in a URL and the text that should be associated with it and hit Enter or click on the Add button.

page builder links and text

You will see a list of links starting to grow here. You should probably include a link to each of the major sections of your Website.

page builder link list

Doing this will make it easier for the engines to spider your entire website. Be sure to check those pages with the Page Advisor to see if you should make any changes there. For now, let's get on with building the page.


Page Builder Tutorial - Step 4

Page Builder Plus Tutorial Step 4: Build Pages

Click on the Build Pages tab.

You will be presented with two choices. If you are Generating a Doorway, keep reading. If you are Changing an existing page, go on to the next step. Doorway pages are really a last resort for someone that cannot or may not change the home page in order to optimize it for better placement. If at all possible, optimize your home page!

page builder save choices

A. Where to put the doorway page

You will first want to select a directory to save the new page to and what you want to name it.

page builder build dw opts 1

B. What the doorway will look like

Click on the folder icon to browse your hard drive for the specific location if you do not want to save it to the default location. Next, you should select the Page Style.

page builder build page style

AddWeb comes with the Default style and there is not much to select here. If you are interested in creating, editing or downloading other styles, please read the Detailed Documentation on Page Builder Styles.

C. What to include in the doorway

It is usually suggested that you set your doorway up to automatically forward to your home page. You can choose either the Java or the Meta option for this. We suggest the Java option as using the Meta option can be seen by some engines as a sign of a Search Engine Spammer and they will not list you.

If you find the need, you can modify what portions of the page to or not to build.

page builder build se optimize

We suggest that you leave these options as they are for now. This will allow you to build the most complete doorway page.

We are now ready to build your doorway page. Skip the next step and we'll do just that.


Page Builder Tutorial - Step 5

Page Builder Plus Tutorial Step 5: Edit Existing Page

Select the Change an existing page option.

page builder save choices 2

Find your page and insert the data

The first thing to do here is locate the page you want to modify. Click on the Browse button to find it.

page builder edit options

We suggest that you leave the options for backup and creating/replacing alone for now. If you did not modify one of the options, it's OK. Page Builder will replace it with exactly what was there before and if the field is blank, Page Builder will not insert anything.

It's now time to modify your page and see the results.


Page Builder Tutorial - Step 6

Page Builder Plus Tutorial Step 6: Build and Review

A. Build It

Click on the Run Page Builder Plus button found along the top of this section. You will see the progress bar across the bottom move as it does it's job.

B. Review It!

You will also see that you are now looking at the Review Page tab. Your web page, whether created or edited, will be seen below in raw HTML code. You can modify the page here if you see that something was not created to your satisfaction. Simply click in the display field and type away. You can Save the changes or cancel and it will revert to the page that Page Builder just built. We don't suggest you do this now though. This is a much better time to take a look at the visible results of your work.

Click on the View in Browser button to see what the page looks like to anyone coming to it. If you created the page as a doorway, you will likely be forwarded directly to your home page and will at most see a flicker of this page. If you use MS FrontPage™, click on the Export to MS FrontPage button to examine and edit this page with FrontPage.

C. Verify It!

Before you save your page to your website, no matter how you do it, you should check out what you just built with the Page Advisor. Click the Analyze button to do just that. You will be launched into the Page Advisor section and it will analyze what you just built.

Remember that the keywords and descriptions Page Builder inserts for you are only as good as the information you give it and if you don't give it good information the first time, you should go back and make the changes suggested. Most people will run through this process a few times before getting their page to an ideal state.

When you have a good page, you should upload it to your Web Server either through FTP or FrontPage. After that, it will be time to Submit!


SiteStats LIVE! Tutorial

SiteStats Tutorial Introduction

The SiteStats LIVE feature of AddWeb Website Promoter is an extremely powerful analysis tool that allows you monitor your success on the search engines. Beside giving you general statistics that show who is visiting your site and when they are visiting, it shows you which pages are most popular.

All reports are quite useful, however, the most powerful feature of SiteStats LIVE! is the search engine keyword tracking. This reports shows you which search engines are driving traffic to your site, and exactly what keywords and phrases people are finding you with. This will not only show you which of your keywords are effective, but also will help you determine other keywords and phrases that you might wish to concentrate on or drop from your campaign.

· SiteStats Tutorial - Step 1: Creating a SiteStats Account
· SiteStats Tutorial - Step 2: Setting up an Active Account
· SiteStats Tutorial - Step 3: Viewing your Statistics


SiteStats LIVE! Tutorial - Step 1

SiteStats Tutorial - Step 1: Creating a SiteStats Account

First enter the SiteStats Live section of AddWeb by either clicking on the icon on the button bar or selecting it from the Features pull down. Then make sure you are on the Setup Account For SiteStats main tab. Below you will see two sub-tabs. Select the Select Account tab.

In order for SiteStats LIVE to keep statistics without the use of log files, your web pages will need to communicate with our SiteStats server. You will need to create a free account on our server before you can do anything.

A. Enter Account data in the Create New Account section

ssl - create new account

Title of Website or Company Name
Enter your company name or a title for your website. This will show on all of your SiteStats reports and will be used in the program to identify your website.

Your E-Mail Address
Enter your e-mail address. For security purposes, we require your valid e-mail address. When you have created your account, an e-mail will be sent to you with a confirmation number that must be used to activate your account. We never sell e-mail addresses, so your information will be kept private.

Domains to generate statistics for
SiteStats must know the domain name(s) for your website for tracking and security purposes. If you use multiple domain names for the same website, you can use all of them for a single account. Keep in mind, however, that if you use multiple domain names for an account, all of the statistics will be treated as one. In other words, if you have two domain names and get one visitor each, your SiteStats account will say that your site got 2 hits, and will not separate the domains. In order to separate statistics, you will need to create a separate account for each.

Depending on the edition of AddWeb you have, you are limited to the total number of SiteStats accounts provided with the 3 month/30,000 page view bonus, but not the number of domains that a single account can track. additional accounts past the bonus account(s) require purchase of tracking before they will operate. Check the current pricing schedule here.

To add domains, type the domain into the Domains to generate statistics for field and click the Add button. Your domain will be moved to the list box below the Add button.

B. Create your account
When you are finished, click on the Create Button to add your account to the SiteStats database.

Note that a domain can not be duplicated in the SiteStats database. This means that if you are already tracking a domain with a SiteStats account, you cannot add it to another account. If you wish to change a domain to a different account, you will need to modify the account to not include the domain.

C. Activate your account
activate
Once you have created an account, an e-mail will be sent to you with an account activation code. When you have your activation code, open AddWeb and click the Activate Button on the SiteStats Select Account page. You can now enter the code, activating your account. You can now select your account from the Select an Account list and set it up to gather statistics. E-mail is sent immediately, please contact us through Service Traq if you have not received it within an hour.


SiteStats LIVE! Tutorial - Step 2

SiteStats Tutorial - Step 2: Setting up an active account

Once your account is activated, go to the Active Account Details tab. Now you will set up your site to generate statistics.

A. Set your time zone

timezone
Toward the middle of the screen is a drop down menu that allows you to select your time zone. This will cause all of the dates and times in the SiteStats reports to sync with your local time instead of the time on the SiteStats server.

B. Assign a keyword click value
Above the Time zone field is your e-mail address. Right above that is a field called Keyword Click Value. It should show a default value of 100. The click value setting allows you to assign a perceived value to traffic you receive from search engines. On the SiteStats keyword reports, every entry will carry this value. The bottom of the report will show a total perceived value for all of the traffic. This feature allows you to get an idea of how much your search engine traffic is worth to you.

The value you enter here is in cents. So a value of 100 will indicate a value of $1.00 for each hit directed from a search engine. A value of 250 would cause the reports to show a value of $2.50 per search engine hit.

C. Add JavaScript to your web pages

addjava

In order for SiteStats to accumulate data to generate statistics, you must add a small amount of JavaScript code to the web pages you wish to include in the statistics. The Web Pages to Track section allows you to add this code to your pages very easily.

Simply use the built in explorer to browse to the directories on your hard disk that contain your web pages and add them to the list on the right for processing. This is done by selecting them in the directory window on the left, then clicking on the Add Selected Files button. If you click on the Add All Files button, it will add all files that are in the currently selected directory.

Once you have selected your files, click on the Add JavaScript button. AddWeb will add the necessary code to your pages for you.

D. Upload your edited web Pages
Now that your web pages have SiteStats JavaScript code, you should upload them to your website. You can use AddWeb's built-in FTP feature or any other method you normally use to upload your pages to your web server.

As soon as the modified web pages are on your web server, SiteStats will begin generating statistics for you.


SiteStats LIVE! Tutorial - Step 3

SiteStats Tutorial - Step 3: Viewing your statistics

Assuming you have an active account and your web pages have the SiteStats JavaScript code, you are ready to actually view statistics for your web site!

A. Get some traffic
If you don't have much traffic yet, go to your site in your web browser and view one of the pages that has the SiteStats JavaScript code on it. This will generate a hit for you. Note that if you go to many pages, the hit count will not always increase. This is because many of the statistics you will see represent unique visitors, so your repeated visits are not counted until SiteStats senses a new user session from you.

B. Analyze in SiteStats.
Go to the View statistics Tab in the SiteStats section. Make sure your account is selected. Next select a Report to View and click the View Report button. AddWeb will contact the SiteStats server and get LIVE statistics for your site. You will immediately see the visit that you just made to your own site... WITHOUT THE HASSLE OF DOWNLOADING HUGE LOG FILES!


LinkTrader Tutorial

LinkTrader Tutorial Introduction

So, You're all set to promote your site, but what else is there to do?

We have found that the most effective methods of promotion involve allowing the engines to find you naturally. Seeing this to be the case, we created LinkTrader. This simple method of exchanging links with other webmasters is the result of extensive research and testing. We have found it to be faster and more effective than submission alone.

Engines like it because they know the links to be real as they follow them from other sites. They know you are active in the internet community as you are linked to from somewhere else. They know you are a valuable link as they find you on a number of other sites. As you see, there are a number of reasons an engine will want to list your site based on LinkTrader over submission alone.

We find this feature important enough that we have addressed it twice in our newsletters last year. Check out these articles in our May 15th newsletter and in our September 2002 newsletter.


Link Trader Tutorial - Step 1

LinkTrader Tutorial - Step 1: Setup

To use Link Trader, you first need to set up an account. The information requested here is pretty straight forward and simple. The first time you go into link trader, you will be asked for your name, email address and a password. Once in, you will want to set up your own trading account. This is done by going to the Edit Links section.

You will find a link there labeled 'Add New Link'. Click it and provide the requested information. Every field is required.

Add a New Link
Title
This is the title of your Home Page for the link account you are adding.
URL
This is the web address of the Home Page.
Link Page
This is the web address location of the page where you will post all of the links you are trading.
Description
This is a description of the website you are creating this link account for.
Category
This is the category that the site falls into. You can check the 'Main Category' section of Profile Setup to verify that they match.
Country
This is the Country of origin for the account/website.
Allow Sites - Personal, Business or Adult
Select the types of sites you do, or do not, want to exchange links with.

Click the Submit Changes button to confirm the link. You will return to the Edit Links area and see your new link listed there.


Link Trader Tutorial - Step 2

LinkTrader Tutorial - Step 2: Get your first trade

Now that you have an account and a link to trade, we can look for other links to trade with. Click on the Find Trades button and we'll see what we can find.

You will see some different searches available here. You can search by Newest Links, Most Popular, Category or Country. Select one and click Go.

The resulting list will contain links that fit the criteria you chose.

The (obviously fictitious) result shown above is an example of what you would see.

Click on the title, in this case Low-yield nuclear devices made in the kitchen, to open your browser to the sites home page. If you opt to trade with this link, click on Request a trade with this link. The one field you may not be familiar with already is Popularity. This simply tells you how many others are trading with this person already.


Link Trader Tutorial - Step 3

LinkTrader Tutorial - Step 3: Checking Mail

Now we have a bit of a waiting game going. You are all set and ready to build your link page, but you must wait for the other link(s) to approve your trade request. This brings us to the Check Mail section.

Take a look in here to see the results of your trade requests. This is where you will go when you log in to LinkTrader from now on in order to keep you informed about your trading. You will be informed of any accepted, rejected or cancelled trades here. It will probably take a day or two to get results from the majority of your requests.

Once you have an accepted trade request, you can go to the Verify Links area.

Here you will select the link account from the drop-down list and your trades for that account will appear listed in the table below.

You will find information about each of the sites in your list of trades just below a brief description of your own link.

A. Manual Verification
Select the Trading Site's Link Page to visit their link page directly. This will open a new browser window and allow you to see what they are doing with your link and all of the other LinkTrader trades they have.

You may also select the Home Page and visit their site. This will tell you if their link page is linked to from their home page. Without the link being here, the value of the trade is diminished as the spiders must search deeper into their site in order to find the link to your site.

B. Automated Verification
The Auto Check will verify that your link is on their page without you having to sort through all of the links on their site. You may select a number of links to check automatically and be presented with information about your link on their page.

You will find out if their page includes the LinkTrader Coding, this tells you if they are posting the page as it comes from the Build Page section of link trader or modifying it to remove defining comments and tags.

You will also learn if they are using a live link to your site or posting your URL as text. Seeing both listed in the check usually indicates a good listing.

The final thing the auto-check tells you is if your link text (the Title of your link) is found properly. The final indication of a good link page.

The information found in this check is a quick indicator of whether the trading site is properly exchanging links.

C. Rate/Report Link
You may, once you verify the links, rate the trade on a scale of one through ten. Ten indicates a reliable trade and has shown integrity and good placement of their links page that holds other quality links. A one indicates someone that should not be part of the LinkTrader community.

Reporting someone involves contacting our LTPD (Link Trader Police Department) for serious offences such as spamming or other abusive actions.

D. Cancelling Trades
The Cancel Trade option will cancel your trade with the other account and your link will not be their page when they rebuild. You might cancel for a consistent lack of adding your link, or a number of other reasons.


Link Trader Tutorial - Step 4

LinkTrader Tutorial - Step 4: Build Page

By now you have seen the bulk of LinkTrader. All you have left to do it build a link page.

A. Select the link page you would like to build
Go to the Build Page screen use the pull down to select the link you would like to build a page for. Doing so will automatically populate the Home Page and Title fields for the link.

B. Select the format for the link page
You may select a few different styles of pages to build. The first two are designed for a dark background site or a light background site. If you already have a links page and wish to add to it with the LinkTrader links, select the Links Only option. This will give the raw links that you may paste into your site as HTML code.

No matter which style you choose, you should click in the text area that appears when the Build Page button is clicked and type CTRL-A which will 'Select All' in that area. Type CTRL-C to copy that information to your clipboard, then select CTRL-V to paste the information into your links page.

C. Make it link
You should remember to upload the page to your site and be sure it is linked to from your home page.

Defining a home page in LinkTrader that redirects to another page defeats the purpose of LinkTrader as the people visiting your site or the spiders or both will not be able to find the links page as easily as possible. One might think that this is ok with you as long as the other people are linking to your site, but this is self defeating in that one link might go to you and you may be the critical hub that cycles the spiders through to other sites that in turn link with you, increasing your link popularity. So, besides showing low character, it can damage your listing.


FTP Upload Tutorial

FTP Upload Tutorial Introduction

FTP or File Transfer Protocol is the standard method of sending and receiving files on the internet. Even if you are not sure what it is, you have probably used it a number of times to download files from the internet. AddWeb uses FTP to send you updates and if you got AddWeb through the internet, you used FTP to get it.

The FTP Client built into AddWeb is not designed to be a full FTP client and if you are comfortable with an FTP program already, please feel free to continue to use that.

Currently, the only other popular method of sending your website to a remote location is to use MS FrontPage™. If you are using FrontPage to update your website, then you should be reading the Front Page Primer. For those of you that are using FTP, let's jump right in.

· FTP Upload Tutorial Step 1: Login
· FTP Upload Tutorial Step 2: Upload


FTP Tutorial - Step 1

FTP Upload Tutorial Step 1: Login

To get to the FTP Upload section, click on the FTP Upload icon in the main menu bar on the left.

ftp upload icon

A. Getting Login Information

The first thing you should do in this section is populate the login information from your Profile.

ftp login info

This will fill in any FTP login information you set up in the Profile Setup section. If nothing happens here, you should go back to Profile Setup and make sure you entered the Login information to your FTP Server there. If you did fill out the FTP section of Profile Setup, then you will probably see something like this.

ftp login filled

B. Connect to the FTP Server

You can modify your settings here if you need to, but if you entered the settings correctly in the Profile Setup, there should be no need to change anything. Click on the Login button.

ftp login button

You will be connected to the FTP Server in a moment and be able to send files to it. The scope of AddWeb was not to provide a full FTP client and you will not be able to download through it. We are now ready to upload your web pages.


FTP Tutorial - Step 2

FTP Upload Tutorial Step 1: Upload

A. Selecting Files to Upload

You will see on the lower half of the screen that you have the local directories and files on your hard drive listed in the left hand window.

ftp local view

You should click on the pull down to start the search for your files if you did not start in the local directory that contains your website to begin with.

ftp local navigate

B. Where do the files go?

When you locate your web pages to upload, you will want to make sure you are sending them to the correct location. You can navigate the remote files and directories on the FTP Server by clicking on the plus signs next to the directories you will see listed there. You will see your current pages here also, but they will not have a plus sign next to them.

ftp remote view

C. Send the Files up!

The top field will show you the directory you are currently in on the FTP server. make sure the directory selected is where you want to send your files to and select the file(s) you want to send, then click on the Upload Selected button to send only the files you select or Upload All button to send up the entire current local directory.

ftp action buttons

AddWeb will then send the files (Web Pages) to the FTP Server and they will be able to be viewed by your visitors. When the upload is complete, you will want to log out of the FTP Server. Just click on the same button you clicked on to Log In. You will see it has changed to LogOut.

Now that your files are in place, let's get on with Promoting your Website! Go to the Submission Tutorial now.


Submission Tutorial

Submission Tutorial Introduction

This is what it all comes down to. You have built a beautiful website, tested it, rebuilt it, tested some more, spell checked it, fixed that link you broke when you spell checked it, found where that missing image got to and replaced it, checked out your meta tags, fixed them, checked them again, modified them again, checked them again and finally uploaded them to your Web Server.

Build it and they will come, right? Wrong. They have to be able to find it if they are going to visit it.

How are they going to find it? More traffic to websites is generated by Search Engines than by anything else.

It is time to send your website information to the search engines. Fortunately, Submission is about as easy as can be. All of the prep work is going to start paying off. Let's go.

· Submission Tutorial - Step by Step


Submission Tutorial - Step by Step

Submission Tutorial - Step by Step

We start by clicking on the Submission icon in the main menu bar to the left.

submission icon

A. Select a Profile

You will be presented with a large, blank screen with a few buttons above and a few buttons below.

submission profiles panel

Click on the Add button along the bottom and a list of your saved Profiles will appear. At this point, we are probably only looking at one Profile. Select it and click on the Load button. You will see it appear in the window and the number above to the right will display how many Profiles are in the list to submit. The Remove button will take the selected Profile from the list. For more information on the other buttons in this area, you should read the Detailed Documentation on Submission.

B. Start Submission

Now it is time to submit. Along the top of this screen is a button labeled Submit. Click it.

submission submit button

C. What's happening?

This will get everything moving. On the lower right, you will see the large field labeled Submission Processes start to fill up with the engines you selected in the Profile Setup. AddWeb is now trying to contact each of these. When it does, it will send your information to them. You can see the progress they are making as they submit.

submission details panel

Above this window, you will notice the progress of the submission as a whole. If multiple Profiles were loaded in the list for submission, you would see the progress of the entire list and the Profile currently highlighted in the Profiles section.

submission details panel progress

D. How are my Submissions doing?

To the left, in the Selected Profile section, you will see the Successful, Failed and Skipped engines for a quick reference of the results of your submission. As the engines finish in the Submission Processes section, they will be listed here under the result of their submission.

submission selected profile panel

Selecting any of the three result types will change the view in this section to the selected type. For more information on the submission process or any of the fields, please read the Detailed Documentation or select the field and press the F1 key.

When your submission is complete, you should move on to the Internet Search Tutorial.


Internet Search Tutorial

Internet Search Tutorial Introduction

The Internet Search feature does not appear to be a very strong or powerful feature at first glance. After all, what does it do? It opens a web page and runs a search for a keyword. Pretty simple, right? Yes. However, there are a number of reasons we included this feature.

The design makes it much more powerful than you would think. It allows you to search all of those engines for the exact same keyword (a typo or different capitalization could change your results on some engines) and it saves time and effort by including all of these engines in one easy to use location.

You should come here before checking your Rank as the results in ranking will always be not found until your website is listed. Listing with some engines can take weeks or even months. Internet Search will probably become something of a ritual with most people.

Let's see how this works.

· Internet Search Tutorial - Step by Step


Internet Search Tutorial - Step by Step

Internet Search Tutorial - Step by Step

The first thing to do is get there. Click on the Internet Search icon in the main menu bar on the left.

internet search icon

A. What to search for

Enter a search word or phrase in the Search Term field.

B. Select an Engine

Now select an engine to search on and click the Run Internet Search button.

internet search run button

The result page will appear in the large window on the right. You can hide the engine list on the left to give you a larger view of the result page by clicking on the Hide Search Engine Selections button.

Pretty simple, right? Let's get on with this and look into the Ranking Tutorial


Ranking Tutorial

Ranking Tutorial Introduction

Ranking is probably the most exciting part of AddWeb for many people. It is definitely the most active visually and provides a wealth of information in just a few minutes, that would otherwise take hours or even days to gather.

Ranking tells you four things about each URL or Keyword involved. First is the position of your URL based on a search for the keyword in question and the engine it applies to.

Next is the page that the position is located on. This is important as some engines display a different number of results per page. common statistics say that most people will look at the first three pages and stop. You may be number 35 on Yahoo, but that is still on the second result page, not the fourth.

Ranking also looks for both the URL count for each of the URLs being ranked. This is a search for the number of times your website appears in that search engine. For some engines, the more times you are listed, the better your chances of showing well. Other engines only want you listed once.

Finally, the last thing that Ranking looks for is the Link Count for each URL. When other websites list a link to you, some engines find that to mean your site is more valuable and increase the possibility of you showing well. For those engines that provide this information, the higher the number the better. This is a large part of including FFA and Link directory sites in the AddWeb Engines.

Anyway, let's dig into the Ranking. It is pretty simple if you use the information already in your Profile. If you want to check information that is not included in a Profile, please check with the Detailed Documentation for Ranking.

· Ranking Tutorial - Step 1: Start Ranking
· Ranking Tutorial - Step 2: What's Happening?


Ranking Tutorial - Step 1

Ranking Tutorial - Step 1: Start Ranking

You've probably seen it already and anticipated this, but click on the Rank Check icon in the main menu bar on the left.

ranking icon

Run a Profile Ranking for the first time

You will see two choices right along the top. We are not going to go into Quick Ranking right now. For more on that, read the Detailed Documentation on Ranking

ranking rank type

Select the Perform a Profile Rank option. This will give you a very simple and sparse screen. In fact, the only selection here is for the Profile you want to run the Ranking Check on.

ranking select profile

Your Profile was set up with the information AddWeb needs to perform this task and all you have to do when the Profile is selected is click the Rank button.

ranking rank button

Let's see what happens.


Ranking Tutorial - Step 2

Ranking Tutorial - Step 2: What's Happening?

You should be watching a good deal of activity going on here. Let's take a quick look at what it all means.

What are we seeing here?

In the top left of the screen is a list of four choices. We went through these choices a few moments ago at the beginning of this Tutorial. Select what you are interested in seeing and the information to the right will change to reflect that.

ranking show me

Just below the Show Me section you will see the Keyword that you are currently viewing results for.

ranking current keyword

Below that is the list of Keywords saved in your Profile for Ranking. Select one by clicking on it to see the Ranking results for it.

ranking select a keyword

Depending on your Preferences, you will see more than one keyword actively Ranking. Now, let's take a quick look at the results we are gathering.

ranking active display

Here we can see that we are currently viewing the Ranking Position for three Websites. As we saw above, the keyword is 'Power Macintosh' and Microsoft and Sun are not doing too well while Apple is showing some fairly impressive positions. The numbers indicate how many results you would see when performing this keyword search until you found the URL in question. For the purposes of this example, a Search for the phrase 'Power Macintosh' on Google www.apple.com would be the third result.

You should note the red minus sign and the green plus signs. These indicate movement in your position since the last time you checked your Ranking. Also note that a result of 0 indicates that the URL was not found in this search depth. If you see an N/A in the results, that indicates that the engine does not support the selected search type (this applies to URL and Link counts).

Well, when your first Rank Check is done, we can see how to set your Profile to run Submissions and Rankings automatically.


Scheduler Tutorial

Scheduler Tutorial Introduction

Now that you are going to make millions with your Website (cough cough), you are going to have better things to do with your time than sit at your computer and submit it to the engines. The Scheduler can free you up from the tedium of submitting, ranking, submitting, ranking...

You can even start AddWeb in Scheduler On mode when your computer starts as you saw in the Preferences Tutorial.

The most important thing to remember where the Scheduler is concerned is that it can't do anything if you are not connected to the internet.

· Scheduler Tutorial - Step 1: Setting it up
· Scheduler Tutorial - Step 2: Finish Setup and Start Running it


Scheduler Tutorial - Step 1

Scheduler Tutorial - Step 1: Setting it up

Once again, we go to the main menu bar and click on the Scheduler icon this time.

scheduling icon

This will bring you to a screen that is dominated by a large window that will contain a list of Scheduled Tasks. Note that the Deluxe edition only allows for 2 Tasks to be scheduled at a time.

A. Make a New Task

Above this window, you will find the button to turn the scheduler on manually, sorting options and a handful of buttons. Click on the button labeled new and we will create your first Task.

scheduler buttons

This opens a new screen that has a number of options for scheduling your tasks. We should start at the top just below the save and cancel buttons. This first thing to do is name your task.

Just type a name into the Task Name field and we will go on to set the first run date and time.

B. When?

For the purposes of this tutorial, I have selected a date that is fairly distant in the future. Go ahead and let the defaults for the start date remain, but you may wish to look into the date settings. By default, the scheduler will try to set it to run within the next 30 minutes. Click on the down arrows to select the Month, Day, Year and Time of day that this task will run first.

Most people will want to set their scheduler to submit and rank them on a regular basis, so we are going to set this task to repeat. To schedule a one time task, you will not have to select the Repeat Every... options.

First click on the radio selection next to Repeat this task and select between Daily, Weekly or Monthly. For now, let's use Weekly. You can find out more about the choices in the Detailed Documentation. You will also want to select the time of day to run it. By default you can select in 30 minute increments.

Now we are going to get more detailed on when it should repeat. I didn't want it to repeat EVERY week (I don't know why...) so I selected to repeat every 3 weeks on Monday and Thursday. Let's see, From July 25th, 2001 the next time the task should run is on Thursday August 16th, 2001 and after that on Monday August 20th. It will then skip to the third week after that. You will probably want this to run once a week or even more often than that.


Scheduler Tutorial - Step 2

Scheduler Tutorial - Step 2: Finish Setup and Start Running it

A. What will we do?

Ok, now that we have the timing down. Let's decide what we're going to schedule here. You should know this before scheduling any task really.

In the Deluxe edition, scheduling a Profile List is not available. Click on the Select Profile button and pick your Profile from the list. We will set this first task to run a Ranking on your Profile.

All that's left to do here is click on the Save button up top. Do so now.

B. First Run

You will see that your first task is in the pending task list. You can turn the scheduler on now and wait for it to run.

Click on the Turn Scheduler On button and wait for your task to activate. If the time you set your task to run first at has passed, it will run automatically. You will see a small change in the pending task list as your task queues up and starts to run. Along the very bottom of the screen, you will see the progress of the task as it runs and you will see which task is currently being run.

When the Scheduler is turned on, you will see two new buttons across the top. Run Task Now will do just that (go for it!). Stop will cancel the currently running task.

This is probably a good time to set up the schedule for your Profile. You should make one to Submit and another to Rank. You should probably schedule them both to run once a week or more. Don't worry about over-submitting as the Rules Checking in AddWeb will prevent your Profile from submitting to an engine too often.

Once you are done with this, you may wish to look into the Reporting Tutorial


Reporting Tutorial

Reporting Tutorial Introduction

AddWeb includes automated reporting for those with the Platinum edition and higher, but the Deluxe edition can still generate the same reports manually.

The various reports available can provide you with a wealth of information regarding your Profile's history with both Submission and Ranking. The HTML reports will also integrate with reports from the Page Advisor. This can be a very useful tool for getting an overall view of your website and it's progress through the search engines.

Please read on to see how to manually generate these reports.

· Reporting Tutorial - Step by Step


Reporting Tutorial - Step by Step

Reporting Tutorial - Step by Step

A. Getting There
Reports can be accessed from a number of locations within AddWeb but the easiest is by going to the Features Menu along the top and selecting Reports from there.

When you select Reports, you will be presented with a window that asks you to select a Profile. Do so and click on the Load button along the bottom of this window. The Generate Reports window will now open.

B. Picking Your Report
You should first select the Report Type. HTML, Text or E-mail. It is suggested that you select HTML as a first choice in reports. This is because they look better than the others (Both E-mail and Text are simple ASCII Text based and not exactly pretty) and the HTML reports will integrate with other reports in AddWeb in order to bring everything together.

Next, you will want to select the Style of the report. Unless you have made your own style or downloaded one from our website (Read the Detailed Documentation for more on this), you will have one choice, Default. The image below the selection window displays the look of the HTML reports for the style selected.

There are 7 reports to choose from in the default style. Below the selection window is a description of what each report contains. For now, let's stick with the default report.

The only choice left here is where you want the report saved. To help keep everything together, you should save it to the AddWeb4\Reports\Output\ directory which is selected by default. If you wish to save the report to a different directory, the button to the left of the output selection field will allow you to browse your computer for the location you desire.

C. Make the Report

You can send E-mail reports from here also. You will want to make sure that the SMTP Settings in the Preferences are filled in with all of the proper information if you do. We are not sending mail now, so click on the Generate button at the bottom of the window.

You will notice some activity in the progress bar at the bottom of the window and some messages about the information that is being gathered or generated and your Web Browser will open after a short while. Go through the report and learn what AddWeb can tell you about your Website and Profile. If you had selected the TEXT report, Notepad or Wordpad (your default text editor) would have opened. E-mail reports just get sent, and you would only see them if you sent them to yourself. A pop-up will tell you that the report was "Saved" to the address they are sent to.

You will want to close the Generate Reports Window in order to get back into AddWeb and access the other features.

This is the last Tutorial and if you are not clear on something, you should take a look at one of the other references available.
The Articles on various aspects of Website Promotion and the use of certain advanced features of AddWeb are a "Must Read".
The "Inline Help" is available throughout the major sections of AddWeb and contain handy references for most areas.
The FAQs are quite informative and cover a number of topics not easily addressed in the normal documentation.
The Detailed Documentation covers every field in AddWeb and can answer a number of questions quite easily.
The ServiceTraq offers a number of avenues and access to current issues.
Please do not call our sales lines for support.


Detailed Documentation

This section contains detailed documentation on the AddWeb 6 program. If you need in depth information on any of AddWeb 6's features, select a chapter listed below.

Wizards
Profile Setup
Page Advisor
Page Builder Plus
Submission
Link Trader
SiteStats Live!
Rank Check
Pay/Bid Engines
Internet Search
Scheduling
FTP Upload
Overview
Options
Menu Items
Reports


Wizards

Wizards

AddWeb's Wizards feature lets you bypass some of the learning curve associated with learning to use the software. If you don't wish to go through the tutorials (although we strongly suggest you do), you can use basic features of the program through the Wizards Interface. The Wizards make the features they address easier to use (is that possible?).

There are six wizards available to you.
Profile Setup Wizard
This Wizard walks you through setting up a Profile. After setting it up with the Wizard, you may edit it through the normal Profile Setup feature. Not all portions of Profile Setup are required.

PageAdvisor Wizard
This Wizard walks you through checking your web pages for optimization quality. A profile is required to use this feature.

PageBuilder Wizard
This wizard will help you build a well optimized page based on information gathered in the PageAdvisor reports.

Submission Wizard
When you are ready to submit your website, this will make it as easy as can be.

Rank Wizard (Quick Rank)
The Quick Rank is something of a misnomer as it takes longer to set up than the Profile Rank. However, the Profile Rank requires that you save the information. This Quick Rank is designed to allow you to open AddWeb and enter a few words to check.

Rank Wizard (Profile Rank)
Just like the Quick Rank, but you must have a profile saved in order to run this. The saved keywords will be consistent and you may generate reports using Profile Rank.


Profile Setup

The information in this section is required for use of most parts of the AddWeb 6 program.

Common Buttons
These buttons are used throughout the Profile Setup section.

Website Info
This information relates to the website you wish to promote with AddWeb 6.

Website Content
This information relates to the type and category of the website you wish to promote with AddWeb 6.

Website Owner
This information relates to the person that owns the website you wish to promote with AddWeb 6.

Engines
This is where you will select the default list of search engines you wish to submit this Profile to.

Ranking Setup
These are the default settings AddWeb 6 will use to check your Ranking on the search engines.

Auto-Reporting
Higher Editions of AddWeb 6 will generate reports Automatically.

FTP Settings
These settings will help you maintain your website if you are not using FrontPage.


Common Buttons for Profile Setup

These buttons, located along the top of the Profile Setup section, are available throughout Profile Setup.

Populate
This button will allow you to automatically gather information about a website, whether it is on your local drive or the internet. Clicking this button will automatically insert the website's information into the Profile form. When you press this button, a new window pops up that lets you enter the web page from which to gather the data.

Load
This button will open a dialog to select previously saved Profiles from for viewing or editing.

Save
This button will save the currently active Profile. You will be prompted for a name to save the Profile as. A suggested name is automatically generated from the website title for your convenience, but you may change it to any name you like.

Clear
This button will remove any information in the currently edited Profile, and completely clear all of the profile fields..

History
This button will provide information on previous submissions and rankings associated with the current Profile (if any).

Delete Profiles
This button will open a dialog from which you can select profiles to permanently delete.


Website Info

Website Details
Home Page
The full URL for the website you wish to promote should be entered here. Include the HTTP:// or HTTPS:// and the entire URL with the full page name (i.e. /index.html). For example, "http://www.cyberspacehq.com/home.html"

Website Title
The Title located on the Home Page should be entered here and will be inserted if the Populate option is used. It should be fairly unique and descriptive. If you look at the html source of the page, you will find your Title in the <title>This is the Title and will be visible in the title bar of most Web Browsers</title> Tag.

Basic Description
If your Home Page does not already contain a Meta Description, it should. This information, although contained in the HTML content of a page, is not normally visible to a web browser. This information is read by Spiders/Robots when they are gathering information about your page.
A Meta Description should, as it implies, be descriptive. Use a short paragraph that describes the website (if on your Home Page) or web page (if on an individual page in your webSite).
The Populate button will pull this information directly from your web page if it is available.
A Meta Description looks like this: <meta name="description" content="This is the information that the Spiders Robots will read">

Reciprocal URL
This is, simply put, your 'Links to other Website's page. Some of the link directories that AddWeb 6 submits to will not accept submissions without one. If you have one of these already, enter the exact URL for this page here. If you do not already have one of these, AddWeb 6 will create one for you. Clicking on the button to the right of this field will open a location dialog so you can select a location to save this new page folder to. Once created, you can upload it to your website and enter the exact URL location of the uploaded page into the Reciprocal URL field.

Nationality
This is the nationality your website is oriented toward. AddWeb 6 checks this nationality and will prevent some submissions based on many search engines requests for localized listings only.

Unique Name
Some search engines (such as Snap.) request a login or some form of unique identifier. This is the Login User Name for such logins. Without this field, you may not be able to submit to some search engines.

Unique Password
Some search engines (such as Snap.) request a login or some form of Unique identifier. Along with this they require a unique password. You can supply it here.

Submission Details
Number of Search Engines to Submit to
This is the number of search engines selected in the search engines section of Profile Setup. Depending on how you select during setup, this number may change.

Last Date Submitted
This is the date of the last submission performed with the selected Profile. It is a good idea to submit about once a month.

Sites Submitted on the Last Submission
This is the total number of sites that were submitted to the last time a submission was performed for this Profile. This number includes a record of all Successful, Failed and Skipped submissions.

Total Attempted Posts
This is the total number of individual search engines AddWeb 6 has attempted to submit to with this Profile.

Successful Submissions
This is the total number of successful posts AddWeb 6 has completed with this Profile.

Failed Submissions
This is the total number of search engines AddWeb 6 did not successfully submit to throughout the history of the selected Profile.

Total Submission Runs
This is the total number of times this Profile has been submitted in general.

Keywords
Keywords are important information provided to search engines in the form of the "Meta Keywords Tag." Your keywords tell the search engines what words you consider important to you for listing and categorizing your site in their indices. You should be accurate and descriptive in your keywords. In selecting keywords, you should consider what terms or phrases people might enter in search engine queries to find you. Know your market and focus on it. Do not senselessly over-duplicate keywords or create an overly extensive list of keywords. A tightly focused group of keywords between 10 and 20 in number is suggested for best results.

The Populate button will pull this information directly from your web page if it is available.
A Meta Keyword Tag looks like this: <meta name="keywords" content="This is the information that the Spiders Robots will read">

Add
Click this button or hit Enter to add the keyword entered in the field above to the keyword list below.

Remove
Click this button or press Delete on your keyboard to remove a keyword from the list below.

Clear
Click this button to remove the entire list of keywords below.


Website Content

Website Content

Website content is crucial for successful submissions. You define what your website is about and where it belongs in the search engine categories.

Content Type
Commercial
If your site is intended to provide a service or product, select Commercial.
Personal
If your site is only intended to provide personal information, select Personal.
MLM
If your site deals with Multi-Level Marketing in any way, you should select MLM.
Adult
If your site deals with Adult or Mature content, select Adult.

Main Category Setup
Selecting a Category for your website is an essential part of submitting your website.
Default Categories
These are the broad, top-level categories used for defining your website. Select one of these and the sub-categories will appear to the right.
Sub-Categories
To more specifically define your website for the search engines, the sub-categories supply a more specific category for your website.

Complex Category Setup
Some search engines contain extensive and often changing categories. The engines that currently do this are listed here and AddWeb 6 will contact these sites for up-to-the-minute category selection. It is suggested that you re-select your complex categories from time to time for verification that you are still belong to a valid category.
Select a Search Engine
This is a list of search engines that require Complex Category selection. You should select a category for each of these search engines in turn. Each one must be done individually.
Complex Categories
These are the broad top-level categories for the selected search engine. Select one and AddWeb 6 will display available sub-categories to the right.

Select a Category
This section allows you to navigate through the sub-categories of the selected search engine. Double-Click on the Sub-Category in the list to select it.
Reset
This button clears all Sub-Categories.
Forward
This button brings you to the next level into the sub categories if you have already been there.
Back
This button will bring you to the previous level of sub-categories.
Category
This non-editable field displays the currently selected Category as the search engine lists it.


Website Owner

Website Owners

The Website Owner is either you or the person that has commissioned you to submit a website on their behalf. This area describes the owner of the website the Profile is created for.

Owner List
New
Create a new list of website owners.
Delete
Delete a list of website owner from AddWeb 6.

Selected Owner
Enter your Owner info into the following fields if you are adding a new Owner. If you are simply modifying information on an Owner, you may edit these fields.
First Name
Owner's first name
Last Name
Owner's last name
Title
Owner's title. e.g. Mr., Mrs, CEO, Webmaster, etc...
Company
Owner's company name.
Address
Owner's street address. Usually the company address
City
Owner's city of residence or business
State
Owner's state of residence or business
Postal
Owner's postal or zip code
Country
Owner's Nationality
Submission E-mail
This E-mail address will be sent to search engines and is likely to attract a great deal of unsolicited e-mail, Spam
We suggest establishing a free e-mail account that can be checked from time to time for this purpose only.
Reports E-mail
This is the e-mail address that AddWeb 6 will send reports to. This should be the Owner's current e-mail address.
Phones
Owner's telephone number
Website Notes
These notes can only be viewed within the AddWeb 6 program. They are never sent or submitted anywhere. They are provided as a means of storing information about a Profile for your future reference.


Engines

AddWeb 6 is designed to make submission as fast and easy as possible. In this light, You may select a default list of search engines that this profile will submit to.

Select Search Engines
Only Show Selected Engines
This option filters from view any engines you have not selected, displaying only the engines you have selected for submission
Find Engine
If there is a particular search engine or directory you wish to locate in the engines database, enter the name or partial name here. i.e. If you are looking for Yahoo!, you can enter Yah and all search engines that include 'yah' in their names will be displayed.
Available Search Engines
This is a 'Tree View' of all search engines in the available list. If you have opted to view only selected engines then you will not see any unselected search engines in this view.
Total
This is the total number of search engines available for submission.
This is the total number of search engines currently selected for next submission session.
Engines in Selected List
This is the total number of search engines within the currently highlighted search engine Group. For example, there are currently 17 engines within the group called "Major Search Engines" (This number will likely change as engines are added or deleted).
View Detailed Stats for Selected Engines
This will alter the appearance of this screen to provide you with information regarding specific engines while they are highlighted in the list.
Select All
This will select all of the search engines and directories in the current engine database.
Select New
This will select all search engines and directories that have been added to the list during the last Automatic Search Engine Update.
History Filter
This will give you options for advanced filtering. Such as, selecting All Failed engines from this Profile's last submission.
Save as a List
This will allow you to save your selected search engines as a List that can be applied to other Profiles as well as the Profile you are currently working on.
Delete Selected List
This will permanently remove a saved list of search engine selections. The engines themselves will not be deleted from the database, but the reference to that list will be deleted.
Clear Selection
This will de-select all search engines.

View Detailed Stats for Selected Engines (when selected)

Currently Highlighted Search Engine Details
Each search engine has its' own rules or limits that directly affect your submissions. Some can only be submitted to once, others may only accept submissions from certain countries or regions. These rules are considered for every submission AddWeb 6 makes and will directly affect your individual results.
Search Engine
This is the name of the search engine you are currently viewing data for.
Total Number of Submissions
This is the number of submissions you have made to this search engine using AddWeb 6. This is not limited to submissions for a specific Profile, rather total submissions to the search engine using your current install of AddWeb 6.
Successful Submissions
This is the number of successful submissions you have made to this search engine using AddWeb 6. This is not limited to submissions for a specific Profile, rather total successful submissions to the search engine using your current install of AddWeb 6.
Failed Submissions
This is the number of failed submissions you have made to this search engine using AddWeb 6. This is not limited to submissions for a specific Profile, rather total failed submissions to the search engine using your current install of AddWeb 6.
Delete From Database After
This search engine will automatically be deleted from the search engine list in AddWeb 6 if consecutive Failures to it reach this number.
Maximum Submissions
Some search engines request that you limit submissions to them to one time only. They have their own means of monitoring your website and do not want submissions for websites they already list. a 0 in this field means this limit does not apply to this search engine.
Can Submit Every
This is the frequency that the search engine in question will accept submissions for a single website. Most major search engines accept submissions every 30 days, but this number can vary greatly throughout the search engine list.
Characters
Some search engines only allow for limited length of keywords, Description and/or Title. The limit in characters (if applicable) is listed here.
Words
Some search engines only allow for limited number of words in your keywords, Description and/or Title. The word limit is listed here.
Content Allowed
Each website has a different focus.
A Commercial website offers a product or service either for pay or free.
A Personal website offers information typically relating to a person. Personal sites may include resumes.
MLM websites are any website relating to Multi-Level Marketing. Some search engines are focused in this area while others restrict listings from these sites.
Adult websites are any website that contains information that may not be suitable for younger viewers.

Submissions Are Posted
This is the amount of time you can expect to wait before seeing your website listed with this search engine.
Nationalities Allowed
This displays the Countries that this search engine will accept submissions from. Some search engines prefer localized listings.
Search Engine Description
This is a brief description of this search engine. This is only used if there is something particular to this search engine that may not be listed above.


Ranking Setup

Ranking Setup

In order to automatically track your websites progress in the search engines, you need to tell AddWeb 6 the keywords and URLs that are important to you.

Keywords to Rank With
This list tells AddWeb 6 which keywords are important to you with regards to checking how well you rank on a specific search engine with them. These keywords will be used in Profile Ranking options and scheduled rankings. These words are imported directly from your keywords listed in the Website Info section.

Standard Add/Remove/Clear buttons are included here in order to easily manage this list.

URL To Search For
This is the exact URL to search for when a Ranking is performed. It is suggested that you do not use the HTTP:// and even the WWW. in this field as it will restrict results for your URL and possibly exclude results for some search engines. Including the sub-directories (../products/goodstuff/index.html) of your website will also restrict listings, but may be preferred if you wish to narrow your Ranking results. AddWeb populates this field automatically when creating a new profile with the URL you are promoting.

Unique Text
Unique Text is a portion of your title or text that appears early in your description that is unique to your website or web page. This is tied in directly to the URL to search for and is required for some of the Ranking operations. Some search engines do not allow for some of the advanced methods of searching and substitute more specific word searches for these options.

Engines to Rank On
This is a list of all engines currently available for ranking. Checking the box next to the engine will include it in the Profile Ranking for the Profile you are currently working with. Likewise de-selecting a check box will exclude the engine from a Profile Ranking.

Search Depth
How many results do you want to see from each search engine when running a Ranking? This is that number. Keep in mind that the deeper you go, the more resources will be used on your computer. However, deeper results will allow some people to better track their website's position in the search engines indices over time.


Auto-Reporting

Advanced versions of AddWeb 6 allow you to automatically generate reports based on your submission and ranking sessions.

Select Report Types to Automate
ASCII Text
ASCII Text is the standard method of viewing raw text on most computers. This type of report will be viewed in WIndows Notepad if possible. If a report is too large for your computer to view through Notepad, it is likely that you will be asked to view the report in Windows Wordpad or MS Word.
E-Mail
E-mailing reports to your website owners can save a lot of time and effort. E-mail Reports are created as ASCII text and sent automatically to the Reports E-mail Address associated with the Profile. You may add a custom message to these reports.
HTML
HTML reports are designed to be viewed in a web browser such as MS Internet Explorer or Netscape Navigator. They are designed to be pleasing to the eye and easy to read and navigate.

Report Style to Automate
This is the look and feel of the reports AddWeb 6 generates for you. AddWeb 6 comes with a single report style (Default). Some people will create a new style of reports and submit them to Cyberspace HQ for download by others. To send us a report styles, upload it to ftp://ftp.cyberhq.com/newstyles/ (anonymous login). Include a readme.txt file with your name and URL (E-mail address if you wish to be contacted by those that download it). To download new report styles, go to ftp://ftp.cyberhq.com/getstyles/.
To make new styles, please click here.

Available Reports in Selected Style
This is a list of various reports available in the selected style. Choose the report style you wish your reports to appear in.

Automated Report Options
These are settings associated with the report type selected.

Text Report Directory
This is the folder on your hard drive that ASCII text reports will be saved in. You may browse your hard drive for a different folder to store these reports if you like.

HTML Report Directory
This is the folder on your hard drive that HTML reports will be saved in. You may browse your hard drive for a different folder to store these reports if you like.

Path to Images
This is the folder on your hard drive that additional images included in HTML reports are stored. When an HTML report is created, these images will be stored in the same directory that the HTML report is located.

Logo Image
This is your Company Logo image folder. If you are changing the image in the Default HTML Reports, tell AddWeb 6 to look on your hard drive in this folder. Be sure to check the HTML source for the image to be sure yours will display properly. Some people have trouble with different sized images displaying properly.

URL on Reports
This is the URL to your company as it will link on reports. By default it will link to http://www.cyberspacehq.com/.

Name on Reports
This is your Company Name as it appears on reports. By default, it reads Cyberspace HQ, LLC.

E-Mail Reports To
This is the e-mail address any e-mail reports will be sent to. It is the same e-mail address that is included in the Website Owner section of Profile Setup.

Custom Message for E-Mail Reports
You may wish to preface your AddWeb 6 E-mail reports with a custom message to the recipient, enter your message here. When the E-mail report recipient receives their reports, they will also be able to read the message you enter here.


FTP Settings

FTP Settings

In order to get your web pages to your web server, and FTP upload is typically used. If you are using FrontPage to create your website, you will not likely need to fill this information out.

FTP Login Info
Server Name
This is the FTP server that uploads for this Profile will be sent to. i.e. ftp.cyberhq.com
User Name
This is the login name for the FTP server above. This is typically required for uploads to web servers.
Password
This is the login password for the FTP server above. This is typically required for uploads to web servers.
Port Number
This is the Port number associated with the FTP server you will upload to. Typically this number is 21. (ftp translates properly into 21)
Add Directory Path
This is the remote directory on the FTP server that you wish to upload to by default. This will look like: /mywebsite/ and would appear in conjunction with the full FTP path like: ftp://ftp.cyberhq.com/mywebsite/

FTP Proxy Options
If you are using a Proxy Server for connections to the Internet, you will need the following settings and should contact your Network Administrator if you have problems with proxy connections.
I Do Not Need a Proxy
In most cases, you will not need a Proxy server. This will, most likely, be true if you are connecting from home through a single computer connection (Dialup, DSL, Cable...).
I Need a Passive Connection
Some Proxy Servers allow connection out through them for uploads without a strict Login. If this is the case with your connection, select this.
I Need to Connect Through a Proxy Server
Some Proxy Servers require logins for any activity with the internet. Select this if such is the case with your connection.
Proxy Server
This is location of the Proxy Server you connect to the Internet through. Either IP address or Named address. Your Network Administrator will tell you this if you do not know.
Proxy Port
This is the port your Proxy Server uses to allow connections through it. Please ask your Network Administrator for this information as it required for FTP uploads.

I Need to Login to the Proxy Server
If you need to login to your Proxy server for uploading through FTP, check this option. Some Proxy Servers allow you to perform actions through the internet just so you go through them for monitoring. If you are not sure about what to enter, please ask your Network Administrator for more information
Proxy User Name
If login to your Proxy Server is required for FTP uploads, enter your login name here. If you are not sure about what to enter, please ask your Network Administrator for more information
Proxy Password
If login to your Proxy Server is required for FTP uploads, enter your login password here. If you are not sure about what to enter, please ask your Network Administrator for more information


Page Advisor

In order to learn how well your website is likely to perform in the search engine listings, AddWeb 6 includes Page Advisor. Page Advisor will analyze your web pages and report back to you with key guidelines and tips on improving your page for better positioning on search engines with the keywords you select.

Setup
Information required to run Page Advisor

Advisor Results
The Page Advisor Report

Page Advisor Definitions
Definition of terms used in Page Advisor Reports.


Setup

Page Advisor Setup

Page To Analyze
Locate the folder containing the web page you wish to analyze. The page can reside in a folder on your hard drive, or it can be any page on the internet. Specify it here to make that page the focus of Page Advisor's analysis.
Web Page
If this is selected, enter the full URL of the page in question below. i.e. http://www.AddWeb 6.com/AddWeb 6/home.htm. Browse the web if you are not certain.
Local File
If this is selected, enter the full local path on your hard drive to the page in question below. i.e. C:\My Documents\Webs\index.html. Browse your hard drive if you are not certain.
Browse
This button will launch your web browser or a Locate File dialog to assist you in locating the web page you wish to Analyze

Analysis Options
Page Advisor allows you to compare your page to that of a specific competitor or against the top three pages on the selected search engine. The top three pages that are used are based on the keywords you select. You can compare your page to both the top three and a specific competitor by selecting both of these boxes and specifying your competitor's s URL.

If you wish to compare your web page to other web pages, select one or more of these Options. Otherwise, leave them unchecked to run Analysis against AddWeb 6's gathered data.

Compare to Competitors Web Page
This comparison pits you against a selected competitor (enter the full URL below). This allows you to see the strong and weak points of each of your websites and gives you a competitive edge.
Compare to Top 3 Web Pages
This comparison will rate your website against the First 3 results on the selected search engine for the keywords you choose.
General Analysis
AddWeb 6 Website Promoter Deluxe Edition comes with this type of analysis. The General Analysis is designed to score your pages against general information gathered on search engine listings. All data is gathered at the moment of analysis and the data can be used help you create a custom doorway page in Page Builder Plus.
Advanced Analysis
Advanced version of AddWeb 6 can perform analysis on specific search engines rather than using general analysis. The advanced analysis is useful for targeting specific engines to improve your position one. However, for most users, the General Analysis is sufficient.

Run Analysis for these Keywords
Populate from "Page to Analyze"
Clicking this button will attempt to fill in the keywords from the URL entered in "Page to Analyze."
Run Analysis on This Search Engine
Select a search engine here. Page Advisor's detailed report will score your pages and return to you a detailed report that estimates how your web page will perform on that search engine. This option is not available in the Deluxe version.
Advisor Report Settings
Page Advisor's report will be saved to the folder on your hard drive that you specify here. You can also select a report template here to give your Page Advisor Report a look and feel of your choosing.
Analysis Options
These controls allow you to specify how Page Advisor will conduct the report. We recommend that you choose unrestricted searching. Choosing the other options severely narrows the scope of Page Advisor's results. However, if you need to specifically analyze a page with exact match or case-sensitive terms select those options here.
Run Analysis For These Keywords
Much of the Page Advisor Report is focused on how your page rates with the keywords you have chosen for your site. You can click on "Populate From Page To Analyze" to automatically draw keyword in from the selected if they exist. Otherwise, you can specify any keywords here that you would like to experiment with. Enter the keyword you would like to and click on the "add" button. To remove a keyword from the list, highlight it and click on "Remove." To clear the entire list click on the "Clear" button.

Analysis Options
If you wish to compare your web page to other web pages, select one or more of these Options. Otherwise, leave them unchecked to run Analysis against AddWeb 6's gathered data.
Compare to Top 3 Web Pages
This comparison will rate your website against the First 3 results on the selected search engine for the keywords you choose.
Compare to Competitors Web Page
This comparison pits you against a selected competitor (enter the full URL below). This allows you to see the strong and weak points of each of your websites and gives you a competitive edge.
Run an Advanced Analysis On This Search Engine
This is the search engine your analysis reports will be based on. You will likely want to compare your website to all of the listed search engines to build the best pages for each.

Advisor Report Settings
Output Directory
This is the folder on your hard drive where AddWeb 6 will place your Analysis Reports for viewing and analysis.
Report Content Template
This is the base Template that AddWeb 6 will use for displaying your Analysis reports. For information on creating your own Templates, click here. To send us your own Templates, Upload them to ftp://ftp.cyberhq.com/newpa/ (anonymous login). Include a readme.txt file with your name and URL (E-mail if you wish to be contacted by those that download it). You may download additional Templates at ftp://ftp.cyberhq.com/getpa/

Advisor Report Settings
Unrestricted (Recommended)
In most cases, this is the method you will be using for analysis. Unrestricted analysis will look for any instances of the keywords you choose. They do not have to be exact matches in terms of case and word length. For example, if your keyword is "Position," the analysis will also include words longer words such as "Positioning," and non-capitalized instances such as "position" and "positioning."
Restricted: Case-Sensitive
If this option is selected, Page Advisor will only analyze your keywords based on information that matches the capitalization in your keywords.
For example, if one of your keywords is "Position," Page Advisor will not include for analysis words such as "position" or "positioning." It will however recognize longer words containing the your keyword if the case matches, for example, "Positioning."
Restricted: Exact Match
Selecting this option will filter out of the analysis, any keyword references that are not of the exact same word length. For example, if your keyword is "Position," the analysis will not recognize the word "Position" in the word "Positioning." It would however ignore case; it would still recognize the word "position."

Selecting Both Restricted Options
This is the narrowest type of analysis that can be performed. By selecting both of the Restricted Analysis Options, keywords will only be analyzed when both word length and capitalization matches exactly. For example, if your keyword is "Position," the analysis will not include any of the following; "position," "positioning," "Positioning."


Advisor Results

Page Advisor's report opens automatically when the analysis is complete. This can take anywhere from a few seconds to a minute or two depending on the number of keywords you are analyzing.

The report is HTML and integrates with other HTML reports created for the selected Profile. You will see a help link next to everything in these reports and they will provide detailed information on every aspect of the report. These definitions are also available here.

As noted in the tutorial, the reports are based on averages and appropriate attention should be paid to what these numbers can mean.


PageAdvisor Definitions

Definitions

Report Data:
The Keyword Used field tells you which keyword or key phrase this report is considering in the analysis of your page. This report gives you information that will help optimize your page for this keyword/phrase, but may hurt your chances for success with other keywords. For this reason, you should analyze your pages using many different keywords and phrases.

The Name of Page field represents the web page that you are seeking to improve.

The Pages Compared to field shows a list of pages that you instructed AddWeb to compare to. These pages will typically be your competition or the top results on the search engine you are running the analysis on. To the right of the page url, it tells you if it is a competing page, or a high-ranking page.

The Optimization for Which Engine field displays the search engine that the suggestions made in the report are relevant to. Since Search Engine policies vary, you may see different suggestions for various engines.

The Date/Time field shows you when this report was generated. An older report may have obsolete data as search engine policies may change.

The Type of Comparison field shows you what type of a search comparison was made. This may be significant because many search engines allow you to do search with different parameters. For example, some search engines treat case sensitivity differently, while others produce the same results, regardless of case. Therefore, if you did an Exact Match comparison, this will be taken into account.

Report Card:
The report card section of the report is designed to give you a quick 'heads up' view of what the Page Advisor thinks of your page. It creates a score for each element in your page. The maximum score is based on our ongoing research of thousands of top ranking pages, or based on the top ranking pages for the keyword you used for this report (depending on your selections when running the report). At the bottom of this section your score is compared to the maximum score and graded.
The grade you are given is not perfect. It is based on averages across thousands of searches, or the top ranking pages for this keyword. Keep in mind that the top ranking pages may actually rank well for reasons other than optimization. Nonetheless, it gives you an idea of where you may improve.
Consider that in order to get a very high grade on one keyword or phrase, your page will get lower grades on other keywords and phrases. For this reason, a sound strategy should not necessarily be to get an 'A' on a page for one keyword, but possibly to get a 'B' on a page for many keywords.

General Page Properties:
The Has same color text and background field will say yes if the Page Advisor found any text on a page that matches a background color. This would create invisible text. This practice was once used by many webmasters to load a page with keywords. Most search engines consider this practice spam, and can cause your site to be banned by some search engines.

The Includes META Refresh Tag field will say yes if the page has a meta tag refresh on it. This is a tag that causes the page to either reload every so many seconds, or automatically take the browser to another page. Many webmasters have used this to create an optimized doorway page that sends visitors to another page immediately. Like the color issues above, this is considered spamming by many engines and can result in your website being banned by some search engines.

The Has Frames field will say yes if the page is a frames page. Many search engines cannot read frames pages, and will not index your site as a result.

The Has Hidden Input Tags field will say yes if there are any hidden input tags on your page. Some search engines will index these but generally most won't.

The Uses Java/VB script field will say yes if JavaScript or VB Script was found on the page. While we don't believe that search engines will penalize your site for this, it often can hurt your ranking.

Page Title:
The title of your web page is the text that exists between the HTML tags <TITLE> and </TITLE>. This is what is seen on the title bar of a web browser when someone is on your page. The TITLE is extremely important for search engine ranking for several reasons:
· Most search engines put very high value on words in the title when it comes to how highly your page ranks. Therefore, having keywords that are important to you in the title of your page will play a heavy role in boosting your rankings on many engines. Furthermore, in many cases, the closer your keyword is to the beginning of the title, and the percentage of the entire title occupied by the keyword may play a role in boosting your position.
· Most search engines will also use your title when listing your site. Therefore, if you have a meaningful title for your page, when people see your listing on a search engine, they will be more likely to understand what your website is about.
Tips: Make your title meaningful. Give the reader a reason to visit your page. When it comes to search engine listings, most people will choose to (or not to) click through to your site based on what they see in the title. It is the first thing they see, and first impressions are lasting. Also avoid using all uppercase words as that will make your title difficult to read.

META Keywords:
META Keywords are another way to help define what your web page is about. Not all search engines read them when they index your site, but they can play an important role in boosting your page's position.
It is important not to go overboard by using the same keyword over and over, as such practices have been known to hurt website ranking performance more than they help.
You can use the AddWeb Page Builder feature to help automatically generate META keywords for your pages.
Tips: You may consider using a few variations of the same word instead of repeating it. An example of this would be to use fish, fisherman, fishing, fly fishing. Also don't limit your keywords to single words.
You can use phrases as well. Most people search with phrases, not single words, and you stand a better chance at getting high ranking on more focused phrases.

META Description:
The META Description is a vital element to any web page seeking listings on search engines.
You can use the AddWeb Page Builder feature to help automatically generate META Descriptions for your pages.
It is important primarily for the following reasons:
· The META Description is often used by search engines to describe your website in their listings. Usually, a search engine listing will have a Title and a description of the site listed. The Title is generally pulled from the Page Title, and the description is often taken from the META description if it exists. If there is no META Description, some search engines will try to guess what your site is about by reading text on the page. This will often lead to garbage in the listing, and can motivate web surfers to click through to a different site.
· Like other elements in the page, the META Description will be read by some search engines. Therefore, it helps them know more about your site. This can help boost your rankings. Beware, however, like with META Keywords, repeating the same text can cause your site to be penalized.
Tips: Consider your META Description like a short summary of your website. Imagine you only have a short paragraph in which to convince people to visit your site. Write a brief summary, explaining what they will find on your site, and why they should be sure to visit it.

Page Heading:
The Page Heading is text on a web page included in a Heading Tag like <H1> </H1> (The number changes, thereby changing the size of the heading). Many pages don't use them, but some search engines consider text found between these tags to be relevant in 'scoring' your page.
You can use the AddWeb Page Builder feature to help automatically generate Page Headings for your pages.
Tips: Keep it short and simple, but make sure it conveys your point. A keyword/phrase that is meaningful in the heading can help you do better, but if it is not meaningful, it may confuse people reading it.

URL Hyperlinks:
The URL Hyperlinks section shows an analysis of the actual links to other web pages -- not the part of the link that is visible. Some search engines will add relevancy to a keyword if it is found in a url hyperlink.

URL Hyperlink Text:
The URL Hyperlink Text section differs from the URL Hyperlinks section in that it refers to the part of the url that is seen on the page. In other words, in the HTML code of your web page, there are two parts to a hyperlink: The link URL -- the page that the link actually goes to, and the link text -- the visible text that a users clicks on. Using your keywords in hyperlink text can greatly help add relevancy to your keywords with some search engines.
Tips: Like all other areas of your page, don't overdo it, as some engines may think you are spamming them.

Image ALT Tags:
An Image ALT tag is part of the code that produces an image in HTML. This is the text that is displayed in the browser while the image is loading or if the image link is broken. Some web editors like Front Page will simply put the name of the image in the alt tag. Placing descriptive information that includes keywords (and concepts) can help boost your rank on some search engines.

Comments:
Comments are hidden text inside of web pages. If you look at the source of some pages, you will see text that <!- looks like this -->. Those are hidden comments. You will notice that they cannot be seen on the actual page. Some engines read these comments, so having your keywords can potentially help on some engines. Note, however, that some engines may consider this to be spam, so be very careful how you use them.

Page Body:
The page body is the rest of your page that does not fall within any of the HTML tags. Above all else, you should concentrate on making this section of your pages clear. Use your keywords/phrases in this section (near the beginning is important), but don't just throw in nonsensical terms. Consider two things:
· Most search engines look for content. They are more intelligent than you probably imagine. Tell the story of your website in the body, but choose your wording carefully.
· Humans will see this page. Remember, if all goes well and you get good positioning, people that find you through the engines will see this page first. It is up to you to give them a reason to continue into your site instead of simply clicking their back button.

Times Keyword Found:
This shows how many times the keyword was found within an element of the page analyzed. It is a good indicator, when compared to top performing pages, of what the limits are in repeating your keyword.

Times Variant of Keyword Found:
This shows how many keyword variants were found within an element of the page analyzed. A keyword variant is seen as a word that contains your keyword in it. For example, fishing would be a keyword variant of fish. The key phrase 'fly fishing' would be a variant of 'fish'. If an analysis of a page turns up with only 1 keyword, and 1 variant, then that means the only keyword found on the page was a variant. For example, if 37 keywords were found, and 26 variants were found, then 26 of those 37 keywords were actually variants.

Total Number of Words:
This shows the total number of words in the element of the page analyzed. This can give you a feeling of what various search engines may consider too much or too little.
In the META keywords category, this will show both the number of individual words and the number of 'keywords' found in your META tag. For example, "Cyberspace Headquarters" is two individual words, but it is one 'keyword'.

Keyword Weight:
This shows what percentage of the words in the element of the page being analyzed is occupied by your keyword or phrase. In other words, if you are looking at the keyword weight in a meta description that contains 10 words, and your keyword is found in 2 words, your keyword weight would be 20%.

Keyword Prominence:
This is based on how close to the beginning of the element being analyzed that your keyword or phrase is found. If your keyword is the first word, then it will have a prominence of 100. The further into the element it gets, the lower the value will be.
For example, if your keyword is Flyfishing, you would have a meta description prominence of 100 if the description reads 'flyfishing is the most exciting sport of all time'. If flyfishing was in the middle of that phrase, the prominence would be 50.

Number of immediate Keyword repeats:
This value shows how many times a keyword is immediately repeated in the element being analyzed. For example, 'fish, fish, fish' shows 2 immediate repeats of the word fish.

Your Content:
This value shows what we found in your page for the element being analyzed.

Number of Hyperlinks on Page:
This value shows how many hyperlinks are found on the page being analyzed.

Number of Hyperlinks with Keyword:
This value shows how many hyperlinks on the page being analyzed contained your keyword. If you have 10 hyperlinks on your page, each having your keyword listed twice, this value would be 10.

Number of times keyword found within hyperlinks:
This value shows the total number of keywords found on the page being analyzed that are contained within hyperlinks. If you have 10 hyperlinks on your page, each having your keyword listed twice, this value would be 20.


Page Builder Plus

AddWeb 6's Page Builder Plus is designed to help you automatically create new doorway pages or modify existing web pages for better performance on the search engines.

Common Buttons
Page Details
Build Pages
Review Pages


Common Buttons

These buttons are accessible throughout the PageBuilder section.

Populate
Clicking this button will attempt to fill in the needed information into Page Builder Plus automatically, from the URL you type in.

Clear
Clicking this button will clear the Page Builder Plus fields. Make sure that you want to do this, as this operation is not reversible.

Run Page Builder Plus
Clicking on this button will create the new Doorway Page, or make changes to the existing page you specify.

Keyword Importance Essay
We recommend reading this important essay on the importance of smart keyword selection. Using AddWeb with this knowledge will greatly enhance your ability to bring more new traffic to your site.


Page Details

Information about your web page is required for AddWeb 6 to make any changes or create a new web page.

General Information
Basic information about the content of your web page.

Image ALT Text
Information about your Images (if you are editing an existing web page).

Links
Information about your hyperlinks (if you are creating a new web page).


General Information

Page Information
These fields contain information about your web page. Much of this information is only normally seen by search engine Spiders/Robots.

Home Page URL
This is the location of your web page and is required for AddWeb 6 to create a Doorway page.

Home Page Link Text
If you wish to create a Doorway page, this text will appear as the link to your Home Page.

Page Title
This is the Title Tag in your Home Page. It is defined by <title></title> in the HTML source. The Title appears in the Title Bar of most modern Web Browsers when the page is viewed.

Header
Headers are usually used as page or section Titles for the visible content of a web page. You can identify Headers by the <H#></H#> in the HTML source. The # is typically 1 through 6 and identifies decreasing size in that order.

Keywords
Keywords are not normally visible to your visitors but are read by search engine Spiders/Robots to assist them in listing your web page properly. They should be descriptive and concise. The Meta Tag for keywords looks like this: <meta name="keywords" content="Keyword one, keyword two, keyword three">
We suggest a concentration of 10 to 20 non repeating keywords.

Page Descriptions
Page Descriptions are often compared by search engine Spiders/Robots in order to verify the information provided to them with the information presented to actual website visitors.

Short Description
This is the Meta Description and is not normally visible to your website visitors. This should be a simple paragraph describing your website. Do not make this a list of products or services available on your website as some search engine Spiders will see that as Keyword Spamming. A Meta Description looks like this: <meta name="description" content="This is what my website is all about.">

Page Text
This is the visible content of your web page. This information is included inside the <body></body> Tag and may include standard HTML tags.

Comments
These are comments about what is on your page. They usually relate to JavaScript or special functions included in your web page. Comments look like this: <!-- anything in here will not be seen by visitors but may be read by search engine Spiders/Robots. These comments can span multiple lines.-->


Image ALT Text

Image ALT Text is what you often see when you hover over an image on a web page with your cursor. It should be descriptive of the image or the web page that clicking on the image will take you to. AddWeb 6 will only reference ALT Text if editing an existing web page. AddWeb 6 does not use images in Doorway pages, making them load quickly.

Image
This is the URL link to the image as it appears in the HTML source of your Home Page. Image source links are typically 'Relative Links' which means they only point to a folder containing the image file located on your web server. i.e. ../images/mypic.jpg

Alt Text
Each image should have ALT text associated with it. The reasons behind this are fairly simple. First, it helps visitors understand what the image or image link is. Second, it allows search engine Spiders/Robots to comprehend the content in your web page. The easier it is for the search engines to understand the content, the less likely it is that they will index you at an unfavorable position.


Links

Links or Hyperlinks are references to other web pages or sections of a web page that, when clicked, send a visitor somewhere. Most links should include descriptive text that allows visitors to know what to expect when they click on them. AddWeb 6 only references these Links when creating a Doorway page. AddWeb 6 will not add Links to an edited Home Page.

Link URL
The Link URL is a reference to another web page and defines where the visitor will go when it is clicked. Many internal links are relative. This means they do not include the full URL of the new page. Rather the link looks like this: ../products/index.html. In order to allow search engine Spiders/Robots to reference the link better and possibly follow the link, use of the full URL is suggested in your Links.

Link Text
Link Text is the descriptive words used to mask the Link and make it understandable to your visitors. Concise, Descriptive text is advised here.


Build Pages

AddWeb 6 will build a Doorway Page for you according to the information you provide.

Generate a New Doorway Page
Create a new page to be Submitted for placement to the search engines.

Change an Existing Page
Modify your Existing web page for better placement in the search engines.


Generate a New Doorway Page

Doorway Page Options
Save Page(s) To This Directory
This is the folder on your hard drive where AddWeb 6 will create any pages built in Page Builder.
Save Doorway Page With This Name
Name your new Doorway Page here.
Page Style (HTML Template)
This is a selection of different looks you can apply to the Doorway pages.
Create New Page Style
This button opens the Page Builder Style editor so you can create your own Doorway Style.
Edit Page Style
This button opens the Page Builder Style editor so you can edit the selected Doorway Style.
Add HTML Forwarding (Not Recommended)
If you want your Doorway Page to automatically send visitors to your Home Page, select this option.
Use JavaScript
The Java Redirect is the preferred method of forwarding visitors to your Home Page. A small Java Script will be inserted into the page that immediately sends your visitors to your Home Page.
Use Meta Refresh
This method of redirecting visitors is not suggested by Cyberspace HQ due to easy detection by Spiders/Robots. Some search engines will look on this in a poor light. It does however offer the ability to insert a delay into the redirection.
Meta Refresh Delay
This is the number of seconds you want the Doorway page to be visible before forwarding the visitor to your Home Page.

Search Engine Optimization
Under this heading, the first button you will find is one that will display the our essay on Search Engine Positioning. We recommend that you read this information to get the most out of AddWeb 6.

This section allows you to exclude elements of the Doorway Page if you desire. However, we do not at this time advise you to exclude any of these elements at this time, as they might adversely affect your positioning. If and when we recommend any exclusions, we will let our user know through program updates.


Page Style Editor

Page Style Editor

Creating and Editing Page Builder Templates should only be performed by someone with basic understanding of HTML in its raw format or code. This is NOT a graphical interface and implements direct HTML code.

If you do create new templates and wish to allow others to use them, please upload them. You can do so at ftp://ftp.cyberhq.com/newpb/ (anonymous login).
Include a readme.txt file with your name and URL (E-mail if you wish to be contacted by those that download it). Download new Styles at ftp://ftp.cyberhq.com/getpb/

Save Page Style
This button will save an HTML template in the AddWeb 6\PB Templates\ directory for use with other Profiles.

Page Style Name
This should be a fairly unique name. It will be the name Page Builder saves the Template as and the
name you will find this template as when you select a Style to build your Doorway pages in.

Page Style Bitmap
This is a sample image of the Doorway page for this Template. It is not required, but if you wish to include it, it will make selecting a Template easier. Take a screen shot of the page when built and trim it to 260 pixels wide by 85 pixels high. It is suggested that you save it to the AddWeb 6\Graphics\ directory.

Page Style HTML Source
This is the actual HTML source of the template page. From <html> to </html>, this page should include all aspects of the Template you wish to create or edit. The Variables can be inserted and will automatically be converted to the content of the associated Fields in Page Builder.

Available Variables
These Variables will automatically be converted to the content of the associated Fields in Page Builder. The Variables and associated Fields are listed below.
If No content is available for the associated field when the Doorway page is built, AddWeb 6 will remove reference to the Variable.

Variables
%AddWeb 6_TITLE% - Page Title
%AddWeb 6_META_FORWARDING% - Meta Refresh
%AddWeb 6_META_DESC% - Short Description (Meta Description)
%AddWeb 6_META_KEYWORDS% - Keywords (Meta Keywords)
%AddWeb 6_COMMENTS% - Comments (HTML Comment Tag)
%AddWeb 6_HEADER% - Header (<H1></H1> tag)
%AddWeb 6_BODY% - Page Text (Content of the <body></body> of the page)
%AddWeb 6_LINKS% - Links or HyperLinks.
%AddWeb 6_JAVASCRIPT_FORWARDING% - JavaScript Redirect


Change an Existing Page

Existing Page Options

These options are designed to modify your existing Home Page for better visibility to and in the search engines. If you edit your own website on your own computer and upload it to your web server, then you may use these options to enhance your website. If your pages do not exist on your hard drive and are only edited remotely or by someone else, you should contact the person that controls them in regards to any changes you want made.

Page to Edit
This is the folder on your hard drive of the web page you wish to edit.

Backup File Before Editing
Suggested option. This will make a copy of the current page before editing. You can identify this page by the .bak extension added to the end of the file name.

Create/Replace ALT Tags
If this is selected, Page Builder will add/edit any ALT tags on the page you are editing.

Create/Replace Meta Description
If this is selected, Page Builder will add/edit the Meta Description tag on the page you are editing.

Create/Replace Meta Keywords
If this is selected, Page Builder will add/edit Meta keywords tag on the page you are editing.

Create/Replace Title
If this is selected, Page Builder will add/edit the Title on the page you are editing.


Review Pages

This section allows you to take a look at the pages you have created or modified using Page Builder Plus.

Pages To Review
Selected Page


Pages To Review

Pages To Review
This is a list of the pages you have created or modified. You can see the folder they are stored in on your hard drive here as well. Select one with your cursor to view.

You can also select any of the pages to perform to view in your browser. To do so simply select the page you would like to view, and then click on the "View In Browser" button.

Page Advisor is also available here. Simply select the page you would like to Analyze and score, then click on the "Analyze" button. This is a truly important part of the process of creating winning Doorway Pages. Once Page Advisor's report show you changes you need to make your page, implement those changes in Page Builder Plus, then re-run the analysis.

Exporting your new Doorway Page to FrontPage(tm) is simple. Simply select the page you would like to export then click on the "Export to FrontPage" button.


Selected Page

Selected Page
HTML To Review
You can view the HTML source for the pages you have edited here.

Save
If you make any changes to the page you are viewing, you can save these changes by clicking this button. This button only becomes active if you make changes to the current HTML source view.

Cancel
This button will revert any changes you have made to the HTML source in the current view to the page that was just built by Page Builder.

Analyze
This button will open the page you are currently viewing in Page Advisor and allow you to run an analysis on it.

View in browser
This button will open your default web browser to view the page you just made.

Export to FrontPage
Clicking on this button will start Microsoft FrontPage and directly export the doorway page into the program.


Link Trader

Link Trader allows you to exchange links from other AddWeb 6 users to your website and vice versa. A link to your site from an existing listed website will make your new listings faster and higher and your existing listings more valuable.

Important Note: Link Trader, while very web based, is not designed to run on through your regular browser. There are a number of areas that are VERY dependent on AddWeb to function properly. Do Not use Link Trader through your normal browser.

Once you create your Link Trader account, you will be presented with a few options.

Find Trades
There are five search options here to locate links that you may wish to trade with. You may Search By Top Sponsored Links, 100 Newest, 100 Most Popular, Category (the same category listing found in Profile Setup) or Country. Depending on your needs, one of these searches should locate good links for you to trade with.

Verify Trades
Here you can select one of your Link Trader accounts and verify the trading you have done with it.
Once you do, you can verify the existence of the other pages, verify that your link is found on their link page and/or cancel the trade. If your link is not found on the other link page, you can warn or cancel the other account.

Check Mail
This internal messaging system will allow you to communicate with the other traders. Your accepted and declined trading messages will be posted here along with other short messages to the people you are trading with.

Edit Links
Here, you will be able to modify your existing links or add new ones.

Build Page
The Build Page section allows you to create the link pages to post on your site. Once you have successfully traded links with others, go here and create the page to post on your site.

The Sponsored Listings seem to be the largest point of confusion. These are pay-per-view listings, much like Overture or Looksmart. You may pre-purchase bidding credit for positioning your link into the top listings. The first three sponsored links appear on every Find Trades page. You will find that one of these positions will see rapid requests for trades.


Submission

Submission is a major aspect of the AddWeb 6 program. This is where you finally tell the world (or at least the search engines) about your website. Make sure that your Profile is set up properly and be sure you have uploaded any new or modified doorway pages to your web server.

Submission Common Buttons
These buttons are always visible during submission.

Submission Preparation
Who, what and where are you going to submit?

Submission Process
What is all this activity?


Submission Common Buttons

These buttons are visible in the submission section. Some will be active or available either during preparation or active submission.

Submit
This button starts the process. Click it when you have your profiles selected for submission.

Reset
This will clear changes made on this screen. Primarily, the Profiles you have selected and any display of prior submission.

Cancel
This will stop a submission and bring the program back to a state where you can select Profiles to submit.

Pause
This will temporarily halt a submission.

Report
This button will bring you to a screen that will allow you to generate Reports on a selected Profile.


Submission Preparation

Profiles To Submit
To the right is a count of the number of Profiles queued for submission. Below is a list of those Profiles by name. Highlighting one of the profiles during the submission process will allow you to view the active statistics for that Profile.

Add
This button will open a dialog that allows you to select one or more Profile for submission.

Remove
This button will remove the selected Profile(s) from the Queue.

Load List
This button will allow you to select a saved List (or group) of Profiles for simple batch type submission.

Save List
This button will allow you to save the currently queued list of Profiles into a List for future batch type submissions.


Submission Process

Selected Profile
View Results
These 3 options allow you to see the results of your submissions as they are happening. Select the profile you are interested in finding out about and these options will allow you to shift between the result types.
Successful
Selecting this allows you to view all successful submissions completed for the currently selected Profile.
Skipped
Selecting this allows you to view all submissions skipped due to a Broken Rule. AddWeb 6 automatically Skips any search engine that you attempt to submit to that should not be for some reason. The list of reasons are found Here.
Failed
Selecting this will show you all Submissions that Failed. Failures can be caused by the search engine having temporary or permanent problems, or by changing the submission requirements. Failures can also be caused by poor connections to the Internet. If you receive a high number of Failures, try reducing the Maximum Simultaneous submissions setting in Options.

Submission Details
These fields will only contain data during and just after submissions. Only the Timeout field can produce any effect during the submission.

Submission Progress
This status bar tells you at a glance what kind of progress you are making for the entire submission. When it reaches 100%, your entire submission process is complete.
Overall Success Rate
This status bar represents your percentage of success for All Profiles being submitted in the current submission run. i.e. If you submit 2 profiles and one gets 50% of the engines it submits to successful and the second gets 80% successful, the Overall Success rate will be 65%.
Profile Success Rate
This status bar tells you the success rate for the Profile currently selected in the Profiles to Submit section.
Profiles Completed
This field tells you the number of completed Profiles out of the Total number of Profiles currently in the submission queue
Elapsed Time
This is the total amount of time spent in the current submission run.
Time To Completion
This is the estimated time till the submission process is completed.

Submission Processes
This is a display of currently active individual submissions.
Process Number
This is a numeric representation of the individual submission processes.
Engine Name
This is the name of the search engine you are currently submitting to.
Bytes
This is the number of bytes sent to the search engine
Timeout
This will allow you to select an engine and cancel submission to it. A timeout will be considered a Failed submission.


SiteStats LIVE

SiteStats LIVE(tm) allows you to easily analyze the traffic visiting your website. Once your account is set up, you will have easy access to information about your visitors like which search engine they came from, which keywords they used to find you, which country they are from, which site sends you the most traffic and much more!

Select Account
SiteStats LIVE account maintenance

Active Accounts
Options for each active account

View Statistics
View SiteStats LIVE Reports


Select Account

Each AddWeb 6 License includes a predetermined number SiteStats Live!(tm) bonus accounts. Each account gathers statistics for one profile. Select an account from this list to view information associated with it. Additional accounts beyond the base must be purchased before they can be effective.

Select an Account
When accounts have been created, they will appear in this list. Select the Active Account you are interested in and you can then view or edit the settings and files associated with it.
Activate
When you receive your account ID, you can Activate your account by clicking on this button and entering the ID.
Delete
If you should decide the account is no longer of value to you, this button will allow you to delete it. Don't forget to remove the JavaScript in your pages first.
Find
If you lose information about your SiteStats account, click here and you will be prompted to restore it from the information stored on the SiteStats servers.

Create New Account
Title of Website or Company Name
This should be a fairly unique name that distinguishes this account from others may be tracking.
Your E-Mail Address
This E-mail address MUST be valid. Double check it for accuracy. Your SiteStats account ID will be mailed here and you will not be able to activate your account without this.
Password
As always, use a unique password here for access to your SiteStats account.
Domains to Generate Statistics for
Select the domains to track here. You do not need the full URL to specific pages, but any and all domains that SiteStats tracks for a single account will be treated as the same site for statistics purposes.
Create
This button will start the process of getting your website tracked. When all the account information above is filled out, click here. Then you can check your E-mail for your Account ID so you can activate it.


Active Account Details

Active Accounts

This area allows you to make changes to a SiteStats Live! account. You can also change vital information such as e-mail address and password associated with the account.

Account Information
These are the basic settings for your SiteStats Live! account.

Title
This is the name of the account. Usually the company name of the account you are tracking.

Password
This is the password for this SiteStats account.

Account Number
This is the account number of the account you are tracking.

Keyword Click Value
This is the value in cents (pennies) that you wish to apply to each hit your tracked pages receive from a search engine query. This is quite useful in tracking the value of advertising with search engines on targeted keyword advertising.

"Click Value" is crucial for tracking the value of your traffic. If you estimate that every 20 visitors to your site provides you with $50.00 in total sales, you might want to set this value 250 ($2.50) per visitor referred to your site by a keyword search on a search engine This provides you with a quick estimate of what your website traffic is worth in terms of dollars.

You can also reset any saved statistics on Keyword Click Value by clicking on the "Reset Statistics" button. Once statistics have been cleared, they cannot be restored again, so make sure that this is what you want to do.

E-Mail
This is the E-mail account associated with the SiteStats LIVE account.

Time Zone
This will help you localize times to your location rather than the SiteStats servers.

Domains
These are the domains that this SiteStats account is able to track for you. Hits to any tracked page in these domains will be combined for tracking statistics totals.

Modify Account
This allows you to change the Name, Password or E-mail address for this SiteStats account.

Reset Statistics
This will clear ALL previously gathered statistics for this account. Use this option with care.

Web Pages to Track
This section allows you to manage the pages you are tracking.

Backup
With this option selected, your pages will be backed up before modification. To restore the page outside of the SiteStats LIVE interface, locate the file and remove the '.bak' from the end of the file name.

View SiteStats JavaScript
This displays the JavaScript to be inserted into your web pages. You may not edit the script here. It is suggested that you not modify the script other than to relate the exact URL location of the page itself. Do not use this sample script in your pages. Allow AddWeb to insert the script for you.

Select Web Pages
Browse your computer for your web pages with this interface. Then select the files you wish to insert the SiteStats JavaScript into. Double clicking on a file will open it in your web browser (if it is a web page) so you can find out if you are modifying the correct page.

Web Pages to Track
In order for SiteStats Live! to function properly, you must insert the SiteStats Live! JavaScript into each page you would like to gather statistics on. Simply inserting the code into your home page will only gather stats for the home page. Each page need the code to make it live.

To insert the SiteStats Live! code, simply select the web pages you want to track on the left side of the display and click on "Add Selected Files" You can add all the pages in a folder by clicking on "Add All FIles." By default, the "Backup each Web Page before adding SiteStats JavaScript" is enabled. We highly recommend that you leave this box checked so that you can restore a backed-page in case of error.

To insert the code into your selected pages, simply click on the "Add JavaScript" button below the file display on the right. You can also remove the SiteStats Live! JavaScript from any of your pages by clicking on the "Remove JavaScript" button at the bottom right.

Show
enter the file types you wish to have the ability to edit here. By default, SiteStats will edit .html and .htm files. Separate the file types by a semicolon (;) and do not use spaces.

Add Selected Files
The Select Files button will allow you to insert or remove the SiteStats JavaScript to or from the selected file(s).

Add All Files
The Select All button will allow you to insert or remove the SiteStats JavaScript to or from all pages in the currently selected directory on your hard drive.

Files to Process
This is a list of the chosen web pages to insert or remove the SiteStats JavaScript to or from.

Remove Selected Files
This button will remove the SiteStats JavaScript from the files listed in the Files to Process list.

Clear
This will remove all files from the Files to Process list.

Add JavaScript
This button will insert the SiteStats JavaScript into all pages selected in the Files to Process list.

Remove JavaScript
This button will remove the SiteStats JavaScript from all pages selected in the Files to Process list.


View Statistics

Selected Account
This list will allow you to select the SiteStats account you wish to view statistics for.

Report to View
This list allows you to select the report type you wish to view.

View Report
This button displays the Report selected for the selected SiteStats account.


Rank Check

When your page gets listed, you are going to know how well it is performing in the search engines according to your selected keywords and phrases. AddWeb 6's Rank Check feature allows you to find out easily. You will also find out how many times your website appears in selected search engines and how many people are linking to you. Both of which are valuable positioning statistics for some search engines.

Ranking Common Buttons
These buttons help you use the ranking process throughout.

Profile Ranking
Ranking for your Profile will allow you to save the information gathered for later reporting and comparative analysis.

Quick Ranking
Quickly check out a website's ranking without creating an entire Profile for it.

The Ranking Process
What's happening and what can I learn here?


Ranking Common Buttons

Rank
This button starts the Ranking process when the information has been entered.

Reset
This button clears all information entered or selected to allow a fresh start.

Cancel
This button will stop the Ranking process.

Pause
This button will temporarily halt the Ranking process.

Report
This button will open a dialog that allows you to generate Reports on selected Profiles.


Profile Ranking

Perform a Profile Ranking
Select a saved Profile by clicking on the "Select Profile" button. A list of saved profiles will appear. Select one from this list and start the ranking process by clicking on the "Rank" button. As the ranking options and keywords have already been selected in the Profile Setup, there is no need to add any information here.

During the ranking process you can change the information that is displayed to you by clicking on one of the four radio buttons in the display under "Show Me:" You can change the display to show the following choices:

Ranking Position
This is the where you pages is positioned within a search engine index in terms of absolute rank from top, being number 1, to bottom. This is the number you typically think of your ranking as.

Ranking Page Number
Ranking page number displays the page number your listing is found on. Since some pages have more or less than ten listings per results page, this can be a good thing to know.

Link Count
Commonly referred to as 'Link Popularity', this is a display of the number of times the search engine has a reference of other websites linking to yours. This can have an impact on your position in some search engines.

URL Count
This is the number of times the search engine finds a listing for the URL in question within its indices.


Quick Ranking

Perform a Quick Ranking
Quick rank is different than a Profile Ranking in that you must enter information to perform ranking with. A Profile rank simply performs a ranking based on saved information in a profile.

Engines to Rank On
Here you can select specific search engines to check your ranking on. Select individual search engines or all of them depending on your needs.

Website to Rank
This is the exact URL to search for when a ranking is performed. It is suggested that you do not use the HTTP:// in this field as it will restrict results for your URL and possibly exclude results for some search engines. Including the Sub-Directories (../products/goodstuff/index.html) of your website will also restrict listings, but may be preferred if you wish to narrow your ranking results.

Matching Unique Text
Unique Text is a portion of your title or early words in your description that is unique to your website or web page. This is tied in directly to the URL to search for and is required for some of the ranking results. Some search engines do not allow for some of the advanced methods of searching and substitute more specific word searches for these options.

Enter Keywords
This list tells AddWeb 6 what words are important to you in regards to checking how well you rank on a specific search engine. Enter one or more keywords here.

Depth
How many results do you want to see from each search engine when running a Ranking? This is that number. Keep in mind that the deeper you go, the more resources will be used on your computer.


Ranking Process

Show Me
These options allow you to see different information according to the selected keyword for the ranking currently being performed.

Ranking Position
This is the first position found for the website according to the selected keyword.

Ranking Page Number
As search engines display different amounts of results when a search is performed, AddWeb 6 displays the page number that the first result is found on.

Link Count
Commonly referred to as 'Link Popularity', this is a display of the number of times the search engine has a reference of other websites linking to yours. This can have an impact on your position in some search engines.

URL Count
This is the number of times the search engine finds a listing for URL in question within its indices.

Current Keyword
Results displayed are for a single keyword shown here.

Select a Keyword
To change the view to the results for a different keyword, click on the keyword you want information on in this list.

Currently Viewing
This displays the current type of information you are viewing. Select a different type of result in the Show Me section.


Internet Search

Internet Search provides a simple method of viewing search results on the search engine through AddWeb, as if you were using your browser. You enter the information to search for and select the engine you wish to search.

Internet Searching
Quickly search for anything on the Internet. Using the list of Major Search Engines also listed in the ranking feature.


Internet Searching

Run Internet Search
This button performs the requested search with the requested Engine. You will see the results in the window that fills the lower right hand area of this screen.

Select a Search Engine
Select the search engine you wish to search. Click on the name and the selected Search engine will be highlighted.

Search Term
Enter the search phrase you wish to search for here.

Hide Search Engine Selections
This button hides the list of search engines to allow for a larger window in which to view the results of your search.


Scheduling

You can fully automate the submission and ranking process with AddWeb 6's built in Scheduler. You can set up your normal tasks here and let AddWeb 6 take care of the rest.

Default View
This allows you to see the details of your Scheduled Tasks.

Adding and Editing
Create and modify your Tasks here.

Running in Schedule Mode
What is required to let the Scheduler run?


Default View

New
Click this button to create a new Scheduled Task.

Edit
Click this button to edit the currently selected Task.

Delete
Click here to delete the currently selected Task.

Disable
Click here to disable the currently selected Task. The Task will not run until it is Enabled again

Skip To Next Occurrence
Click this button to reschedule the selected repeating Task to the next scheduled occurrence.

Run Now
Force the Scheduled Task to run now.

Stop
Stop the currently active Scheduled Task.

Scheduler ON/OFF
Activate the Scheduler to run unattended or deactivate it to regain access to editing information in AddWeb 6.

Sort Tasks by Name
Arrange the list of Scheduled Tasks alphabetically.

Sort Tasks by Time
Arrange the list of Scheduled Tasks in order of next occurrence.

Delete Tasks when complete
Select this option to remove completed non-repeating Tasks from the list.

Task Name
This is the unique name of the Scheduled Task.

Action
This is the process the Scheduled Task is to perform.

Status
This tells you if the Scheduled Task is currently Scheduled, Running or Disabled.

Repeating
This displays, if applicable, how often the Scheduled Task will repeat.

Scheduled Time
This is the Date and Time the Scheduled Task is due to run next. If the time has passed, the Task will run when the Scheduler is turned on next.


Adding and Editing

Save
Save changes to the Task currently being created or edited.
Cancel
Discard any changes to the Task currently being created or edited.
Task Name
The Unique name of the Task should be entered here.

Task Schedule
These settings define exactly when the Task should run.
Start this Task on
Select the Date and Time the Task should first run here. You may schedule the time to each half hour.
Run this Task one time only
Select this option if the task should not be repeated and will only run one time.
Repeat this Task
Select this option if the task should be run more than once. Select the Time of day here as well as the frequency.
Daily
Daily offers you variants on how many days between running the Task.
Repeat Days
Select a number of days between running the Task. A 1 in this field will repeat the Task every day.
Repeat Week days
Select this option to run the Task once per day every Monday through Friday.
Weekly
Weekly offers you variants on how many days between running the Task according to a weekly schedule.
Repeat Weeks
This number is how many Weeks between running the Task. 1 week will repeat the Task every week on the selected day.
On these days
Select the day(s) of the week to run the Task on.
Monthly
Monthly offers you variants on how many days between running the Task according to a Monthly Schedule.
Repeat on Day of Month
There are two choices here. You can either schedule for a specific date in each month. Such as the 6th on alternating months (Jan. 6th, March 6th, May 6th...). Or you can schedule Monthly by weeks. This would be Every 3rd Friday of the month or something along those lines.

Task Details
Select Profile Name
Select your saved Profile from this list.
Rank the selected Profile
This defines the Task as a Ranking process and will use the Ranking settings in the saved Profile to automatically Rank the Profile on all Ranking engines.
Submit the selected Profile
This defines the Task as a submission process and will use the submission settings in the saved Profile to automatically Submit the Profile to all preselected search engines.
Generate a Master Report
Selecting this will record the Tasks activities to the Scheduler Log file.


Running in Schedule Mode

While the Scheduler is active (ON), you will not be able to access any other section of AddWeb 6. This is to help prevent corruption in the various databases that the active Tasks may be accessing. Changes to any of these databases during an active Task could destroy the Profile, Ranking database or submission database.

Start in Scheduled Mode
You can run the Scheduler automatically. The only requirement for this is an active Internet connection. Select, in the Options section, to Start AddWeb 6 in Scheduled mode and it will start with your computer an run minimized.


FTP Upload

Because most website owners do not host their own sites (have their own local web servers), it is usually necessary to upload the pages that comprise your website to your web hosting provider. When you upload files, it is the exact opposite as a download. Instead of transferring a file from a remote computer to yours, you are transferring a file from your computer to another. The web hosting provider usually has folder on their computer that is assigned to your website. Be sure to upload your files to your specific folder(s).

AddWeb 6 offers you the ability to send your web pages to your web server through File Transfer Protocol (FTP). If you are using Microsoft FrontPage, You will not be using AddWeb 6's FTP feature for uploads. Use the uploading feature built into FrontPage.

If you have filled in the FTP settings fields in AddWeb 6 in the Profiles section, you can easily fill in the required information for FTP by clicking on the "Populate from Profile" button.

Login and Proxy
Information required for Login and Proxy options

Uploading
Upload your pages to your web server


Login and Proxy

FTP Login Information
Populate
This button will automatically fill out the fields with the FTP Server information directly from a saved Profile.

Login
This button will tell AddWeb 6 to establish a connection with the FTP server selected.

Logout
This button will disconnect you from the FTP Server you are currently connected to.

FTP Server
This is the URL name of the FTP server. i.e. ftp.cyberhq.com

Port
Different types of connections use different 'Ports'. The default port for a normal web server is 80 and the default port for an FTP Server is 21

User Name
Logins to FTP Servers require a name and password. This is the name field for login.

Password
Logins to FTP Servers require a name and password. This is the password field for login.

Proxy
No Proxy
In most cases, you will not need a Proxy server. This will, most likely, be true if you are connecting from home through a single computer connection (Dialup, DSL, Cable...).

Passive
Some Proxy Servers allow connection out through them for uploads without a strict Login. If this is the case with your connection, select this.

Proxy
Some Proxy Servers require logins for any activity with the internet. Select this if this is the case with your connection.

Proxy Server
This is location of the Proxy Server you connect to the Internet through. Either IP address or named address. Your Network Administrator will tell you this information if you do not know.

Proxy Port
This is the Port your Proxy Server uses to allow connections through it. If you do not know your proxy port number, please contact your LAN or Network Administrator.

Login Required
If you need to Login to your proxy server for uploading with FTP, check this option. Some proxy servers allow you to perform actions through the internet just so you go through them for monitoring. Please ask your Network Administrator form more information.

Proxy User Name
If Login to your proxy server is required for FTP Uploads, enter your Login Name here. If you are sure what your Proxy User Name is, ask your Network Administrator.

Proxy Password
If Login to your Proxy Server is required for FTP Uploads, enter your Login Password here. If you are not sure what your Proxy Password is, please ask your Network Administrator.


Uploading

Upload Using FTP
Now that your connection settings are in place, you can upload any new or modified web pages.

Prompt Before Over-Writing Existing Files
Select this to display a warning message before replacing a web page that is already on your web server. (Suggested)

Select Files To Upload
Browse your computer with this interface to locate the web pages or folder you wish to upload to your web server. Double clicking on a file in this view will run it.

Remote Directory
This is the FTP Server's directories for your website. The Tree View will allow you to easily navigate your site and place your web pages in the correct folder.

Upload Selected
This button will start the upload to the FTP server for any/all files selected above.

Upload All
This button will start the Upload to the FTP Server for all files in the current Directory above.

Create Directory
This button will allow you to create a new directory on your FTP Server (if this option is available to you from your web Host).

Delete
This button will allow you to delete the selected directory or file on your FTP Server (if this option is available to you from your web Host). Use this option with extreme care!


Options

The Options Screen is where you enter general AddWeb 6 settings that relate to your connection, the look and feel, and the overall operation of AddWeb 6. You will see that these settings are crucial to proper operation of many program functions later.

Proxy/Firewall options

E-mail Options

HTTP Settings

WAV Sounds

Scheduling Options

Other Options


Proxy/Firewall

Use Proxy Server
If you don't know what a proxy server is, don't worry. You don't need to know what it is to run AddWeb 6. You simply need to know if you connect through one. If you are unsure, simply call your internet provider or network administrator and ask if you are connecting through a proxy server to access the internet. They will know. If you are, ask them what the Server Name is, What the Server Port is, and if a Username and Password are used to connect to it.

If you are connecting through a Proxy server, simply click on the checkbox next to the words Proxy Server and enter the information. You may not need a user name and password for the proxy server, so don't worry if you are only given a Server Name and Port Number.

Server Name
This is the URL location of your Proxy Server as seen from your computer.

Port
This is the Port number for your Proxy Server.

Proxy User Name
This is your Proxy Server login name.

Proxy Password
This is your Proxy Server login password.


Email Options

AddWeb 6 has the ability to create reports based on the work it does. One of the features is to send these reports via e-mail. In order to send E-Mail, AddWeb 6 will need to know how to send through your computer. AddWeb 6 also uses E-Mail for some of the submissions it makes. If you are not sure what to enter here, your internet provider or network administrator will be able to help. You may also be able to look in the settings of your normal e-mail program for this information.

SMTP Server
This is the computer that your e-mail goes through after it leaves your computer. Think of it as a post office. Your normal e-mail program is configured to use the SMTP server that your network or internet provider provides. AddWeb 6 needs to be configured with this as well. If you are unsure, ask your internet provider or network administrator.

Mail From Address
This should be your e-mail address. This way, when you send a report or submission through e-mail, the recipient can reply to you.

Mail From Name
You may have noticed in your normal e-mail program that where it says your incoming mail is from isn't always an e-mail address, but it shows a real name. That information exists to make it easier to identify who is sending you mail. When you send an AddWeb 6 Report or submission via E-Mail, you should decide what name it says the report is from. Enter that here.

Default Subject
This is the subject that will show in the e-mail containing reports. You will be able to override this at times in AddWeb 6, but in most cases, this is what will appear in the subject line.


HTTP Settings

Timeout HTTP after how many seconds
The value in this field will tell AddWeb 6 how many seconds it will wait for a connection to each engine it submits to. The default is 120 seconds, but if you get many failed submissions, you will want to increase the value. Since AddWeb 6 can do many submissions at the same time, your internet connection speed is shared between all of the open connections. Imagine you have AddWeb 6 set to do 60 simultaneous submissions (threads), and you have a 33.6K internet connection. That would mean that each submission get's 1/60th of it... or about 0.5K. At that rate, each submission is running at only 500 bytes per second maximum speed.

For the above reason, some individual submissions may take a long time to complete, and the 120 second timeout may not be sufficient if you are running many simultaneous submissions (threads).

If you find many failures, you may try increasing this value.

Maximum Simultaneous Submissions
While this was explained a bit in the timeout section, we will explain more here. Each thread AddWeb 6 uses allows it to do another simultaneous submission. So if you are submitting to 10 engines, and you set the threads to 5, AddWeb 6 will start by submitting to 5 engines at the same time. As AddWeb 6 completes the first 5, it will do the next 5. Imagine you had 5 web browsers open and wanted to go to 10 web pages. You could have the browsers get the first 5 at the same time, and as each browser completes, it takes another one of the remaining 5.

This makes AddWeb 6 very fast. However, there are limitations based on your internet connection speed and your computer configuration. Each thread takes more of your computer's resources and more of your internet bandwidth. So if you have a slow connection, a slow computer, or little memory, you will have to lower this value. If you are using more threads (and too low a timeout value from the section above) than your connection or computer can handle, you will end up with a lot of failed submissions.

Following is a general guideline for this setting. It may or may not be sufficient for you, but it is a good place to start. In all examples we assume 32 megabytes of memory. If you have less memory, use a lower value:

Connection Threads to Use
==========================================
56K 15 - 30
ISDN 25 - 50
DSL/Cable/T1 50+

Remember that the timeout value is very relative to the value you enter here.

Maximum Simultaneous Rankings
This is the number of search engines will run Ranking with simultaneously. When one search engine has been completed, another one will fill its place until all search engines have completed the Ranking process.

Delete Failures
If a search engine fails to accept submissions this many times in succession, it will automatically be removed from the search engine list.

Retry Failed Submissions
If a search engine fails during submission, AddWeb 6 will automatically retry it this many times before concluding a failure.


WAV Sounds

You may wish to have AddWeb 6 play a sound when a submission is finished. If so, simply enter the path (or click the browse button to the right of the field) to a WAV sound you would like to have AddWeb 6 play. The WAV sound you put in the 'After Each Site Run' field will be played as soon as a website submission has completed. The WAV sound you put in the 'After All Submissions Complete' field will play when AddWeb 6 has finished all website submissions you have queued. The later is convenient if you plan on submitting multiple websites at the same time.

After Each Site Run
This selected WAV sound will play after each Profile has completed a submission.

After All Submissions Complete
This selected WAV sound will play after all Profiles queued have completed submission.


Sheduling Options

Scheduling Options

Start in Scheduler Mode
Selecting this option will create a link in your Programs / StartUp folder and allow AddWeb 6 to launch minimized with Windows. The Scheduler will automatically be turned on and any Scheduled Tasks will run at their programmed times. De-selecting this option will remove the link from your StartUp.


Other Options

Show Update Status
Selecting this option will prevent the AddWeb 6 Startup notice from displaying when updates are not available. Updates will still be checked for and if available, this notice will appear.

Suppress Notification
Selecting this option will prevent the "Broken Rules Notification" message from appearing after each submission. Not recommended.


Menu Items

These are the Menu Items displayed across the top of AddWeb 6 just below the Title bar.

File
When you click on the "File" menu, a menu will drop down that allows you to exit the program. Another important selection here is the "Check for Updates" selection. By selecting this menu choice, AddWeb 6 4 checks for any updates to the program as well as any other program related information that can be updated. Items that can be updated include: The AddWeb 6 program code, engine database, Rank Check scripts, Page Advisor tips, Page Advisor scripts. AddWeb 6 automatically checks for updates every time you start it. However, if you would like to force an update check, please use this menu selection

Features
The "Features" drop down menu presents you with the same icons you can find on the vertical AddWeb 6 Menu Bar, with one important difference. The "AddWeb 6 Overview" selection is found here where it is not presented on the AddWeb 6 Menu Bar. Another way that you can get to "AddWeb 6 Overview" is by clicking on the "Click Here For Help" button at the top of the AddWeb 6 Menu Bar. The "AddWeb 6 Quick Help" menu will appear. At the top of "AddWeb 6 Quick Help," you will find a control that allows you to navigate to other parts of the program within the "Quick Help" area. You will find a selection here for "AddWeb 6 Overview" as well.

Scheduling
The Scheduler drop-down menu allows you to enable and disable scheduling mode. When Scheduler is enabled to run queued task, you will not be able to navigate to other sections of the AddWeb 6 program until you disable scheduling. You can also view Scheduler's logs by selecting "View Scheduler Log."

Options
From the Options drop-down menu you can quickly access the "Preferences" area of AddWeb 6. There is also a selection that allows you to enter your registration ID and registration #.

Tutorials
Each of the AddWeb 6 Tutorials are available from this menu. You can quickly access tutorials from any part of the program by selecting a tutorial here.

Help
The first selection in this drop-down menu is the "AddWeb 6 Overview." Go to this area of the program first to quickly get oriented with all of AddWeb 6's new features. You can also access the detailed AddWeb 6 help file by selecting "Help."

Non-registered users of AddWeb 6 can purchase the program via our secure servers by clicking on "Order AddWeb 6 via Secure Online Server." If you have recently purchased the program and would like to enter your Registration ID and Registration #, you can do so by selecting "Enter Registration Number."

Other menu selections in the Help drop-down menu allow you to quickly go to the Cyberspace HQ website ( www.cyberspacehq.com ), and most importantly send technical support questions via email to the "AddWeb 6 Support Staff."


File

When you click on the "File" menu, a menu will drop down that allows you to exit the program. Another important selection here is the "Check for Updates" selection. By selecting this menu choice, AddWeb 6 4 checks for any updates to the program as well as any other program related information that can be updated.

Items that can be automatically updated include: The AddWeb 6 program code, engine database, Rank Check scripts, Page Advisor tips, Page Advisor scripts. AddWeb 6 automatically checks for updates every time you start it. However, if you would like to force an update check, please use this menu selection

Check For Updates
This tells AddWeb 6 to connect to the Update Server to ensure that you are using the latest version of AddWeb 6 with the latest databases and scripts.

Import and AutoRun
This feature, only available in the Pro edition, will allow you to gather submission information from your customers through a web page and automatically submit the selected profiles from a text based input file.

Back Up Data
Back Up your Data! Always! Maybe we should say it again, Back Up!!!

Exit
This will close AddWeb 6.


Features

The "Features" drop down menu presents you with the same icons you can find on the vertical AddWeb 6 Menu Bar, with one important difference. The "AddWeb 6 Overview" selection is found here where it is not presented on the AddWeb 6 Menu Bar. Another way that you can get to "AddWeb 6 Overview" is by clicking on the "Click Here For Help" button at the top of the AddWeb 6 Menu Bar. The "AddWeb 6 Quick Help" menu will appear. At the top of "AddWeb 6 Quick Help," you will find a control that allows you to navigate to other parts of the program within the "Quick Help" area. You will find a selection here for "AddWeb 6 Overview" as well.

AddWeb 6 Overview
This will display the help overview for the entire program.

Profile Setup
Complete information about your website(s) will be entered and edited here.

Page Advisor
This will tell you how your website will look to the search engines and what to do about it.

Page Builder
Create and modify pages for better search engine visibility.

Submission
Let the search engines know about you.

SiteStats LIVE
Monitor your traffic to help you focus on better presence.

Ranking
Find out where you are in the search engines according to the keywords that are important to you.

Internet Search
Perform special searches on selected search engines.

Scheduling
Run AddWeb 6 unattended.

FTP Upload
Send your web Pages up to your web server.

Wizards
The wizards section provides a walk-through for various features of AddWeb.

Pay Engines
Submit directly to the most popular pay engines.

Link Trader
Share links with other AddWeb 6 owners.


Scheduling

ON
Activate the Scheduler to run hands free.

OFF
De-activate the Scheduler to add or modify information in AddWeb 6.

View Scheduler Log
This displays the events (Scheduled Tasks performed) in the Master Schedule Report.


Options

Preferences
Opens the AddWeb 6 preferences where you can edit your e-mail info and fine tune AddWeb for best performance.

Order AddWeb 6 Via Secure Online Server
Takes you to the AddWeb order website.

Enter Registration Number
Once you purchase AddWeb, this is where you enter your registration number.


Articles

This section includes articles written by Cyberspace HQ and search engine positioning professionals to help you maximize your experience with AddWeb.


Tutorials

This section is a Walk-Through and a must read for all new users of AddWeb 6.

Profile Setup Tutorial
Compile all of my website's information into a Profile for submission.

Page Advisor Tutorial
Learn how to easily determine my sites potential in the search engines.

Page Builder Tutorial
Modify My existing page or create a Doorway to perform well in the search engines.

Submission Tutorial
Now it is time to send my website information to the search engines.

SiteStats LIVE Tutorial
Where is my traffic coming from? Where are people finding me?

Ranking Tutorial
Where do I stand with my keywords and compared to my competition?

Internet Search Tutorial
Check major search engines for your website and perform keyword searches.

Scheduling Tutorial
Can I keep submitting regularly?

FTP Upload Tutorial
How do I get my pages to my web server?

Preferences Tutorial
These settings are required to operate AddWeb 6 properly.

Reporting Tutorial
Time to see what AddWeb 6 has done for me. (advanced reporting features in premium versions)

Extras

AddWeb 6 Primer
What is AddWeb 6 about and how do I use it?

Options Tutorial
How do I set all of this up?

Menu Items Tutorial
What do these words at the top of the program mean?

Website Primer
What should be done to or with my website to prepare it for the search engines?


Help

AddWeb 6 Overview
This will open the AddWeb 6 Help Overview screen.

Help
This opens this Help file.

About AddWeb 6
This will open the About Window and contains Copyright and other information

Show AddWeb 6 Hints
If this is selected, Pop up hints will automatically be displayed when your mouse hovers over different parts of AddWeb 6.

Order AddWeb 6 via Secure Online Server
This opens your default web browser and takes you to the AddWeb 6 Order Page.

Enter Registration Number
Once you have purchased AddWeb 6 and have your Registration information, Select this to enter it into AddWeb 6 and take advantage of fully registered use.

AddWeb 6 Home Page
This opens your default web browser and takes you to the AddWeb 6 Home Page.

Cyberspace HQ Home Page
This opens your default web browser and takes you to the Cyberspace HQ Home Page.

AddWeb 6 Technical Support Options
This opens your default web browser and takes you to the AddWeb 6 Technical Support Home Page.


Reports

One of AddWeb 6's strengths lie in it's ability to generate detailed reports on all of the promotion activities you have undertaken using the program. There are several types of reports for each area that offers reporting. Take the time to view all of these reports as they can be very helpful in planning your website promotion strategy. Advanced version of AddWeb 6 including Platinum, Pro and Enterprise can automatically generate reports upon completion of several promotion tasks. Using Scheduler to run unattended tasks such as submission and Rank Check sessions, along with automatic reporting offers you a total solution to effortlessly perform third-party submissions. Simply queue a submission or Rank Check session in Scheduler and select e-mail reporting. A submission or Rank Check report will be mailed to the third-party at the conclusion of the scheduled task, automatically.

Description of Report Fields
Submission Reports
Page Advisor(tm) Reports
Ranking Reports
SiteStats Reports


Description of Report Fields

Auto-Reporting settings can be accessed by first clicking on the Profile Setup Icon in the AddWeb 6 Menu Bar, and then clicking on the tab "Auto-Reporting." Please note that Auto Reporting is only available in the Platinum, Pro and Enterprise versions of AddWeb 6.

Select Report Type to Automate
This allows you to select the type of report you wish to generate. Text will generate ASCII text reports, HTML will generate reports formatted for a web browser, and E-Mail will generate reports that AddWeb 6 can E-Mail.

ASCII Text
ASCII Text is the standard method of viewing raw text in most computers. This type of report will be viewed in Notepad if possible. If a report is too large for your computer to view through Notepad, it is likely that you will be asked to view the Report in Wordpad or Word.

E-Mail
E-mailing Reports to your website Owners can save a lot of time and effort. E-mail Reports are created as ASCII Text and sent automatically to the Reports E-mail address associated with the Profile.

HTML
HTML reports are designed to be viewed in a web browser such as MS Internet Explorer or Netscape Navigator. They are designed to be pleasing to the eye and easy to read and navigate.

Report Style to Automate
This is the look and feel of the Reports AddWeb 6 generates for you. AddWeb 6 comes with a single Report Style (Default). Some people will create a new Style of reports and submit them to Cyberspace HQ for download by others. To send us Report Styles, upload it to ftp://ftp.cyberhq.com/newstyles/ (anonymous login). Include a readme.txt file with your name and URL (E-mail address if you wish to be contacted by those that download it). To download new Styles, go to ftp://ftp.cyberhq.com/getstyles/.
To make new Styles, please click here.

Custom Reporting
In the Platinum, Pro and Enterprise versions, you can write your own report styles and scripts. We give you access to our reporting engine through the use of variables that you can use in your own HTML pages! All you have to do is place the HTML page (or text) in the proper directory and let it go! There is a learning process involved in using this feature because of the power behind it.

Available Reports in Selected Style
Once you have selected a report style, all reports available in the style will appear in this list. Simply click on the report you wish to generate. Note that when you click on the report, the description appears below in the Report Description section.

Send E-Mail Reports to:
If you have selected to generate E-Mail reports, you should enter the E-Mail address you wish to send the reports to in this field.

Automated Report Options
These are settings associated with the Report Type selected.

Text Report Dir:
If you have selected to generate a ASCII Text Report , this field specifies the folder it will be saved in. The browse button allows you to find a directory on your hard drive.

HTML Reports Dir:
This is the folder on your hard drive that HTML reports will be saved to. You may browse your hard drive for a different folder to store these reports if you like.

Path to Images:
This tells AddWeb 6 where to find any custom graphic that will be used in reports.

Logo Image:
This is the image in the upper left hand of the Default reports. You may substitute it with your own.

URL on Reports:
This it the URL link on the reports if the viewer wants to visit your home page. Default is the Cyberspace HQ home page.

Name on Reports:
This is the company name associated with the reports. Default is AddWeb by Cyberspace HQ.

Send E-Mail Reports To:
This is the E-mail address any E-mail Reports will be sent to. It is the same e-mail address that is included in the website Owner section of Profile Setup.

Custom Message for E-Mail Reports
You can enter a custom message here for E-Mail report recipients. This can be any message you like. Simply enter your personalized message in the available space.


Submission Reports

Submission Reports settings are specified in during Profile setup. You can generate Submission Reports by clicking on the "Report" button at the top of the AddWeb 6 display.

Submission Reports
Submission reports reveal a wealth of information about your submission sessions for each of your profiles. You will find in the report, the following information: Number of times submitted in total, number times successfully submitted to each specific resource, number of times a resource has been unsuccessfully submitted to, total submissions and much more. You can also view the entire engine database list by viewing these reports.


Ranking Reports

To generate a Rank Check Report, simply click on the "Report" button at the top of
AddWeb 6's display. Platinum, Pro and Enterprise versions of AddWeb 6 can generate Rank Check Reports automatically.

Ranking Reports
One aspect of managing your website promotion is to make sure that your website gets to the top of the list, using the Search Engine Positioning advice Page Advisor's report gives you. It is however, just as important to maintain that position over time. Rank Check reports, used with the Rank Check feature allows you to see your website's position over time on several major search engines at once. The reports will show you in graphs and charts as well as text, the ranking trends for your site.

You can also view in Rank Check reports, something called "Link Count." Link Count can affect your positioning on some engines and you can use Rank Check to display you link counts on supported engines. Usually the higher the link count to you, the better. If a particular search engine you submit to is appearing as an engine where you are not indexed, check to see that you have filled in all of the information fields in the "Profile" areas of AddWeb 6. In certain engines, AddWeb 6 must use "Unique Text" to find your website's ranking. If the Unique Text area in Profiles is blank, Rank Check may not be able to find you.


Page Advisor Reports

When you run the PageAdvisor, you will notice small icons with question marks. These icons will take you to detailed documentation on the Page Advisor.


SiteStats Reports

SiteStats Live! Reports

The SiteStats Live! report present you with complete and detailed information about the visitor browsing your website. This information can be used to determine what strategies you need to take to increase traffic to your website. There are a variety of reports SiteStats Live! generates. Each report is tailored to present you with specific statistics. View each report type to get a full understanding of the traffic visiting your site.

Types of SiteStats Live! Reports

Page View Statistics
Last 20 Visitors
Page View Detail
Search Engine Keywords
Top Remote Domain Visits
Top Remote Address Visits
Top Browser Visits
Top Country Visits
Top Operating System Visits


Page View Statistics

Page View Statistics show the number of Users Session stored in your database. A User Session Is an estimate of unique visits to your web pages. If a person goes to one of your pages, then immediately visits several other pages on your site, the User Session numbers will only increment once. However, if the leaves your site then comes back several minutes later, the count will be incremented again.

These statistics can be far more valuable than simply "Hit Counts," which make it very difficult o know how many actual visitors are viewing your page.

Note that these numbers only represent the number of visitors that have visited at least one web page that has the AddWeb 6 SiteStats LIVE code on it.


Last 20 Visitors

This report displays the last twenty unique visitors who have visited a web page with SiteStats LIVE code embedded into it. Each item is explained in detail below.

Time:
The time of their visit according to the time zone you have selected in your Profile.

Country:
If there is a host name associated with their Internet IP address, the country represents the extension in the name. For example, if their address is associated with a .COM name, their country statistic will say "US Commercial." If their address is associated with a .UK name, their country statistic will show "United Kingdom." Sometimes there is no host name to gather this data from. In such cases this field will be blank.

Remote IP:
This is the Internet IP address of the computer a visitor used to browse your site. Some computers will have a dedicated address, and others will change every time they log onto the internet.

Remote Host:
This is the host name associated with the IP address. Sometimes there is no associated name, so this will not always have data.

Browser:
This is the web browser used by this visitor to visit your site. This information can help you gauge which web browsers you should support.

Referred By:
This is one of the most important pieces of information in the SiteStats LIVE Report. It tells you where the visitor was immediately before they visited your site. If the visitor typed your address into the browser instead of clicking on a link, this will simply show the address they typed in. If they went to a page on your site that didn't have SiteStats LIVE code, it will also display your site.

You can view the actual page they were on just before visiting you by clicking on the URL under "Referred By."


Page View Detail

The Page View Detail Report displays the total number of page views on each of your pages tracked by SiteStats LIVE. The "page Views" column shows how many times someone actually viewed the page. The "Unique Visitors" column shows how many times that page was the first page the visitor viewed on your website. Note that this can only count pages that have the SiteStats LIVE code on it first. the first page that has the code will be the first page they viewed.


Search Engine Keywords

The Search Engine Keyword Report displays a list of search engines and keywords that were used to visit your pages. If the user goes to a search engine which is contained in the SiteStats LIVE database, and goes to one of the pages with SiteStats LIVE code on it as a result of their search, the keyword/key phrase used, as well as the search engine code will be listed.

The value column allows you to calculate your perceived value of search engine generated traffic. You can change the value used in this report in the SiteStats LIVE settings. This helps you gauge return on investment you are getting from your search engine listings. Compare this to the ROI on paid advertising.


Top Remote Domain Visits

This report displays the remote domain of the last 250 unique visitors to your site. It shows which ISP's your most frequent users arrive from.

Click on any of the ISP names to display a list from that ISP. You can click again on the URL for each user to view the actual page they were viewing before they visited your site.


Top Remote Address Visits

This report displays the Internet IP address of the computer used by a visitor to your site. Some computers have a dedicated (fixed) IP address while others can change every time a user logs onto a new Internet session.

Click on an IP address to view details on that address.


Top Browser Visits

When a user visits your site, the browser they use generally identifies itself with something called the "User Agent" header. This generally tells your web server which browser the user has, which version, what operating system, etc. While the User Agent doesn't always reveal the browser type, most of the time it does. This report shows you known web browsers used by your visitors. If the browser was not identified, it will fall under the "Unknown" category.

Note that MSIE refers to Microsoft Internet Explorer(tm) and Mozilla refers to the Netscape/AOL(tm) browser.


Top Country Visits

If there is a host name associated with their Internet IP address, the country represents the extension in the name. For example, if their address is associated with a .COM name, their country statistic will say "US Commercial." If their address is associated with a .UK name, their country statistic will show "United Kingdom." Sometimes there is no host name to gather this data from. In such cases this field will be blank


Top Operating System Visits

When a user visits your site, the browser they use generally identifies itself with something called the "User Agent" header. This generally tells your web server which browser the user has, which version, what operating system, etc. While the User Agent doesn't always reveal the browser type, most of the time it does. This report shows you known web browsers used by your visitors. If the operating system was not identified, it will fall under the "Unknown" category.


Pro Features

AddWeb 5 Professional edition offers features that are not available in the lesser editions. The Import and AutoRun feature allows you to populate profiles and run submissions based on information gathered in a web form. The Engine Builder is a separate program that allows you to add search engines that are not included in the AddWeb Engines database.

Import and AutoRun
Engine Builder


Import and AutoRun

The Import and AutoRun feature of AddWeb is a small one, but it has been designed to allow you a tremendous amount of power. Many of the doors opened by this feature are very technical in nature, and are not supported by Cyberspace HQ.

In order to use this feature you will need to have a good understanding of the following:

· HTML Authoring
· INI Files
· Directory Browsing and Manipulation
· You will need access to a good forms processor
· We strongly suggest that you know someone who can program web applications
· We suggest you have access to Cold Fusion or ASP

Creating forms, web programming, html authoring, and other related topics that are necessary for Import and AutoRun, but are not part of the AddWeb code are outside the scope of this help file, and are not supported by Cyberspace HQ. If you do not understand these concepts, we suggest that you consult a professional programmer with web experience.

In order to successfully Import and AutoRun your customers submissions, you will need to do the following.

AutoRun submission settings
Create a web form
Place the files
Import the profiles

Note that ALL of the information included in this help file should be reviewed before building and implementing the Import and AutoRun feature.


AutoRun Submission Settings

Before setting up a web form that your customers can fill out to provide you with their submission information, some things must be determined by you. These are settings that you will automatically insert into the INI files or allow limited choices for within the files.

Country
AddWeb asks for a two character country code. For the United States, you would use US and for Canada, you would use CA. For a full list of country codes that you can use as options in your form, click here.

There are two places the country codes are used. You will find that the Website Owner and the Website can both have different countries in a submission.

Report URL
This is the URL that will be on any report sent to your customers and/or generated based on the profile information associated with the customers submission.

Report Name
This is your company name as it will be on any report sent to your customers and/or generated based on the profile information associated with the customers submission.

Other Report Settings
The other report settings such as Report Style and Report Type should also be predetermined by you before creating the web form.

Default Engine List
You should create an Engine List to use for your Import and AutoRun submissions. This is the list of engines that the customers information will be submitted to. See the help on Engine Lists for more on creating these.


Create a web form

This section is not designed to teach you HTML. If you do not know how to create a web form, please learn to or find someone that can do so for you before proceeding. This section will tell you the information that is absolutely required to be included in the form and how to prepare for accepting submission information through a web form.

NOTE: It is not required that you gather this information through a web form. You can enter it manually through a standard TEXT editor or a custom program created for you. The information can be manipulated through any ASCII text editor. A Web Form, however, is suggested for this.

A good deal of information is required to run a successful submission. You should make this clear to your customers before they fill out the form. Some customers will not feel comfortable providing this information. A Secure Server is suggested for this form even though it does not request credit card information.

To prevent overwriting customer import files, please find a simple means of creating a naming convention for your files. It is suggested that you use an incrementing number system that can also be used as a customer tracking number. You should be able to do this fairly easily. All files should have the .ini extension.

Format the INI File
At the very top of every import file, the following must be inserted. Any information above this will not be read by AddWeb and therefore NOT be included in the import.

[AddWeb6 Profile]

This must be EXACTLY as shown above and included in EVERY import file.

All fields must be followed be the Equal Sign (=).

All Fields are prefaced by %_ and followed by _%
Note this if you find formatting errors.

Any field that MAY be blank, should contain %_BLANK_% as the value.

Most fields will require URL Encoding. You will find reference to this in the Form Fields section of this help file. This method is briefly addressed here.

Required Fields
The following fields are ABSOLUTELY required in order to submit a profile. All fields in the Form Fields list are suggested, but a submission cannot run without the minimum of these fields.

%_DEFAULT_ENGINE_LIST_%
%_DESCRIPTION_%
%_EMAIL_%
%_FIRSTNAME_%
%_LASTNAME_%
%_IS_ADULT_%
%_IS_COMMERCIAL_%
%_IS_MLM_%
%_IS_PERSONAL_%
%_KEYWORDS_%
%_MAIN_CATEGORY_%
%_SUB_CATEGORY_%
%_COUNTRYCODE_%
%_PROFILE_NAME_%
%_PROFILE_PRIMARY_URL_%
%_TITLE_%
%_UNIQUE_NAME_%
%_UNIQUE_PASSWORD_%
%_URL_%
%_URL_FULL_%
%_URL_HOST_%
%_URL_PROTOCOL_%

Some variables can and should be compiled by your Form Processor. These Fields are related to the URL and Owner and should be requested separately in the form. Such as asking for the Protocol (http) and the remaining URL (www.customer.com).

A complete list of fields is available here.


Place the customer files

AddWeb 5 requires that ALL import files be placed in the Batch Directory in order to be imported.

You should probably save the files created by the web form into a secure directory on your web server and they should be copied into the Batch Directory after they are approved for submission. This will help to prevent unintended submissions.

If you used the defaults during the installation of AddWeb, the full path to the Batch directory will be
C:\Program Files\AddWeb6\Batch\

All files should have the .ini extension.


Import and Run the Profiles

The Import and AutoRun section of AddWeb 5 is available from the File Menu accessible from any area of AddWeb 5.

import menu

You will be presented at this point with a window that allows you to select the Profiles (import files) you wish to submit.

import window

To select multiple import files, use the SHIFT and/or CTRL keys as you would in any standard Windows™ application.

You have a few choices at this point.

Submit w/o Saving
You can Submit the Profile without Saving it as a permanent Profile in AddWeb. This is suggested for one-time submissions for customers that are not expected to have a repeat submission without filling out the web form again.

Submit and Save
You can submit the profile and save the information in AddWeb as a permanent profile. This is suggested for customers that you expect to return for submissions on a regular basis.

Save Only
You can choose to save the profile information for later submission. This is suggested if you have a system of adding profiles during your normal working hours and scheduling them to run at a later time when your work load is lighter. Many people reserve their submission times for the evenings when they are not in the office or using their computers.

Delete Selected
You may find that an import file was accidentally added to the batch directory or for some reason is no longer included in your submission plans. Rather than tracking down the file in the Batch Directory, select it here and delete the file from your hard drive.

Cancel
Oops! I didn't want to deal with the Import and AutoRun area of AddWeb at this time. This exits the Import and AutoRun window making no changes.


Form Details

This section of the help file deals with the specifics of creating the forms and files involved in Import and AutoRun. You should reference these sections from the Import and AutoRun chapter.

Some people will want to reference this section just for the specifics if they know what they are looking for. They are...

Country Codes
INI and Form Fields


INI and Form Fields

The following is a full list of Import and AutoRun fields with a description of each field below them. For greater detail on specific fields, please read the Profile Setup Tutorial or Detailed Help in the main help file (AddWeb 5.chm).

[AddWeb6 Profile]
This heading must be at the top of EVERY import file.

Website Information
%_PROFILE_NAME_%
This is the saved name of the profile IF it gets saved into AddWeb for repeated use. You may wish to place your tracking information into this field. You may not have duplicate Profile Names in AddWeb 5.

%_URL_%
This is the complete URL of the customers web page in a URL Encoded format and should be generated through the forms processor.

%_URL_FULL_%
This is the complete URL for the customers web page in simple text. i.e. http://www.customer.com/products/index.html

%_URL_PROTOCOL_%
This is the protocol of the customers web page. It will likely be http:// or https://. You should force a selection in your form for this.

%_URL_HOST_%
This is the domain for the customers website. Every thing from the first w (in www.) to the last m (as in .com) and nothing on either end. i.e. www.customer.com. the http:// or index.html should NOT be in this field.

%_URL_PATH_%
This field contains the remaining portion of the URL. Everything past .com such as /products/index.html

%_DEFAULT_ENGINE_LIST_%
This is the name of a saved Engine List that was created in the Profile Setup section of AddWeb 5 by selecting search engines and saving them as a list. Submissions for this import file (Profile) will be made to the engines in this list.

%_TITLE_%
This is the Website Title and should be the <Title> tag in the web page for this profile.

%_DESCRIPTION_%
This is the Website Description and should be the contents of the Meta Description in the customers web page. This field should be URL encoded.

%_KEYWORDS_%
This is the Website Keywords and should be the contents of the Meta Keywords in the customers web page. This field should be URL encoded.

%_IS_ADULT_%
This is either Y or N and defines the basic focus of the customers website.

%_IS_COMMERCIAL_%
This is either Y or N and defines the basic focus of the customers website.

%_IS_MLM_%
This is either Y or N and defines the basic focus of the customers website.

%_IS_PERSONAL_%
This is either Y or N and defines the basic focus of the customers website.

%_MAIN_CATEGORY_%
This is a numeric value for the Top Level Category from the Main Category section of Profile Setup. For a complete list of these categories, click here.

%_SUB_CATEGORY_%
This is a numeric value for the Second Level Category from the Main Category section of Profile Setup. For a complete list of these categories, click here.

%_RECIPROCALURL_%
This is the customers 'Links to other Websites' page. This is the full URL to that page and should be URL Encoded.

%_UNIQUE_NAME_%
This is a unique name used for login to some engines such as NBCi. (Snap.) and should be very unique for this purpose.

%_UNIQUE_PASSWORD_%
This is a unique password used for login to some engines such as NBCi. (Snap.) and should be very unique for this purpose.

%_COUNTRYCODE_%
This is the Website Country of focus. This may be different than the customers (Website Owner) country of origin.

%_PROFILE_NOTES_%
This field is for notes associated with this profile and are never sent to search engines. They can, however, be inserted into Custom Reports.

%_PROFILE_RANK_KEYWORDS_%
These are Keywords that will be used with the Rank Check feature for saved Profiles. If you are not saving the profiles in AddWeb and just submitting them to the engines, this field and other ranking fields will not be required. These Keywords should be separated by commas, and this field should be URL Encoded.

%_PROFILE_RANK_URLS_%
This is a list of URLs that the customer is interested in getting Ranking results for. They should contain the URL without the prefix (i.e. HTTP://) but might include the path (i.e. /products/index.html). Multiple URLs in this field should be separated by %3B which is the URL Encoded semi-colon (;).

%_PROFILE_RANK_UNIQUE_TEXTS_%
This field should contain a unique text string associated with the URL in question. If you allow multiple URLs for ranking, you should separate these text strings with the same %3B and the order of input should coincide with the listing of URLs. These text strings are typically pulled from the Title tag of the web page in question.

%_PROFILE_RANK_SEARCH_DEPTH_%
This is the depth of searches used for ranking. You should probably set this yourself. 50 is suggested as results above this are generally ignored by people performing these searches.

%_PROFILE_REPORT_STYLE_%
This is the Report Style for reports generated and possibly sent to your customers based on submissions. Please read the Profile Setup or Reports sections of the help file for more information on this and other Report fields. All Report fields should be predetermined by you. Unless you have created your own report style, the value that should be in this field is Default

%_PROFILE_REPORT_STYLE_FILE_%
Associated with each report is a report file. This file will be different based on the Style of the report you are creating. With the Default Style and by selecting the Profile Data only report, the value of this field is ProfileDataOnly.ini. For a list of file names and definitions, please click here.

%_PROFILE_REPORT_NAME_ON_%
This field is your company name as you would like it to appear on the reports. This field will be a text link to the URL entered in the %_PROFILE_REPORT_URL_% field when HTML reports are generated.

%_PROFILE_REPORT_URL_%
This field contains the full URL to your company home page and is NOT URL Encoded. Include the HTTP:// and the page if necessary.

%_PROFILE_AUTO_EMAIL_REPORT_%
All three Auto-Report (HTML, Text and E-mail) fields are Yes/No and should contain either Y or N to determine if this type of report should be generated. Any, None or All three reports may be generated for any profile.

%_PROFILE_REPORT_CUSTOM_MESSAGE_%
This field is for a custom message that you can include at the beginning of E-mail reports. You can fill this field with that message. The information here should be URL Encoded.

%_PROFILE_REPORT_EMAIL_TO_%
This is the E-mail address you will be sending any E-mail Reports to. Remember that there are two different E-mail fields in an AddWeb Profile. This one is for Reports and the other is to be sent to the search engines as the customers Spam collector.

%_PROFILE_AUTO_HTML_REPORT_%
All three Auto-Report (HTML, Text and E-mail) fields are Yes/No and should contain either Y or N to determine if this type of report should be generated. Any, None or All three reports may be generated for any profile.

%_PROFILE_REPORT_HTML_DIR_%
This is the location on your hard drive (local or network drive according to the machine AddWeb 5 is installed on) that you wish to save HTML reports to for this profile. It should look something like this: C:\PROGRAM FILES\ADDWEB6\Reports\Output\%_PROFILE_NAME_%
Note the trailing backslash is not required. Also, using the shown format naming the directory as the Profile Name will help to keep these reports organized.

%_PROFILE_REPORT_IMAGE_DIR_%
You can include your own company logo image in HTML reports. This field is the local directory on your hard drive that the image you wish to use is located. Please DO use the trailing backslash in this field.

%_PROFILE_REPORT_LOGO_IMAGE_%
This is the image file located in the image directory that you wish to use for reports. the JPG or GIF format are suggested here.

%_PROFILE_AUTO_TEXT_REPORT_%
All three Auto-Report (HTML, Text and E-mail) fields are Yes/No and should contain either Y or N to determine if this type of report should be generated. Any, None or All three reports may be generated for any profile.

%_PROFILE_REPORT_TEXT_DIR_%
This is the location on your hard drive (local or network drive according to the machine AddWeb 5 is installed on) that you wish to save HTML reports to for this profile. It should look something like this: C:\PROGRAM FILES\ADDWEB6\Reports\Output\%_PROFILE_NAME_%
Note the trailing backslash is not required. Also, using the shown format naming the directory as the Profile Name will help to keep these reports organized.

%_PROFILE_OWNER_%
This is the customers name in a Last, First format and should look something like this: Flintstone%2C+Fred
Note that all Website owner fields use URL Encoding.

%_COMPANY_%
This is the Owner Company field and should contain the Website Owners Company Name. Note that all Website owner fields use URL Encoding.

%_JOBTITLE_%
This is the Owners personal standing in the company he/she works for. i.e. President, Marketing+Director. Note that all Website owner fields use URL Encoding.

%_FIRSTNAME_%
This is your customers First Name. Note that all Website owner fields use URL Encoding.

%_LASTNAME_%
This is your customers Last Name. Note that all Website owner fields use URL Encoding.

%_ADDRESS_%
This is your customers Address field and should contain the Website Owners mailing address. Note that all Website owner fields use URL Encoding.

%_CITY_%
This is your customers City field and should contain the Website Owners City. Note that all Website owner fields use URL Encoding.

%_STATE_%
This is your customers State field and should contain the Website Owners State. Note that all Website owner fields use URL Encoding.

%_POSTAL_%
This is your customers Postal or Zip Code field and should contain the Website Owners Zip Code. Note that all Website owner fields use URL Encoding.

%_OWNER_COUNTRYCODE_%
This is your customers Country field and should contain the Website Owners Country in two characters. See the Country Code section for a complete list.

%_NORMALEMAIL_%
This is the E-mail address that E-mail reports will be sent to. This E-mail address will NOT be sent to any search engines and is used by AddWeb only as a destination for E-mail reports. It is suggested that you use a method of E-mail verification before permitting this field to be accepted.

%_EMAIL_%
This is the E-mail address that will be sent to the search engines as the customer contact. Spam mail will be sent here if the profile is submitted to Link Directories or Server Side Submission sites. It is suggested that you use a method of E-mail verification before permitting this field to be accepted.

%_PHONE_%
This field is the complete Work Phone number and should always be inserted like this EXACTLY.
%_PHONE_%=%_WORK_PHONE_COUNTRY_%%_WORK_PHONE_AREACODE_%%_WORK_PHONE_PREFIX_%%_WORK_PHONE_LAST_%+%_WORK_PHONE_EXTENSION_%
AddWeb will read in the translations from the other associated fields.

%_PHONENUMBER_%
This field is the complete Work Phone number and is always inserted into a Profile as
%_PHONENUMBER_%=%_PHONE_%

%_WORK_PHONE_COUNTRY_%
This is the customers work phone Country field and should contain the website owners work phone country code. (Note that this is a numeric country code and NOT the two character country code associated with the customer or website Country).

%_WORK_PHONE_AREACODE_%
This is the customers work phone Area Code field and should contain the website owners work phone Area Code.

%_WORK_PHONE_PREFIX_%
This is the beginning portion of the customers work phone number after the Country and Area codes. Local calls to this customer would start with this number group.

%_WORK_PHONE_LAST_%
This field contains the end of the work phone number before the extension is dialed.

%_WORK_PHONE_EXTENSION_%
This is the customers work phone Extension field and should contain the Website Owners work phone extension.

%_FAX_%
This field is the complete FAX Phone number and should always be inserted like this EXACTLY.
%_FAX_%=%_FAX_COUNTRY_%%_FAX_AREACODE_%%_FAX_PREFIX_%%_FAX_LAST_%+%_FAX_EXTENSION_%
AddWeb will read in the translations from the other associated fields.

%_FAXNUMBER_%
This field is the complete Work Phone number and is always inserted into a Profile as
%_FAXNUMBER_%=%_FAX_%
Note the URL Encoding around the variable. This is required.

%_FAX_COUNTRY_%
This is the Owner FAX field and should contain the Website Owners FAX country code. (Note that this is a numeric country code and NOT the two character country code associated with the customer or website Country).

%_FAX_AREACODE_%
This is the Owner FAX Area Code field and should contain the Website Owners FAX Area Code.

%_FAX_PREFIX_%
This is the beginning portion of the customers FAX number after the Country and Area codes. Local faxes to this customer would start with this number group.

%_FAX_LAST_%
This field contains the end of the FAX number before the extension is dialed.

%_FAX_EXTENSION_%
This is the customers FAX Extension field and should contain the Website Owners FAX extension.

%_HOME_PHONE_%
This field is the complete Home Phone number and should always be inserted like this EXACTLY.
%_HOME_PHONE_%=%_HOME_PHONE_COUNTRY_%%_HOME_PHONE_AREACODE_%%_HOME_PHONE_PREFIX_%%_HOME_PHONE_LAST_%+%_HOME_PHONE_EXTENSION_%
AddWeb will read in the translations from the other associated fields.

%_HOME_PHONE_COUNTRY_%
This is the customers home phone Country field and should contain the Website Owners home phone country code. (Note that this is a numeric country code and NOT the two character country code associated with the customer or website Country).

%_HOME_PHONE_AREACODE_%
This is the customers home phone Area Code field and should contain the Website Owners home Area Code.

%_HOME_PHONE_PREFIX_%
This is the beginning portion of the customers home phone number after the Country and Area codes. Local calls to this customer would start with this number group.

%_HOME_PHONE_LAST_%
This field contains the end of the home phone number before the extension is dialed.

%_HOME_PHONE_EXTENSION_%
This is the customers work phone Extension field and should contain the Website Owners work phone extension.

FTP Settings
FTP Settings are ONLY required if you are to be uploading pages for your customer to their website. These settings and options should not be used in most instances. References to Proxy servers are in regards to your own computer connection and if you require proxy access to send files through FTP, use those settings here.

Proxy Type
If one of the three settings below is Yes (Y), the other two must be No (N). These should be a radio selection if the option is given.

%_PROFILE_FTP_USE_PROXY_%
Is proxy access required to send files via FTP? Y or N

%_PROFILE_FTP_NEED_PASSIVE_%
Is passive proxy access required to send files via FTP? Y or N

%_PROFILE_FTP_NO_PROXY_%
Is proxy access not required at all to send files via FTP? Y or N

%_PROFILE_FTP_PROXY_%
This field contains the name of the Proxy Server. i.e. proxy.mydomain.com

%_PROFILE_FTP_PROXY_PORT_%
This is the port number that FTP access is granted through. Port numbers are by nature numeric.

%_PROFILE_FTP_NEED_LOGIN_%
If an active login to the proxy server is required, this should be marked with Y and the user name and password listed below will be used for that login.

%_PROFILE_FTP_PROXY_USERNAME_%
If login to the proxy server is required for FTP access, this is the user name for that login.

%_PROFILE_FTP_PROXY_PASSWORD_%
If login to the proxy server is required for FTP access, this is the password for that login.

FTP Server
These settings are for the FTP connection and uploads.

%_PROFILE_FTP_SERVER_%
This field contains the FTP server URL location. i.e. ftp.mydomain.com

%_PROFILE_FTP_PATH_%
This field contains the remote directory on the FTP server for default directory for uploads. Remote navigation will start here. i.e. /pub/htmldocs/

%_PROFILE_FTP_PORT_%
This is the FTP port for the FTP server you are connecting to. The default port for most FTP servers is 21

%_PROFILE_FTP_USERNAME_%
This is the FTP server login name.

%_PROFILE_FTP_PASSWORD_%
This is the FTP server login password.

Submission Data
The following fields should all contain 0's and nothing else. These are fields that AddWeb requests and adjusts for saved profiles.

%_SUBMIT_TOTAL_ATTEMPTED_POSTS_%
%_SUBMIT_TOTAL_FAILED_%
%_SUBMIT_TOTAL_SKIPS_%
%_SUBMIT_TOTAL_SUCCESS_%
%_LAST_SUBMIT_DATE_TIME_%
%_LAST_SUBMIT_RUN_NUMBER_%
%_LAST_SUBMIT_SITES_SUBMITTED_TO_%


Country Codes

The following is a list of country codes with their associated countries.

AF: Afghanistan
AL: Albania
DZ: Algeria
AS: American Samoa
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antarctica
AG: Antigua and Barbuda
AR: Argentina
AM: Armenia
AW: Aruba
AU: Australia
AT: Austria
AZ: Azerbaijan
BS: Bahamas
BH: Bahrain
BD: Bangladesh
BB: Barbados
BY: Belarus
BE: Belgium
BZ: Belize
BJ: Benin
BM: Bermuda
BT: Bhutan
BO: Bolivia
BA: Bosnia-Herzegovina
BW: Botswana
BV: Bouvet Island
BR: Brazil
IO: British Indian Ocean Territory
BN: Brunei Darussalam
BG: Bulgaria
BF: Burkina Faso
BI: Burundi
KH: Cambodia
CM: Cameroon
CA: Canada
CV: Cape Verde
KY: Cayman Islands
CF: Central African Republic
TD: Chad
CL: Chile
CN: China
CX: Christmas Island
CC: Cocos (Keeling) Islands
CO: Colombia
KM: Comoros
CG: Congo
CK: Cook Islands
CR: Costa Rica
CI: Cote D''Ivoire
HR: Croatia
CU: Cuba
CY: Cyprus
CZ: Czech Republic
DK: Denmark
DJ: Djibouti
DM: Dominica
DO: Dominican Republic
TP: East Timor
EC: Ecuador
EG: Egypt
SV: El Salvador
GQ: Equatorial Guinea
EE: Estonia
ET: Ethiopia
FO: Faeroe Islands
FK: Falkland Islands (Malvinas)
FJ: Fiji
FI: Finland
FR: France
GF: French Guiana
PF: French Polynesia
TF: French Southern Territories
GA: Gabon
GM: Gambia
GE: Georgia
DE: Germany
GH: Ghana
GI: Gibraltar
GR: Greece
GL: Greenland
GD: Grenada
GP: Guadeloupe
GU: Guam
GT: Guatemala
GG: Guernsey, C.I.
GN: Guinea
GW: Guinea-Bissau
GY: Guyana
HT: Haiti
HM: Heard and McDonald Islands
HN: Honduras
HK: Hong Kong
HU: Hungary
IS: Iceland
IN: India
ID: Indonesia
IR: Iran (Islamic Republic of)
IQ: Iraq
IE: Ireland
IM: Isle of Man
IL: Israel
IT: Italy
JM: Jamaica
JP: Japan
JE: Jersey, C.I.
JO: Jordan
KZ: Kazakhstan
KE: Kenya
KI: Kiribati
KP: Korea, Dem. People''s Rep of
KR: Korea, Republic of
KW: Kuwait
KG: Kyrgyzstan
LA: Lao Peoples Democratic Republic
LV: Latvia
LB: Lebanon
LS: Lesotho
LR: Liberia
LY: Libyan Arab Jamahiriya
LI: Liechtenstein
LT: Lithuania
LU: Luxembourg
MO: Macau
MG: Madagascar
MW: Malawi
MY: Malaysia
MV: Maldives
ML: Mali
MT: Malta
MH: Marshall Islands
MQ: Martinique
MR: Mauritania
MU: Mauritius
MX: Mexico
FM: Micronesia, Fed. States of
MD: Moldova, Republic of
MC: Monaco
MN: Mongolia
MS: Montserrat
MA: Morocco
MZ: Mozambique
MM: Myanmar
NA: Namibia
NR: Nauru
NP: Nepal
AN: Netherland Antilles
NL: Netherlands
NT: Neutral Zone (Saudi/Iraq)
NC: New Caledonia
NZ: New Zealand
NI: Nicaragua
NE: Niger
NG: Nigeria
NU: Niue
NF: Norfolk Island
MP: Northern Mariana Islands
NO: Norway
OM: Oman
PK: Pakistan
PW: Palau
PA: Panama
PZ: Panama Canal Zone
PG: Papua New Guinea
PY: Paraguay
PE: Peru
PH: Philippines
PN: Pitcairn
PL: Poland
PT: Portugal
PR: Puerto Rico
QA: Qatar
RE: Reunion
RO: Romania
RU: Russian Federation
RW: Rwanda
KN: Saint Kitts and Nevis
LC: Saint Lucia
WS: Samoa
SM: San Marino
ST: Sao Tome and Principe
SA: Saudi Arabia
SN: Senegal
SC: Seychelles
SL: Sierra Leone
SG: Singapore
SK: Slovakia
SI: Slovenia
SB: Solomon Islands
SO: Somalia
ZA: South Africa
ES: Spain
LK: Sri Lanka
SH: St. Helena
PM: St. Pierre and Miquelon
VC: St. Vincent and the Grenadines
SD: Sudan
SR: Suriname
SJ: Svalbard and Jan Mayen Islands
SZ: Swaziland
SE: Sweden
CH: Switzerland
SY: Syrian Arab Republic
TW: Taiwan
TJ: Tajikistan
TZ: Tanzania, United Republic of
TH: Thailand
TG: Togo
TK: Tokelau
TO: Tonga
TT: Trinidad and Tobago
TN: Tunisia
TR: Turkey
TM: Turkmenistan
TC: Turks and Caicos Islands
TV: Tuvalu
AE: U.A.E.
UM: U.S.Minor Outlying Islands
UG: Uganda
UA: Ukraine
UK: United Kingdom
US: United States of America
UY: Uruguay
UZ: Uzbekistan
VU: Vanuatu
VA: Vatican City State
VE: Venezuela
VN: Viet Nam
VG: Virgin Islands (British)
VI: Virgin Islands, U.S.
WF: Wallis and Futuna Islands
EH: Western Sahara
YE: Yemen, Republic of
YU: Yugoslavia
ZR: Zaire
ZM: Zambia
ZW: Zimbabwe


Main and Sub Categories

The categories listed here are the main categories available in AddWeb. The custom categories (Yahoo!, DMOZ) are available only by importing the profile and selecting them through AddWeb. The reason for this is the difficulty in placing all of the required information into the scripts as it is pulled directly from the associated search engine and so easily subject to change and slight variations that would break the scripts. They are still listed in the Sample import, but may be left out of the ini files.

Main (Top Level) Categories
These and all other lists of categories in this section are to be translated into the numeric values they correspond to. This list will be the main category and all others will be available only if one of these is selected.

0: Arts
1: Automotive
2: Business
3: Communications
4: Computers
5: Consumer
6: Education
7: Government
8: Manufacturing
9: Medical
10: Military
11: Miscellaneous
12: Personal
13: Real Estate
14: Sports
15: Technology
16: Transportation
17: Travel

Sub-Categories
Sub-Categories should only be available if the associated main category has been selected.

Arts:
0: General
1: Books
2: Dance
3: Events
4: Fashion
5: Games
6: Magazines
7: Movies
8: Music
9: Restaurants
10: Television

Automotive:
0: General
1: Audio
2: Insurance
3: Rental
4: Clubs
5: Maintenance
6: Sports

Business:
0: General
1: Accounting
2: Banking
3: Consultants
4: Economics
5: Employment
6: Finance
7: Insurance
8: Law
9: Mail Order
10: Supplies

Communications:
0: General
1: Advertising
2: Consultants
3: Media
4: Public Relations
5: Publishers
6: Telecommunications

Computers:
0: Consultants
1: Hardware
2: Internet
3: Multimedia
4: Services
5: Software
6: Supplies
7: Training
8: Web Hosting
9: Web Design

Consumer:
0: General
1: Antiques
2: Appliances
3: Art
4: Children
5: Clothing
6: Electronics
7: Flowers and Gardening
8: Food and Beverage
9: Furniture
10: Goods
11: Health Care
12: Household
13: Insurance
14: Mail Order
15: Music
16: Services

Education:
0: General
1: Adult
2: College
3: Consultants
4: Distance
5: Preschool
6: Supplies
7: Vocational

Government:
0: General

Manufacturing:
0: General
1: Agriculture
2: Chemical
3: Construction
4: Electronic
5: Food
6: Furniture
7: Instruments
8: Machinery
9: Metals
10: Mining
11: Oil and Gas
12: Paper
13: Pharmaceutical
14: Printing
15: Textile

Medical:
0: General
1: Clinics
2: Dental
3: Hospitals
4: Insurance
5: Laboratories
6: Nursing
7: Research
8: Supplies
9: Veterinary

Military:
0: General

Miscellaneous:
0: Miscellaneous

Personal:
0: Personal

Real Estate:
0: General
1: Agents
2: Architecture
3: Brokers
4: Commercial
5: Construction
6: Maintenance and Repair
7: Mortgages
8: Rentals
9: Residential

Sports:
0: General
1: Clubs
2: Teams
3: Collecting

Technology:
0: General
1: Consultants
2: Engineering
3: Research
4: Science
5: Services

Transportation:
0: General
1: Airline
2: Airplanes (Small)
3: Automobile
4: Boats
5: Bus
6: Helicopter
7: Insurance
8: Motorcycles
9: Services
10: Shipping
11: Supplies
12: Trains
13: Trucks

Travel:
0: General
1: Airlines
2: Associations
3: Car Rentals
4: Cruises and Excursions
5: Hotels
6: Publications
7: Agents


URL Encode Translation

Most Forms Processors will automatically convert data from pure ASCII Text to URL Encoded data. URL Encode takes ASCII characters (Non Standard Alphabet) and translates them into their Hexadecimal equivalent and places a % ahead of them. A comma (,) translates into %2C and a colon (:) translates into %3A

For more information on URL Encoding and HTTP or HTML standards, please visit http://www.w3.org/


Sample Import File Content

This is the content of a sample import file.

[AddWeb6 Profile]
%_ADDRESS_%=123+Discovery+Way
%_CITY_%=Home+Town
%_COMPANY_%=The+Learning+Channel
%_COUNTRYCODE_%=US
%_DEFAULT_ENGINE_LIST_%=The Learning Channel__EngineList
%_DESCRIPTION_%=TLC+The+Learning+Channel.+Reality+TV.+Real+Life.+Real+People.+Home+of+TLC+shows+like+Trauma+Life+in+the+ER%2C+Paramedic%2C+and+Extreme+Machines.+Explore+real+life%2C+human+history%2C+science%2C+the+paranormal.
%_EMAIL_%=thelearningchannel@hotmail.com
%_FAX_%=%_FAX_COUNTRY_%%_FAX_AREACODE_%%_FAX_PREFIX_%%_FAX_LAST_%+%_FAX_EXTENSION_%
%_FAX_AREACODE_%=800
%_FAX_COUNTRY_%=001
%_FAX_EXTENSION_%=4321
%_FAX_LAST_%=9999
%_FAX_PREFIX_%=888
%_FAXNUMBER_%=%_FAX_%
%_FIRSTNAME_%=Learning
%_HOME_PHONE_%=%_HOME_PHONE_COUNTRY_%%_HOME_PHONE_AREACODE_%%_HOME_PHONE_PREFIX_%%_HOME_PHONE_LAST_%+%_HOME_PHONE_EXTENSION_%
%_HOME_PHONE_AREACODE_%=%_BLANK_%
%_HOME_PHONE_COUNTRY_%=%_BLANK_%
%_HOME_PHONE_EXTENSION_%=%_BLANK_%
%_HOME_PHONE_LAST_%=%_BLANK_%
%_HOME_PHONE_PREFIX_%=%_BLANK_%
%_IS_ADULT_%=N
%_IS_COMMERCIAL_%=Y
%_IS_MLM_%=N
%_IS_PERSONAL_%=N
%_JOBTITLE_%=Webmaster
%_KEYWORDS_%=TLC%2CThe+Learning+Channel%2CTLC.com%2CReality+TV%2CReal+Life%2CReal+People%2CHuman%2CLearning+Channel%2CTrauma%2CTrauma+Life+in+the+ER%2CExtreme+Machines%2CParamedics%2CAdrenaline+Rush+Hour%2CParanormal%2CUFO%2CAncient+Civilizations%2CReal+History%2CScience+Frontiers%2CHistory%2CScience%2C
%_LAST_SUBMIT_DATE_TIME_%=0
%_LAST_SUBMIT_RUN_NUMBER_%=0
%_LAST_SUBMIT_SITES_SUBMITTED_TO_%=0
%_LAST_SUBMIT_TOTAL_ATTEMPTED_POSTS_%=0
%_LASTNAME_%=Channel
%_MAIN_CATEGORY_%=6
%_NORMALEMAIL_%=webmaster@discovery.com
%_OWNER_COUNTRYCODE_%=US
%_PHONE_%=%_WORK_PHONE_COUNTRY_%%_WORK_PHONE_AREACODE_%%_WORK_PHONE_PREFIX_%%_WORK_PHONE_LAST_%+%_WORK_PHONE_EXTENSION_%
%_PHONENUMBER_%=%_PHONE_%
%_POSTAL_%=99999
%_PROFILE_AUTO_EMAIL_REPORT_%=Y
%_PROFILE_AUTO_HTML_REPORT_%=N
%_PROFILE_AUTO_TEXT_REPORT_%=N
%_PROFILE_FTP_NEED_LOGIN_%=N
%_PROFILE_FTP_NEED_PASSIVE_%=N
%_PROFILE_FTP_NO_PROXY_%=Y
%_PROFILE_FTP_PASSWORD_%=%_BLANK_%
%_PROFILE_FTP_PATH_%=%_BLANK_%
%_PROFILE_FTP_PORT_%=%_BLANK_%
%_PROFILE_FTP_PROXY_%=%_BLANK_%
%_PROFILE_FTP_PROXY_PASSWORD_%=%_BLANK_%
%_PROFILE_FTP_PROXY_PORT_%=%_BLANK_%
%_PROFILE_FTP_PROXY_USERNAME_%=%_BLANK_%
%_PROFILE_FTP_SERVER_%=%_BLANK_%
%_PROFILE_FTP_USE_PROXY_%=N
%_PROFILE_FTP_USERNAME_%=%_BLANK_%
%_PROFILE_NAME_%=The Learning Channel
%_PROFILE_NOTES_%=This+is+the+submission+profile+for+The+Learning+Channel.++This+profile+is+only+to+be+used+as+a+sample+in+the+documentation+and+Cyberspace+HQ+and%2For+AddWeb+hold+no+affiliation+with+this+website.
%_PROFILE_OWNER_%=Flintstone%2C+Fred
%_PROFILE_RANK_KEYWORDS_%=fasteners%2CChicago+Illinois+fastener+distributor%2Cscrews%2Cbolts%2Cnuts%2Cwashers%2Crivets%2Cautomotive+fasteners%2Cscrew+machine+parts%2Ccold+headed+parts%2Csems%2Ctamperproof+screws%2C
%_PROFILE_RANK_SEARCH_DEPTH_%=50
%_PROFILE_RANK_SEARCH_ENGINES_%=About%2CAll+The+Sites%2CAll+The+Web%2CAltaVista%2CAltaVista+Canada%2CAltaVista+Italy%2CAltaVista+UK%2CAOL+Canada%2CAOL+Search%2CAOL+UK%2CArianna%2CCentrapoint%2CCNET%2CDirect+Hit%2CDMOZ+%28Open+Directory%29%2CDog+Pile+Web+Catalog%2CExcite%2CExcite+Canada%2CExcite+Italy%2CGalaxy%2CGoogle%2CHotBot%2CIX+Quick%2CLooksmart%2CLooksmart+UK%2CLycos%2CLycos+Italy%2CLycos+UK%2CMamma%2CMetagopher%2CMSN%2CNBCi%2CNetscape+Search%2CNorthern+Light%2COverture%2COverture+UK%2CRagingsearch%2CSprinks%2CVirgilio%2CWebCrawler%2CYahoo%21
%_PROFILE_RANK_UNIQUE_TEXTS_%=TLC+-+The+Learning+Channel+-+TLC.com%3BHistory+Channel+-+The+best+search+in+history.%3BComedy+Central+on+the+Web
%_PROFILE_RANK_URLS_%=www.tlc.discovery.com%3Bwww.historycannel.com%3Bwww.comedycentral.com
%_PROFILE_REPORT_CUSTOM_MESSAGE_%=%_BLANK_%
%_PROFILE_REPORT_EMAIL_TO_%=webmaster@discovery.com
%_PROFILE_REPORT_HTML_DIR_%=C:\PROGRAM FILES\ADDWEB6\Reports\Output\%_PROFILE_NAME_%
%_PROFILE_REPORT_LOGO_IMAGE_%=D:\PROGRAM FILES\ADDWEB5\Reports\Styles\Default\aw.gif
%_PROFILE_REPORT_NAME_ON_%=Cyberspace HQ, LLC
%_PROFILE_REPORT_STYLE_%=Default
%_PROFILE_REPORT_STYLE_FILE_%=Default.ini
%_PROFILE_REPORT_TEXT_DIR_%=C:\PROGRAM FILES\ADDWEB6\Reports\Output\%_PROFILE_NAME_%
%_PROFILE_REPORT_URL_%=http://www.cyberspacehq.com/
%_RECIPROCALURL_%=http%3A%2F%2F
%_STATE_%=CA
%_SUB_CATEGORY_%=0
%_SUBMIT_TOTAL_ATTEMPTED_POSTS_%=0
%_SUBMIT_TOTAL_FAILED_%=0
%_SUBMIT_TOTAL_SKIPS_%=0
%_SUBMIT_TOTAL_SUCCESS_%=0
%_TITLE_%=TLC+-+The+Learning+Channel+-+TLC.com
%_UNIQUE_NAME_%=crocodiles
%_UNIQUE_PASSWORD_%=aligators
%_URL_%=http%3A%2F%2Ftlc.discovery.com%2F
%_URL_FULL_%=http://tlc.discovery.com/
%_URL_HOST_%=tlc.discovery.com
%_URL_PATH_%=/
%_URL_PROTOCOL_%=http
%_WEBSITE_INFO_COMPETITION_URL_%=http%3A%2F%2Fwww.historychannel.com
%_WORK_PHONE_AREACODE_%=800
%_WORK_PHONE_COUNTRY_%=001
%_WORK_PHONE_EXTENSION_%=1234
%_WORK_PHONE_LAST_%=8888
%_WORK_PHONE_PREFIX_%=999
%_YAHOO_CATEGORY_NAME_%=Business+and+Economy%2FBusiness+to+Business%2FBusiness+Opportunities
%_YAHOO_CATEGORY_SPACEID_%=66093
DMOZ (Open Directory)_ComplexCategoryOK=Y
DMOZ (Open Directory)_longname=Business%3A+Opportunities%3A+Home+Based
Yahoo_ComplexCategoryOK=Y
Yahoo_longname=Business+and+Economy%2FBusiness+to+Business%2FBusiness+Opportunities
%_CCDMOZ (Open Directory)_URL_%=http://www.dmoz.org/Business/Opportunities/Home_Based/
%_CCYAHOO_URL_%=http://dir.yahoo.com/Business_and_Economy/Business_to_Business/Business_Opportunities/
%_DMOZ (Open Directory)_CATEGORY_NAME_%=Business%3A+Opportunities%3A+Home+Based
%_DMOZ (Open Directory)_CATEGORY_WHERE_%=Business/Opportunities/Home_Based
%_DMOZ (Open Directory)_CATEGORY_WHERE2_%=Business%2FOpportunities%2FHome_Based


Engine Builder

Engine Builder is a fairly advanced feature that is designed to allow AddWeb 5 users to include search engines that are not already in AddWeb for submission.

If you are not very comfortably conversant with HTML, HTTP, Web Forms and interaction with CGIs, this feature is NOT for you. If you are comfortable with those aspects of web design and interaction, please read on.

Engine Builder Common View
Where Do I Look?
Submission Details
Filtering and Limits
Translating Categories


Engine Builder Common View

Starting off in Engine Builder, you will find that the left hand portion of the program is a list of engines, and a few options. This section is accessible throughout the program.

At the top you will see general statistics on your engines.

Submits To:
This tells you the number of submissions your engine list accounts for. This is inclusive to any Server Side Submissions you have created.

Engine Records:
This tells you the total number of engines included in your list. Each entry counts for 1 here.

Current Engine:
This tells you where you are in your list. If you are currently viewing the 5th entry in your engine list, this field will display the number five.

The next field you will see is a list of the names of the engines in you list. Use this field to select the engine you wish to edit. You will also see the name of the currently selected engine at the bottom of this field.

Posted:
This is the number of times that the selected engine has been submitted to in total through AddWeb 5.

Succeeded:
This is the number of times that the selected engine has been Successfully submitted to.

Failed:
This is the number of times that the selected engine has returned a failed submission result.

Flush to Disk on Exit
This check box allows you to automatically save any changes you make when you close Engine Builder.

Add Engine
This button starts the process of adding an engine to your engine list.

Delete Engine
This button will remove the selected engine from your list permanently.

Flush changes to Disk
This button will save any changes you have made to your engine list when clicked.


Where Do I look?

When you find a Web Form in a search engine or link directory, etc... that you wish to include in your AddWeb submissions, you will first want to note the Name of the site, the Home Page URL and the Web Form URL.

Click on the Add Engine button and enter The engine name in the Engine Name field. Also, insert the Home Page URL and Form URL into the appropriate fields.

eb submission data

Then you will want to provide a brief description and define the length of time the engine is expected to post submissions. This is probably a good time to determine where you want to categorize this engine.

NOTE: Engine Group and Engine Category will NOT allow for duplicate names. Creating duplicate names can cause unwanted results.

Go to the form page and open the HTML source of that page.

view source of web page

You will first want to search for the word 'action'. This is a common method of locating the Form Action URL or a portion of it. If the form action is not a complete URL, combine it with the current URL in the address bar of your browser. Adjust placement of relative URL with the current URL according to how the relative URL is inserted.

Enter the complete URL into Engine Builders Action URL field. You will also see the action method as either a GET or a POST. Select the action method accordingly.


Submission Details

Now that you have the locations set up, you will want to determine what information is requested by the web form.

Form Fields
eb form fields

You will see the Form Fields area in the lower section of the Engine Submission Data tab. Look in the source of the web form you just got the action URL from. Between Form Action and </form> in the page, you will find all of the form fields associated with the action. These include <options> and Hidden inputs.

Variables
Your job, should you choose to accept it, is to locate each and every input field within the form. Copy/paste the input name into the Name field in the Form Fields section, place the cursor into the Values field and select the appropriate value from the Variables List.

eb variable list

You may double-click on the variable or click the Add Variable button below. Some inputs may require multiple variables and Engine Builder allows you to place these as needed.

Referrer
You will find the Referrer field below the Form Fields section. This should contain the referring URL for the Action. This is most commonly the Form URL.

Cookies
The Cookies field will be right next to that. You will want to include the direct cookies request for the submission. If you are not conversant in cookies and tracking them, you may wish to submit the engine to us for standard inclusion in the AddWeb Engines database.


Filtering and Limits

The second tab in Engine Builder contains various filters and limitations that should apply to the engine you are currently adding.

Thresholds
First are the various thresholds that many engines will place on their submissions.

eb thresholds

These limits should be quite apparent and you will find which limits apply to this engine by reading their submission rules.

Allow Site Types
Most engines will readily inform you if they accept submissions from Adult sites or MLM sites. Select the type of sites allowed in the engine in the Allowed Sites section.

eb allowed sites

Allowed Domains
Some engines restrict submissions to only a specific group of domain types. You may find a search engine that only accepts submissions from charitable organizations. You could probably restrict submissions to .org domains for this.

eb domain filter

Server Side Submission Count
In the upper right hand section, you are presented with a field asking you how many engines a submission to this engine will affect. You may find some FFA engines that distribute their submissions to multiple sites. Enter the number of sites the distribution affects here.

Fail Words
Just below that, you will find the option to fail submissions based on responses from the submission. Select this check box and enter words found on the failure page for the submission. You can usually find these words by trying to submit without a URL entered into the form on the website. Be sure the words you select are NOT on the success page!

eb fail words

Submit Type
Next, you will see the Multi-Submit Handling section. Although most submissions are made through HTTP Posts and Gets, some are made through E-mail. Enter the address to send the submission to, the subject of the submission letter and the body of the message. You can use the Variable List to help you compose the letter.

Allowed Countries
Finally, you may also restrict submissions by the country of focus for the website. You will find that some search engines will only accept submissions from a limited number of countries or regions. By default this setting is 'All', but you can select as many countries as required by the search engine and web sites focused in other countries will not be able to submit there.

eb country filter


Translating Categories

AddWeb allows you to define your website by category. Most search engines have a VERY limited category selection compared to what AddWeb offers. Other engines may have a more extensive listing also. The Category translation tab allows you to enter the values that the engine you are working in relation to AddWeb's selection options.

eb translate

You will find a list of AddWeb's categories on the left hand portion of this tab and empty fields on the right. The empty fields are for the values of the engines categories.

Look at the category for AddWeb and determine the engines category that most closely fits there.

If you find that you are entering the same category over and over into the list, copy the category name into your clipboard (highlight and depress CTRL-C) and when you go down the list, hit the F11 key to insert that name into the selected field.


Technical Support

We have spent a great deal of time and effort in developing a product that performs well and runs error free. No matter how well a product is developed, problems do arise from time to time and not all situations can be accounted for. As you will see in the following pages, Cyberspace HQ has developed a method of supplying technical support in a simple straight forward manner. These methods have been employed for quite some time and they work. Please read on to understand more about these methods.

Our Technical Support Philosophy
Fee Based Technical Support


Our Techical Support Philosophy

Our Technical Support Philosophy

At Cyberspace HQ, we are committed to offering multiple levels of technical support to our customers.

The available avenues of help are as follows:

Help and Support Documentation
In order to increase efficiency, we have invested a great deal of resources into providing very comprehensive documentation, tutorials, online help resources, etc. Before seeking live support, please check our frequently asked questions, knowledge base and help documentation. 99% of all issues can be resolved more quickly this way.

ServiceTraq
For users that have expired the above options and still need help, they may create a case in ServiceTraq. This form will open a support case in our database, which will be addressed by a tech support representative. Your request will be answered in order of assigned priority and receipt. Priority levels are described below.

Telephone Support
We offer 30 days free telephone support for all customers. In order to make your technical support experience go as smoothly as possible, we request that you initiate it by creating a ServiceTraq Case. If your free support period is over, we also offer fee based technical support.

Telephone support does not include training.

Technical Support Priority Levels
When you initiate a support request, we will assign your case a priority level as soon as a representative sees it. The priority levels are as follows:

High Priority
Registered users with mission critical issues.

Medium Priority
Registered users with issues that are not mission critical.

Low Priority
Unregistered users.


Fee Based Technical Support

Cyberspace HQ offers fee-based priority help for customers that do not wish to use our ServiceTraq system for support at a rate of US$150.00 per hour, with a half hour minimum. Fee based support also covers basic issues like training.

In order to receive this level of support, please call our sales department at 818-593-4900 and tell the operator that you are seeking fee-based technical support. Be sure to have your credit card ready. One of our staff will issue you a technical support ticket number and arrange an appointment or put you in contact with a support representative immediately.

Please note that our sales people cannot provide support, nor can they transfer you to the support department without a ticket number. The only way a ticket number can be generated is directly by online technical support through ServiceTraq, or through an order for fee-based support.


AddWeb Ordering Information

AddWeb 6 Ordering Information

This section covers all of the detail involved in ordering or upgrading AddWeb.

AddWeb Pricing
Order via secure online server
Order by phone
Order by mail
Order by fax
Purchase Orders
Site Licensing
Private Label Licensing
Bundling opportunities
OEM opportunities


AddWeb Pricing

AddWeb 6 Pricing

Pricing for AddWeb purchased via electronic distribution*:

Edition Price
========================
Deluxe $69.99
Platinum $149.99
Professional $299.99

*Electronic Distribution means that when you purchase AddWeb, you will receive a registration number which unlocks the demo version. No Box, CD or hardcopy manuals will be shipped. If you would like a boxed version of the product, our deluxe edition is available in most major computer stores in the U.S. and Canada.

To order online now, please go to
https://secure.cyberhq.com/orders

Secure and Encrypted Online Ordering
Ordering by Phone
Mail Order Form
Fax Order Form
Purchase Orders
Site Licensing
The difference between AddWeb Versions


Order via Secure Online Server

Online Orders:
Online registration is available for AddWeb via secure and encrypted online ordering at:

https://secure.cyberhq.com/orders

Online orders are processed the same day the order is placed during business days (Monday through Friday) before 3:00 P.M. Pacific time. All orders after 3:00 P.M. will be processed the following morning. Orders placed during the weekend or holidays will be processed the following business day. All orders are processed in the order they are received.

If your order has incomplete information, or contains questionable information, it may be delayed until we can contact you.

Cyberspace HQ's online order form is a secure web site. Look for the 'lock' icon on your screen when you visit the site. If you double click on the icon, you will see our Verisign secure certificate information.


Order by Phone

To order by phone, please call 818-593-4900 and have the following information ready

· Your Full Name (First, Last)
· Company Name
· Your Title
· Your E-Mail Address (Registration information will be sent here)
· Street Address
· City
· State
· Postal/Zip Code
· Home Phone
· Work Phone
· Fax
· Web Page
· Credit Card Number
· Expiration Date
· Cardholder's Name
(We accept MasterCard, Visa, American Express and Discover)

License Information (What edition do you wish to purchase)

v.6 Deluxe Edition @ $ 69.99 ea.
v.6 Platinum Edition @ $149.99 ea.
v.6 Professional Edition @ $299.99 ea.
v.6 Upgrade Deluxe to Platinum @ $ 90.99 ea.*
v.6 Upgrade Deluxe to Professional @ $240.99 ea.*
v.6 Upgrade Platinum to Professional @ $160.99 ea.*

* Certain restrictions may apply to upgrade orders including, but not limited to, confirmation of current ownership of the base edition you are upgrading from.


Order by Mail

To order by mail, please print this form, fill it out and mail it along with a
check drawn on a U.S. Bank to:

Cyberspace HQ
Order Processing
22048 Sherman Way, Suite 106
Canoga Park, CA 91303 - USA

AddWeb 6 ORDER (Mail)

Your Name:      __________________________ Company:__________________________

Title:          __________________________ E-Mail: __________________________

Address:        _____________________________________________________________

Address:        _____________________________________________________________

City:           ___________________________State: ____________Postal:________

Home Phone:     ____________________  Work Phone:____________________________

Fax:            ____________________  Web Page:  ____________________________

License Information:

Deluxe Edition       @ $ 69.99 ea. Quantity:  _____________  Total:_________

Platinum Edition     @ $149.99 ea. Quantity:  _____________  Total:_________

Professional Edition @ $299.99 ea. Quantity:  _____________  Total:_________

* Upgrade Dlx to Plat  @ $ 90.99 ea. Quantity:  _____________  Total:_________

* Upgrade Dlx to Pro   @ $240.99 ea. Quantity:  _____________  Total:_________

* Upgrade Plat to Pro  @ $160.99 ea. Quantity:  _____________  Total:_________

TOTAL PURCHASE:  $______________

* If Upgrade, please include current Registration ID and Number.

ID:____________________________________

NUM:___________________________________

Credit Card Type:
( )MasterCard   ( )Visa   ( )American Express   ( )Discover

Credit Card Number:______________________________________________

Expiration Date:   _______  Cardholder's Name:___________________

Signature:_______________________________________________________


Order By Fax

To order by fax, please print this form, fill it out and fax it to:

818-593-4917

AddWeb ORDER (FAX)

Your Name:      __________________________ Company:__________________________

Title:          __________________________ E-Mail: __________________________

Address:        _____________________________________________________________

Address:        _____________________________________________________________

City:           ___________________________State: ____________Postal:________

Home Phone:     ____________________  Work Phone:____________________________

Fax:            ____________________  Web Page:  ____________________________

License Information:

Deluxe Edition       @ $ 69.99 ea. Quantity:  _____________  Total:_________

Platinum Edition     @ $149.99 ea. Quantity:  _____________  Total:_________

Professional Edition @ $299.99 ea. Quantity:  _____________  Total:_________

* Upgrade Dlx to Plat  @ $ 90.99 ea. Quantity:  _____________  Total:_________

* Upgrade Dlx to Pro   @ $240.99 ea. Quantity:  _____________  Total:_________

* Upgrade Plat to Pro  @ $160.99 ea. Quantity:  _____________  Total:_________

TOTAL PURCHASE:  $______________

* If Upgrade, please include current Registration ID and Number.

ID:____________________________________

NUM:___________________________________

Credit Card Type:
( )MasterCard   ( )Visa   ( )American Express   ( )Discover

Credit Card Number:______________________________________________

Expiration Date:   _______  Cardholder's Name:___________________

Signature:_______________________________________________________


Purchase Orders

Purchase orders are accepted from Fortune 1000 companies and U.S. Government agencies with terms of not more than NET 15 Days. To purchase by purchase order, please follow these steps:

· Call 818-593-4900 to inform us that you wish to use a P.O.
· Print out the FAX Order Form.
· Issue the Purchase order
· Fax the order form and Purchase Order to 818-593-4917

Upon receipt and approval of your purchase order, you will be given a registration number for the software, and an invoice will be generated and mailed to you.


Site Licensing

The standard AddWeb license grants you a license to use AddWeb on a single computer. If you wish to run multiple copies of AddWeb, a site license is required.

The discount for up to 10 copies is 15% of the standard purchase price. For Site licensing for more than 10 copies, or OEM plans, please call us or write to oem@cyberspacehq.com


Private Label Licensing

We have had many companies contact us, having noticed that the Website Traffic Builder product found in retail stores is an older version of AddWeb. Cyberspace HQ has chosen not to offer any other private label versions of AddWeb. However, we do offer co-branded OEM versions of the product.


Bundling Opportunities

Cyberspace HQ actively seeks new partnerships with companies that compliment our product line. If your company is a software developer/publisher, ISP, ICP or other Internet-related company that could benefit from a bundling agreement, we may be interested in working with you.

Possible mutual benefits:
· cross-promotion of products
· cross-bundling of demo versions on CD
· cross-promotion through newsletters (note that we do not release our e-mail lists, but may include a blurb in our newsletters)
· cross-promotion in targeted areas of websites


OEM Opportunities

AddWeb Website Promoter offers an excellent opportunity for companies with a target audience that consists of webmasters.

Some OEM examples are:

AddWeb Special Edition
A version of AddWeb that is more than our demo, but less than the full product. All time restrictions are removed, but engine counts and updates are limited. We have provided this edition to magazines for covermount CDs, Internet Providers for added value, etc. The special edition is co-branded. It features your company name alongside the AddWeb logo. We also offer special discounts to your users for upgrades to the full product.

The special edition is limited to large scale distribution.

AddWeb Back-Rev
Another OEM opportunity is that of our last major revision before the current. In such a case, we offer the full product (less database updates) with all of the co-branding mentioned above.

Pricing
OEM pricing is based on quantity and promotional value. For example, a magazine that offers the special edition on a covermount, and includes a 3 page spread on the product, promoting an upgrade to the full (or current) version would dictate more favorable pricing. Please call us for details or write to oem@cyberspacehq.com


AddWeb Product License

AddWeb 6 Product License

AddWeb Product License
AddWeb Registration Verification Info


AddWeb License

AddWeb 6 License

CYBERSPACE HEADQUARTERS LLC
LICENSE AGREEMENT
AddWeb Version 6

READ THIS DOCUMENT CAREFULLY BEFORE INSTALLING THIS SOFTWARE. BY CLICKING THE "I agree to the terms and rules related to the use of this program" BUTTON, DOWNLOADING, INSTALLING AND USING THIS SOFTWARE, YOU AGREE TO BE BOUND BY THE TERMS OF THIS AGREEMENT. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL OR USE THE SOFTWARE. YOU AGREE THAT YOUR INSTALLING OR USE OF THE SOFTWARE ACKNOWLEDGES THAT YOU HAVE READ THIS LICENSE, UNDERSTAND IT, AND AGREE TO BE BOUND BY ITS TERMS AND CONDITIONS.

This is a legal agreement between you (either an individual or an entity) and Cyberspace Headquarters, LLC and its suppliers and licensors (collectively "Cyberspace HQ"). This Agreement states the terms and conditions upon which Cyberspace HQ offers to license the software downloaded from this Website, together with all related documentation and accompanying items including, but not limited to, the executable programs, drivers, libraries and data files associated with such programs (collectively, the "Software").

You acknowledge that you are in possession of proprietary and confidential trade secret materials belonging to Cyberspace HQ. Except as provided herein, all information and materials provided to you shall be considered "Confidential Information". You promise not to use, disclose or otherwise disseminate any Confidential Information without the express written consent of Cyberspace HQ. Confidential Information does not include information: (i) was already known to you prior to receipt from Cyberspace HQ; (ii) is or becomes public knowledge without breach of your obligations under this Agreement; (iii) is rightfully acquired by you from a third party without restriction on disclosure or use; (iv) was or is disclosed by the Cyberspace HQ to a third party prior to or after the date of this Agreement without restriction or use; (v) is independently developed by you without resort to CyberspaceHQ's disclosure; or (vi) is disclosed or used following your receipt of express written consent from an officer of Cyberspace HQ. Provided, however, that you shall have the burden of proof respecting any of these events on which you rely as relieving you of any restrictions under this Agreement. In addition, prior to any disclosure or use of Confidential Information pursuant to this paragraph, you must first notify Cyberspace HQ, in writing, of the specific Confidential Information you seeks to use or disclose pursuant to this paragraph, and the factual and/or legal reasons therefore. Said written notice shall be made at least two weeks before using or disclosing such Confidential Information. You promise to act diligently in keeping their trade secrets and other confidential materials secret. You promise to act consistently with the legal requirements to maintain the "trade secret" classification of Cyberspace HQ's confidential business information.

LICENSE

1. Grant of License.
The Software is not sold to you. Rather, it is licensed on a non-exclusive basis solely for use by you, and you alone, under the terms of this Agreement. Cyberspace HQ (and, to the extent applicable, its licensors), retains all title to and ownership of the Software and reserves all rights not expressly granted to you hereby.

If you have obtained an evaluation/demo copy of the Software, and have not purchased a license to the Software, Cyberspace HQ grants you a 30-day non-exclusive license to use the Software free of charge for the purpose of evaluating whether you wish to purchase an ongoing license for the Software. WARNING: Evaluation/Demo copies of the Software may become non-functional thirty (30) days following initial installation on your computer. Evaluation/Demo copies of the software may also limit the number of times certain features may be executed. Cyberspace HQ disclaims all liability and responsibility for any loss of data or other information which may occur as a result thereof.

BETA RELEASE VERSIONS: In the event that the Software is a Beta Release Version, the terms of this Section shall apply. Your license to use the Software expires 30 days after installation (or such other period as indicated by the Software) and the Software may cease to function. The Software you are receiving may contain more or less features than the commercial release of the Cyberspace HQ Product that Cyberspace HQ intends to distribute. While Cyberspace HQ intends to distribute a commercial release of the Software, Cyberspace HQ reserves the right at any time not to release a commercial release of the Software or, if released, to alter features, specifications, capabilities, functions, licensing terms, release dates, general availability or other characteristics of the commercial release. You agree that the Beta Release Versions are not suitable for production use and may contain errors affecting their proper operation. You agree that you will not do anything to circumvent or defeat the features designed to stop the Software from operating after the license expires.

2. No Trademark License.
No license is granted to you in this Agreement, either expressly or implicitly, to use any trademark, service mark, names, or logos of Cyberspace Headquarters, LLC. Cyberspace HQ owns all customer data collected through the registration process.

3. Use on a Single Computer Only.
The Software may be used by you only on a single computer. You may transfer the machine-readable portion of the Software from one computer to another computer, provided that a) the Software (including any portion or copy thereof) is erased from the first computer, and b) there is no possibility that the Software will be used on more than one computer at a time. A computer is defined both by the physical computer and the operating system installation. Therefore, a single physical computer with multiple operating systems installed will be recognized as one computer for each operating system.

4. Lawful Use Only.
You agree that you shall only use the Software and Documentation in a manner that complies with all applicable laws in the jurisdiction in which you use the Software and Documentation, including, but not limited to, applicable restrictions concerning copyright and other intellectual property rights. You will not misuse or otherwise use the software in a malicious way that causes injury or disruption to the websites posted to.

5. No 'Spamming'
This software has certain features designed to keep you from abusing posting rules by search engines. These features assume that you create no more than one profile for each website, or major section of a website. By creating profiles for each page in your site, or by making multiple profiles for the same subject matter within your site, you risk breaking search engine posting rules. This act is considered misuse of the software, and can result in termination of your license.

6. Copyright.
The Software is owned by Cyberspace HQ, and is protected by United States copyright laws and international treaty provisions. You may not remove the copyright notice from any copy of the Software or any copy of the written materials, if any, accompanying the Software.

7. One Archival Copy.
You may only make one archival copy, which may only be used for backup purposes, and may not be distributed to others.

8. No Merger or Integration.
You may not merge any portion of the Software into, or integrate any portion of the Software with, any other program, except to the extent expressly permitted by the laws of the jurisdiction where you are located. Any portion of the Software merged into or integrated with another program, if any, will continue to be subject to the terms and conditions of this Agreement, and you must reproduce on the merged or integrated portion all copyright and other proprietary rights notices included in the originals of the Software.

9. No Transfer of License.
You may not transfer your license of the Software to anyone.

10. Limitations on Using, Copying, and Modifying the Software.
Except to the extent expressly permitted by this Agreement or by the laws of the jurisdiction where you acquired the Software, you may not use, copy or modify the Software. Nor may you sub-license any of your rights under this Agreement.
11. Decompiling, Disassembling, or Reverse Engineering.
You acknowledge that the Software contains trade secrets and other proprietary information of Cyberspace HQ and its licensors. Except to the extent expressly permitted by this Agreement or by the laws of the jurisdiction where you are located, you may not decompile, disassemble or otherwise reverse engineer the software, or engage in any other activities to obtain underlying information that is not visible to the user in connection with normal use of the Software.

In particular, you agree not for any purpose to transmit the Software or display the Software's object code on any computer screen or to make any hardcopy memory dumps of the Software's object code. If you believe you require information related to the interoperability of the Software with other programs, you shall not decompile or disassemble the Software to obtain such information, and you agree to request such information from Cyberspace HQ at the address listed below. Upon receiving such a request, Cyberspace HQ shall determine whether you require such information for a legitimate purpose and, if so, Cyberspace HQ will provide such information to you within a reasonable time and on reasonable conditions.

In any event, you will notify Cyberspace HQ of any information derived from reverse engineering or such other activities, and the results thereof will constitute the confidential information of Cyberspace HQ that may be used only in connection with the Software.

12. Updates and Auto-updating.
This license does not grant you any right to any enhancements or updates to the Software, nor any support services. The Software has an auto-update function that automatically checks Cyberspace HQ's servers on the Internet for updates for the Software, such as bug fixes, patches, database updates, and enhanced functions. You agree that Cyberspace HQ may, through the auto-update function, download updates and install them as part of your Software.

13. TERMINATION
The license granted to you is effective until terminated. You may terminate it at any time by returning the Software (including any portions or copies thereof) to Cyberspace HQ. The license will also terminate automatically without any notice from Cyberspace HQ if you fail to comply with any term or condition of this Agreement. You agree upon such termination to return the Software (including any portions or copies thereof) to Cyberspace HQ. Upon termination, Cyberspace HQ may also enforce any rights provided by law. The provisions of this Agreement that protect the proprietary rights of Cyberspace HQ will continue in force after termination.

14. DISCLAIMER OF WARRANTY
Cyberspace HQ does not warrant that the functions contained in the Software will meet your requirements or that the operation of the Software will be uninterrupted, error-free or free from malicious code. For purposes of this paragraph, "malicious code" means any program code designed to contaminate other computer programs or computer data, consume computer resources, modify, destroy, record, or transmit data, or in some other fashion usurp the normal operation of the computer, computer system, or computer network, including viruses, Trojan horses, droppers, worms, logic bombs, and the like.

EXCEPT AS STATED ABOVE IN THIS AGREEMENT, THE SOFTWARE IS PROVIDED AS-IS WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, ANY IMPLIED WARRANTIES OF MERCHANTABILITY, AND FITNESS FOR A PARTICULAR PURPOSE. Cyberspace HQ IS NOT OBLIGATED TO PROVIDE ANY UPDATES, UPGRADES OR TECHNICAL SUPPORT FOR THE SOFTWARE.

Further, Cyberspace HQ shall not be liable for the accuracy of any information provided by Cyberspace HQ or third-party technical support personnel, or any damages caused, either directly or indirectly, by acts taken or omissions made by you as a result of such technical support.

You assume full responsibility for the selection of the Software to achieve your intended results, and for the installation, use and results obtained from the Software. You also assume the entire risk as it applies to the quality and performance of the Software. Should the Software prove defective, you (and not Cyberspace HQ, or its distributors or dealers) assume the entire cost of all necessary servicing, repair or correction.

15. LIMITATION OF REMEDIES AND DAMAGES
IN NO EVENT WILL CYBERSPACE HQ OR ITS LICENSORS BE LIABLE FOR ANY INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES OR FOR ANY LOST PROFITS, LOST SAVINGS, LOST REVENUES OR LOST DATA ARISING FROM OR RELATING TO THE SOFTWARE OR THIS AGREEMENT, EVEN IF CYBERSPACE HQ OR ITS LICENSORS HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL CYBERSPACE HQ'S LIABILITY OR DAMAGES TO YOU OR ANY OTHER PERSON EVER EXCEED THE AMOUNT PAID BY YOU TO USE THE SOFTWARE, REGARDLESS OF THE FORM OF THE CLAIM. If the country/state in which you reside does not allow the limitation or exclusion of liability for incidental or consequential damages, so the above limitation or exclusion may not apply to you.

16. U.S. GOVERNMENT RESTRICTED RIGHTS
All Software and related documentation are provided with restricted rights. Use, duplication or disclosure by the U.S. Government is subject to restrictions as set forth in subdivision (b)(3)(ii) of the Rights in Technical Data and Computer Software Clause at 252.227-7013. Manufacturer is Cyberspace Headquarters, LLC, 22048 Sherman Way, Canoga Park, CA 91303. If you are sub-licensing or using the Software outside of the United States, you will comply with the applicable local laws of your country, U.S. export control law, and the English version of this Agreement. You are responsible for complying with all trade regulations and laws both foreign and domestic.

17. EXPORT RESTRICTIONS
You acknowledge that none of the Software or underlying information or technology may be downloaded or otherwise exported or re-exported (i) into (or to a national or resident of) Cuba, Iraq, Libya, Sudan, North Korea, Iran, Syria or any other country subject to a U.S. embargo; or (ii) to anyone on the U.S. Treasury Department's list of Specially Designated Nationals or the U.S. Commerce Department's Denied Parties List or Entity List. By using the Software you are agreeing to the foregoing and are representing and warranting that (i) no U.S. federal agency has suspended, revoked, or denied you export privileges, (ii) you are not located in or under the control of a national or resident of any such country or on any such list, and (iii) you will not export or re-export the Software to any prohibited county, or to any prohibited person, entity, or end-user as specified by U.S. export controls.

18. GENERAL
This Agreement is binding on you as well as your employees, employers, contractors and agents, and on any successors and assignees. Neither the Software nor any information derived therefrom may be exported except in accordance with the laws of the U.S. or other applicable provisions. This Agreement is governed by the laws of the State of California (except to the extent federal law governs copyrights and federally registered trademarks) without regard to conflicts of law provisions, and you hereby consent to the exclusive jurisdiction of the state and federal courts sitting in the State of California. This License Agreement will not be governed by the United Nations Convention of Contracts for the International Sale of Goods, the application of which is hereby expressly excluded. This Agreement is the entire agreement between us and supersedes any other understandings or agreements, including, but not limited to, advertising, with respect to the Software. If any provision of this Agreement is deemed invalid or unenforceable by any country or government agency having jurisdiction, that particular provision will be deemed modified to the extent necessary to make the provision valid and enforceable, and the remaining provisions will remain in full force and effect. The terms and conditions contained in this License Agreement may not be modified unless both you and an authorized representative of Cyberspace HQ execute a separate written instrument.

19. Injunctive Relief.
You acknowledge that the Software and the Service contain Cyberspace HQ's proprietary and confidential information, and that disclosure of such information or misuse of the Software will give rise to irreparable injury to Cyberspace HQ, inadequately compensable in damages. Accordingly, Cyberspace HQ may seek and obtain injunctive relief against the breach or threatened breach of the foregoing undertakings, in addition to any other legal remedies which may be available. Said relief will be available without the requirement of posting a bond or undertaking.

20. SPECIAL PROVISIONS APPLICABLE TO THE EUROPEAN UNION

If you acquired the Software in the European Union (EU), the following provisions also apply to you. If there is any inconsistency between the terms of the Software License Agreement set out earlier and the following provisions, the following provisions shall take precedence.

Decompilation:

You agree not for any purpose to transmit the Software or display the Software's object code on any computer screen or to make any hard copy memory dumps of the Software's object code. If you believe you require information related to the interoperability of the Software with other programs, you shall not decompile or disassemble the Software to obtain such information, and you agree to request such information from Cyberspace HQ at the address listed earlier. Upon receiving such a request, Cyberspace HQ shall determine whether you require such information for a legitimate purpose and, if so, Cyberspace HQ will provide such information to you within a reasonable time and on reasonable conditions.

Limited Warranty:

EXCEPT AS STATED EARLIER IN THIS AGREEMENT, AND AS PROVIDED UNDER THE HEADING "STATUTORY RIGHTS", THE SOFTWARE IS PROVIDED AS-IS WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, QUALITY AND FITNESS FOR A PARTICULAR PURPOSE.

Limitation of Remedy and Damages:

THE LIMITATIONS OF REMEDIES AND DAMAGES IN THE SOFTWARE LICENSE AGREEMENT SHALL NOT APPLY TO PERSONAL INJURY (INCLUDING DEATH) TO ANY PERSON CAUSED BY CYBERSPACE HQ'S NEGLIGENCE AND ARE SUBJECT TO THE PROVISION SET OUT UNDER THE HEADING "STATUTORY RIGHTS".

Statutory rights:
Irish law provides that certain conditions and warranties may be implied in contracts for the sale of goods and in contracts for the supply of services. Such conditions and warranties are hereby excluded, to the extent such exclusion, in the context of this transaction, is lawful under Irish law. Conversely, such conditions and warranties, insofar as they may not be lawfully excluded, shall apply. Accordingly nothing in this Agreement shall prejudice any rights that you may enjoy by virtue of Sections 12, 13, 14 or 15 of the Irish Sale of Goods Act 1893 (as amended).

General:This Agreement is governed by the laws of the Republic of Ireland. The local language version of this agreement shall apply to Software acquired in the EU. This Agreement is the entire agreement between us and you agree that Cyberspace HQ will not have any liability for an untrue statement or representation made by it, its agents or anyone else (whether innocently or negligently) upon which you relied upon entering this Agreement, unless such untrue statement or representation was made fraudulently.

END OF AGREEMENT

Copyright 1997 - 2003 Cyberspace Headquarters, LLC. ALL RIGHTS RESERVED.


AddWeb Registration Verification

AddWeb 6 Registration Verification

Each time you execute AddWeb 6, do a submission, check for updates, or perform a ranking check, AddWeb 6 will automatically contact a Cyberspace HQ server. The following is what happens:

AddWeb 6 will transmit 3 pieces of information to our server. These include:

· Your AddWeb 6 Registration Number.
· What section of AddWeb 6 sent the request (Application Execution, Submission, Ranking or Update Check).
· Encrypted unique ID for each AddWeb installation.

If the section of AddWeb 6 that sent the request was Application Execution (when the program first loads), our server will tell your copy of AddWeb 6 what the most current AddWeb 6 version is and what the most current databases are (Engines and Ranking).

Every install is unique and the unique ID allows us to prevent piracy by preventing multiple use of a single license.

If the section that sent the request was submission or Ranking, AddWeb 6 will send your AddWeb 6 registration number for a license verification. See below for more information on this.

If the section that sent the request was the Update Checker, AddWeb 6 will send your AddWeb 6 registration number and check our database to make sure your are entitled to engine updates. It will then get the most current software and engine versions to see if your installation of AddWeb 6 is current.

We understand that your privacy is very important to you, so we feel it is very important that you know exactly what information AddWeb 6 sends to our servers. AddWeb 6 only sends us your AddWeb 6 registration number, which is data that we have given you. No other information whatsoever is transmitted. AddWeb 6 never transmits email addresses, registry keys, or anything else belonging to any other product.

The reasons we transmit this information are as follows:

AddWeb 6 gets the software version to check how current your version is, and offer you an updated version. Because AddWeb 6's functionality can be reduced by factors on the internet we cannot control, it is important to always have the most current version for optimal performance.

AddWeb 6 gets the Engine and Ranking versions to check how current your engine databases are. Since we are always adding, removing and modifying engines, it is important that you always have a current database for best performance. We do this check in order to be able to offer you the most current engine and ranking database.

AddWeb 6 sends your registration number for several reasons. First, it allows us to easily determine what database and software version you have installed should you need support. Also, when you purchase AddWeb 6, you are entitled to one year of free engine updates. Sending your registration number for the first time registers you in our database and initiates your year of updates. After you are registered for updates, this checks to see that you are still within your free year.

The registration check also allows us to send urgent notices to individual customers in case there is a problem. For example, if there is ever a problem with the update server and there are compatibility issues with a database you are running, we can send you a message directly in AddWeb 6 informing you of the problem and how to fix it.

Lastly, the live registration check helps us fight software piracy. Piracy is a very serious problem for software developers. Cyberspace HQ alone loses millions of dollars yearly to software piracy. In the end, it is the customer who often pays the price of software piracy in the form of higher prices to offset the losses suffered from those who illegally use the software. The live registration check allows us to disable AddWeb 6 licenses that have been illegally generated, or have been purchased with fraudulent credit cards. Fighting piracy can create more legal purchases of the software which helps us keep prices down.


Other Products by Cyberspace HQ

Cyberspace HQ has been providing online solutions to the internet community since 1993. You can find more information about each of these products on our website at http://www.cyberspacehq.com/

Please read about some of our other popular products available now.

ServiceTraq
ArchiveXP
AccuTagger
DeEnesse


ArchiveXP

Quite simply the most feature-packed file archive software around!
· Easier to use!
· Smaller Files!
· More features!

Supports 31 archive formats!
Including full support for ZIP, ACE, RAR, CAB, 7ZIP, GZIP and many more. Unlike other archive utilities that only handle several archive types, you will be hard-pressed to find a format that ArchiveXP doesn't work with.

· Includes Visual Archive Studio - a powerful and easy to use Archive Manager!
Allows you to manage your archives in a way previously impossible. Easily search archives on your hard drives, store them in catalogs and much more. ArchiveXP is so much more than a file compression utility, you will wonder how you have worked without it.
· Recover huge amounts of hard drive space!
Easily manage your files in archives that recover tremendous amounts of hard drive space through better file compression. You can even easily convert all of your existing archives to better technology, offering even better compression!
· Check archives for viruses before decompression
ArchiveXP integrates with most popular virus scanners, allowing you to automatically scan files for viruses before they are decompressed!
· Seamless integration with Windows
ArchiveXP integrates directly into Windows Explorer, allowing you to manage archives, compress and decompress with a single click, never having to open a separate archive utility.
· Plug-In based, extensible compression technology
As new technologies emerge, there is no need to move to new archive applications. A simple new plugin can be developed and installed, fitting directly into the application you are already familiar with.
· Power-Packed
Comes with 5 different compression applications - easy wizards to compression studios.
· Affordable
ArchiveXP is priced with everyone in mind!

See for yourself how easy and powerful this product is to use.


AccuTagger(tm)

AccuTagger builds on the concept of AddWeb 6's Page Builder, but allows many more features including META Profiles, keyword Databases, Batch scripting, etc. If you like the Page Builder feature in AddWeb 6, and manage many pages, AccuTagger is for you!


DeEnesse(tm)

The DNS Server Suite for Windows NT & 95 Administrators
DNS Servers are the guidance systems of the internet. Without them, you would be entering IP# for every 'net destination, and not domain names. Until now DNS servers have been among the most complicated services to run on a server. DeEnesse ( pronounced DNS ) brings traditional Windows ease of use to the management of a DNS server, plus so much more...

New DNS Administrators will find DeEnesse a breeze to learn. Experienced DNS Administrators will wonder why something like this has taken so long to appear. One way or the other, we are sure you will be impressed with DeEnesse.


ServiceTraq
Previous Top

The level of service your customers dream of will also:
· Slash your costs
· Boost your sales
· Increase customer retention
· Maximize your efficiency
· Give you more control
· Oh yeah, did we forget to mention that it will slash your costs?

ServiceTraq is the ultimate solution for the customer service & support woes of every company with a web presence. It is a hosted application service, which requires no hardware, no software, and no costly systems training... and it is incredibly scaleable and affordable for businesses of any size.

Knowledgebase
Deliver a powerful and intelligent self-help solution to your customers 24 hours a day, 7 days a week, while freeing up valuable CSR (Customer Service Rep) time. The more it is used, the more intelligently it can deliver answers.

Messaging
Integrated messaging system that delivers customer messages to the right person, and in the right context. It offers the convenience of traditional e-mail service, but without all of the hassles.

Case Management
Manage every issue in the most efficient manner, including messages, chats, voice calls, etc. Never let a break in communication happen.

Chat
Offer Live chat service to your customers to maximize your relationship, including collaborative web browsing, and intelligent chat request distribution. Save all chat logs for future reference by your customers and your CSRs.

Surveys
Present your customers with surveys on any subject; deliver exit surveys whenever a case is closed, and more. Know what they think at the most critical stages of your relationship.

Check it out for yourself!


 This button will Add this information to the associated list.


 Selecting this option will send visitors through your Doorway page and into your Home Page automatically.


 If you wish to compare your web page performance rating to others, define the others here.


 Select the search engine that Page Advisor will rate your web page for.


 This is where the page to analyze is located.
Browse to it either on your hard drive or on the web.


 This is where you want to store the Page Advisor reports on your local hard drive for future reference.


 This is a list of advice generated by Page Advisor based on the findings in the analysis.
For details on these results, double click on the listed item.


 Select the Template for the 'look' you want your reports to have.


 ALT Tags are used to describe an image or where clicking on the image will take you.


 Page Advisor will perform analysis for each of the keywords included in this list.


 You may Restrict your analysis to tightly defined search parameters.
By default this is set to the standard Free Form type search that is most commonly used in search engines.


 This button opens the Complete Analysis report in your default web browser.


 This is a list of reports available within the Style selected above.


 Typically C:\Program Files\AddWeb6\Batch\
If you did not install to the default directory, you will find Batch as a sub directory of the install directory.


 This is the where the viewable content of web pages is normally found.
You may include normal HTML tags here if you like.


 This Button will Create or Modify your web page.


 If you are not happy with the changes made to your page, you can restore the previous page from a Backup.


 These options allow you to specify which tags are Inserted or Replaced in your web page.


 This is the Actual Home Page of your website.
Some options in Page Builder will allow you to create links and automatically forward your customers to this page.
It is also required if you want to automatically populate Page Builder with information already in your Home Page.


 This button will stop the current activity and allow you to make modifications, if needed.


 This is a more accurate description of where your website belongs in search engine Listings.


 This will remove all current entries for this field.


 Comments are invisible to Browsers but can be read by some Spiders and may have an effect on rankings with some search engines.


 This is the website of your competitor or anyone you wish to compare rankings against.


 AddWeb 6 determines whether some search engines will accept your submission based on these website Types.
Commercial = Provides products or services for profit.
Personal = Of interest only. Nothing for sale.
MLM = Associated with Multi Level Marketing.
Adult = Not for access to anyone under 18.


 This is a display of the Category selected for the currently selected search engine.


 Select Each engine in turn and select the category that most closely fits your website.


 Double-Click these categories to continue your search for the proper category to place your website in.


 Select a Category to begin the search for proper placement of your website. Selecting the Check box will display the first Sub-Level category list to the right.


 Remove this from AddWeb 6 completely.


 This is the Meta Description from your Home Page.


 This is the Meta Description that many search engines use in search results to tell people about your web page.


 Browsing or navigating your computer is typically performed by opening your 'My Computer' icon and following links found there to a specific directory (folder).


 This is the Directory or Folder on your hard drive that the Doorway page will be created in.


 You can select different 'looks' to create your Doorway pages in.


 This option will allow you to modify an existing page if that page is currently on your hard drive.


 This is the location of the page you wish to modify on your hard drive.


 These are search engine specific rules and statistics. Please view the full help topic by clicking on the ? above if your are uncertain about any of the details.


 An Engine List is a saved group of selected search engines. You may create these lists in the Profile Setup section of AddWeb.


 This is the total number of search engines currently available in AddWeb 6


 Use the Check boxes and +/- to navigate and select specific search engines this Profile will submit to by default.


 These buttons provide methods of instantly selecting or saving search engine Lists.


 This is the total number of engines selected for submission


 A field is an area of the program that you can type information into.


 If you know the name of a search engine and wish to find it in the AddWeb 6 search engine List, type the name (or part of it) here and AddWeb 6 will display any matches it can find.


 A Forms Processor is a program associated with a Web Server that will take information presented to it and manipulate it in a predetermined fashion.


 Leaving this option selected will automatically prompt you for permission to overwrite any file that already exists in the selected remote directory.


 Some Proxy Servers monitor traffic but allow standard access to the internet.


 This is your Login Password for your FTP Server.


 This is the Path to your web pages on your Local hard drive.


 Some FTP servers use different 'Ports' for access to files. Default Port is 21


 A Proxy Server monitors and polices traffic into and out of a LAN.
If you are unsure about this, please ask your Network Administrator.


 These are the files currently on the FTP server you are connected to.


 This is the location that your files will be uploaded on the FTP server you are connected to.


 If you upload your website via FTP, your web Host's FTP server should be entered here.


 This button will upload the selected files in your current Local Directory to the currently selected Remote Directory.


 This is your Login Name for your FTP Server.


 This allows you to perform a standard search with the selected search engine.


 The Header Tag is commonly used as a visible Title in a web page and is usually larger than the normal text on the page.


 View information on past submissions and Rankings.


 The exact URL you wish to submit to the search engines.


 Hyper Text Markup Language. The language websites are written in.


 Hyper Text Transfer Protocol. This is the standard method of delivery for web pages.


 INI or initialization files are commonly used to store program settings and/or other information to be readily accessed by a program


 This is the preferred method of sending visitors through to your Home Page.


 These are the keywords that AddWeb 6 will tell search engines are included in your Home Page.


 This is the date of the last time this Profile was submitted.


 This is text that masks the URL into something descriptive.


 Some Spiders will follow links they find on pages they check.
You may wish to include links to major sections of your webSite.


 Retrieve information previously Saved in AddWeb 6.


 This will bring up a list of Profile Groups to be submitted.


 This button will bring up a list of your saved profiles. Select one or more for submission.


 This button will permanently remove all previous Scheduling activity from this Master Report.


 This is a display of all Scheduled Tasks and Scheduling activity that have been performed.


 This option will create a new page that should be uploaded to your website for submission.


 WARNING! Some search engine Spiders will identify this method of redirection as deception and not list you.


 This is the Nationality of your website. This will determine if some engines will accept your submission.


 This is the total number of submissions AddWeb 6 did not complete for this Profile.


 This is the total number of successful posts AddWeb 6 has completed with this Profile.


 This is the number of search engines this Profile is set to submit to.


 If you are connected to the internet through a LAN that uses a Proxy Server to allow access out, select this.
If you are connecting directly through a modem or single connection (DSL or Cable) for a single machine, it is not likely that you need this option selected.


 This is the country of focus for this Profile.


 This is basic contact information for the Owner of the website this Profile is associated with.


 If you have multiple Profiles in AddWeb 6, you can easily find the Owner of a site by searching with this option.


 The phone fields are set up to provide international contact information.


 The Doorway page will be designed optimized for the search engine you select here.


 This button will allow you to temporarily halt all activity.


 This button will launch your default web browser and send it to the search results for your search parameters.


 AddWeb 6 can gather information from various sources. Pages on your hard drive, web pages on the internet and AddWeb 6 Profiles.


 This should be the web page that this Profile submits. It will be used in Rankings for comparisons to Competitors or Top websites.


 This Task will effect multiple Profiles.


 Many Proxy Servers require a login to gain access through them.


 Some Proxy servers require a different 'Port' to allow FTP access.
Please check with your Network Administrator if you are uncertain.


 A Proxy Server monitors and polices traffic into and out of a LAN.


 Quick Ranking allows you to enter URLs and keywords for ranking while not maintaining any history of the Ranking performed.


 This button will begin the Ranking process


 Click on a keyword to view its individual results.


 Select the profile you wish to perform a ranking for here.


 Select the type of results you want to view.


 This is the type of results you are currently viewing Ranking data on.


 This is your 'Links to other Websites' page if you have one.
This is not a required field.


 This will add a delay to the redirection of your visitors.


 This is where the Registration ID supplied by Cyberspace HQ should be entered.
If you did not purchase AddWeb 6 online from Cyberspace HQ directly, look on the back of your CD case for this.


 This is where the Registration Number supplied by Cyberspace HQ should be entered.
If you did not purchase AddWeb 6 online from Cyberspace HQ directly, look on the back of your CD case for this.


 This button will Remove the selected entry from the associated list.


 Text and HTML Reports are saved to your hard drive in these locations. You can browse to a new directory to save your Reports in if you like.


 This Email address is where AddWeb 6 will send Reports to if Automated Reporting is available.


 This is the Email address associated with the Profile the report is generated for. You can change this here to send elsewhere.


 AddWeb 6 will gather images associated with the selected Report from this directory on your hard drive.


 This is the Logo Image typically found at the top of HTML reports.


 Append to the top of any Email report with the text you enter here.


 Your Company Name to be included in reports.


 Different Report Styles provide Report information in different layouts and appearances.


 AddWeb 6 can generate Reports automatically in Deluxe (ASCII) Text, HTML or even Email reports to the Profiles 'Owner'.


 This URL will be included in the reports and typically relates to the provider of the report.


 During submission, all unsuccessful engines will be listed here.


 During submission, all Skipped engines will be listed here.


 During submission, all success full engines will be listed here.


 This is the full HTML source for the page you selected above.


 Selecting this option will prevent the Skip notices from appearing at the end of each submission.


 Save the information you are currently working on.


 Selecting this option will clear completed tasks from the list if they are not scheduled to repeat.


 This sorts the Task list in alphabetical order.


 This sorts the Tasks by order of next occurrence.


 Select this to allow the Task to run only once.


 Select this to allow the Task to run more than once.


 This is the number of results you wish to receive from each search engine when a Ranking is performed. The Top 50 are generally the most important, but deeper Rankings can help track your progress to the Top.


 Search engines provide links to websites based on text entered by someone.


 Enter any URL (Website Address) here that you wish to include in Rankings for this Profile.


 This is a list of keywords associated with the selected Profile.
Select one to search with.


 Select the search engine you wish to search on here.


 Enter your search query here.


 You can select a saved Profile to perform searches for.


 The second or deeper portion of a multi-level category. i.e. "Music" in the Arts - Music category.


 A Secure Server is typically used to allow a Web Form to accept sensitive information such as Credit Cards and personal contact information. You can identify this by the HTTPS in the web address and the locked padlock symbol along the bottom of your browser.


 This will clear any un-selected search engines from the Tree view above.


 This Task will only affect a single Profile.


 This is the number of sites this Profile was last submitted to.


 Simple Mail Transfer Protocol. Your Outgoing Mail Server.


 This is the Email Address supplied to you by your Email provider. AddWeb 6 Email reports will be sent from this address.


 This is the name people will see when receiving Email Reports from you.


 This is the Subject or Title of the Email Reports you send.


 This is the Outgoing Mail Server supplied to you by your Email provider.


 This is the Date and Time the Task will first run. If this is in the past, it will start when the Scheduler is turned on.


 Backing up your page before adding the script will allow you to restore if you insert it to the wrong page.


 The SiteStats LIVE account number will be mailed to this address.


 This is a unique identifier for reference to the SiteStats LIVE account


 Adding a page type extension here will allow other page types to be displayed and edited with the SiteStats LIVE script.


 This Password is required for modification of your SiteStats LIVE account.


 This is the folder, on your hard drive, of the page you wish to insert the Script into.


 These are the files selected to receive the SiteStats LIVE script.


 If you have created a SiteStats LIVE account, it will be listed here.


 Select the SiteStats LIVE account to view reports for here.


 This setting will allow SiteStats LIVE to report local times to you.


 The URLs entered here may be tracked by SiteStats LIVE if you insert the Tracking Script into the page(s).


 This is the value of each hit to your website in cents (pennies). 500 = $5.00


 Select the type of report you wish to view for the selected account.


 This Email address will be submitted to the search engines and is likely to generate a great deal of Spam.


 These are the engines currently being submitted to.


 This button will start the submission process for the selected Profile(s).


 These are the Profiles that will be submitted when the Submit button above is clicked.


 This is a unique identifier for your Task.


 This is the Profile the Task will use.


 The Scheduled Task will perform a Ranking for the associated Profile


 The Scheduled Task will perform a submission for the associated Profile


 A Text Editor is a program that allows you to manipulate ASCII Text. Typically NotePad.


 This is the Title of a web page and appears in the Title Bar of a visitors web browser.


 The first portion of a multi-level category. i.e. "Arts" in the Arts - Music category.


 This is the total number of individual search engines AddWeb 6 has attempted to submit to with this Profile.


 This is the total number of times AddWeb 6 has performed a submission for this Profile.


 This is used for a login on some search engines.


 This is the password associated with the Unique name and is used for logins to some search engines.


 Some search engines do not allow for URL searches and require that a Unique phrase is searched for to provide Ranking information. Please study the page associated here carefully to find a unique phrase.


 Selecting this option will allow AddWeb 6 to display the update status and any messages from Cyberspace HQ when AddWeb 6 starts.


 Information on the latest version of AddWeb 6 can be found here.


 URL Encoding is the process of converting characters that are not standard U.S. English letters or numbers into the Hexadecimal equivalents.
i.e. http%3A%2F%2Fwww%2Emicrosoft%2Ecom


 This allows you to perform a search for a specified URL with the selected search engine.


 This sound will play when a submission is complete for ALL profiles included in the current submission


 This sound will play when a submission is complete for a single Profile.


 A Web Form is used to gather information from people visiting your site. Web forms are filled out by the visitor and submitted to the website owner.


 These notes will never be seen in a submission or Report. They are notes for your own reference when viewing Profiles. Many people use them to remark on Profile changes, proposed schedules or Customer specific information.


 This is the <title> tag from your Home Page.